From 984627152029027894
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c,start
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 104271,7194b26afd76ce0c,start
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c,start
X-Google-Attributes: gid11290e,public
X-Google-Thread: 105bf9,7194b26afd76ce0c,start
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-20 12:14:47 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!feed.news.tiscali.de!newsfeed01.chello.at!newsfeeder1.noc.eunet-ag.at!news.eunet.at!anon.lcs.mit.edu!nym.alias.net!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
From: Imya Rek <mixmaster@eleitl.dyndns.org>
Comments: This message did not originate from the Sender address above.
	It was remailed automatically by anonymizing remailer software.
	Please report problems or inappropriate use to the
	remailer administrator at <abuse@leitl.org>.
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Message-ID: <b0fd0cc1599a75ea26706103bf85a956@eleitl.dyndns.org>
Date: Tue, 20 Jan 2004 21:04:18 +0100 (CET)
Mail-To-News-Contact: postmaster@nym.alias.net
Organization: mail2news@nym.alias.net
Lines: 23
Xref: archiver1.google.com alt.privacy.anon-server:38678 alt.privacy:13282 alt.cotse:5952

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 


From -4749211638112493668
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-20 12:20:06 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!c03.atl99!sjc70.webusenet.com!news.webusenet.com!pd7cy2so!shaw.ca!news.alt.net!anon.lcs.mit.edu!nym.alias.net!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 20:20:03 -0000
Message-ID: <20040120202003.26537.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: postmaster@nym.alias.net
Organization: mail2news@nym.alias.net
Lines: 23
Xref: archiver1.google.com alt.privacy.anon-server:38680 alt.privacy:13283 alt.cotse:5953

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 


From -6591036104651854673
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-ArrivalTime: 2004-01-20 12:20:59 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!newshub.sdsu.edu!cyclone.bc.net!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 20:20:07 -0000
Message-ID: <20040120202007.11304.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38681 alt.privacy:13284 alt.cotse:5954

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From -5875273500258345294
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-20 12:40:24 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!nntp.cs.ubc.ca!cyclone.bc.net!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 20:40:01 -0000
Message-ID: <20040120204001.32374.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38682 alt.privacy:13285 alt.cotse:5955

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From -7514268045862859336
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-20 12:40:32 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!news.glorb.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 20:40:02 -0000
Message-ID: <20040120204002.2380.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38683 alt.privacy:13286 alt.cotse:5956

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From 2717593908713746680
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-ArrivalTime: 2004-01-20 12:40:44 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!news.glorb.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 20:40:04 -0000
Message-ID: <20040120204004.30915.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38684 alt.privacy:13287 alt.cotse:5957

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From -8827927512967499355
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-ArrivalTime: 2004-01-20 12:40:50 PST
Path: archiver1.google.com!news1.google.com!news2.google.com!news.maxwell.syr.edu!news.glorb.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 20:40:05 -0000
Message-ID: <20040120204005.5834.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38685 alt.privacy:13288 alt.cotse:5958

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From 7437225222449561590
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-ArrivalTime: 2004-01-20 13:00:17 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!news.glorb.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 21:00:01 -0000
Message-ID: <20040120210001.27999.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38689 alt.privacy:13291 alt.cotse:5960

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From 2191827802035771347
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-ArrivalTime: 2004-01-20 13:00:36 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!newsfeed.media.kyoto-u.ac.jp!newsfeed.icl.net!newsfeed.fjserv.net!newshosting.com!nx02.iad01.newshosting.com!diablo.voicenet.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 21:00:06 -0000
Message-ID: <20040120210006.6824.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38690 alt.privacy:13292 alt.cotse:5961

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From -4942252410568559928
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-20 13:20:34 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!news.glorb.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 21:20:05 -0000
Message-ID: <20040120212005.10537.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38691 alt.privacy:13293 alt.cotse:5962

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From 2676378212386955190
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-ArrivalTime: 2004-01-20 13:40:34 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!news.glorb.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 21:40:03 -0000
Message-ID: <20040120214003.16512.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38692 alt.privacy:13294 alt.cotse:5963

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From 6650793479754506782
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-ArrivalTime: 2004-01-20 14:21:12 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!news.glorb.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 22:20:16 -0000
Message-ID: <20040120222016.8096.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38697 alt.privacy:13296 alt.cotse:5964

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From 4999489984439193944
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-20 15:00:50 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!news.glorb.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 23:00:06 -0000
Message-ID: <20040120230006.5423.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38708 alt.privacy:13301 alt.cotse:5969

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From 6877168273974828747
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-20 15:41:20 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!news.glorb.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Date: 20 Jan 2004 23:40:14 -0000
Message-ID: <20040120234014.31594.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38713 alt.privacy:13305 alt.cotse:5974

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From -7900778894740516397
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-22 13:18:01 PST
From: Anonymous <BigappleRemailer@Optonline.Net>
Date: 22 Jan 2004 21:17:45 -0000
Message-ID: <GG8IY37E38008.6789930556@anonymous>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Comments: This message did not originate from the above address.
        It was remailed by two or more anonymous mail services.
        Send complaints of REAL abuse to remaileradmin at optonline dot net.
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Path: archiver1.google.com!news2.google.com!newsfeed2.dallas1.level3.net!news.level3.com!zeus.visi.com!priapus.visi.com!orange.octanews.net!news.octanews.net!news-out.visi.com!petbe.visi.com!nntp.abs.net!news.itconsult.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Lines: 29
Xref: archiver1.google.com alt.privacy.anon-server:38960 alt.privacy:13454 alt.cotse:6100

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 
-=-
This message was posted via two or more anonymous remailing services.






From -5807123454168686244
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-22 13:30:38 PST
From: Nomen Nescio <nobody@dizum.com>
Comments: This message did not originate from the Sender address above.
	It was remailed automatically by anonymizing remailer software.
	Please report problems or inappropriate use to the
	remailer administrator at <abuse@dizum.com>.
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Message-ID: <b0fd0cc1599a75ea26706103bf85a956@dizum.com>
Date: Thu, 22 Jan 2004 22:30:04 +0100 (CET)
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!newsfeed.icl.net!newsfeed.fjserv.net!news.itconsult.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Xref: archiver1.google.com alt.privacy.anon-server:38963 alt.privacy:13456 alt.cotse:6101

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From 2652637376853770018
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-ArrivalTime: 2004-01-22 13:31:24 PST
From: Anonymous <BigappleRemailer@Optonline.Net>
Date: 22 Jan 2004 21:31:05 -0000
Message-ID: <E0F525LE38008.6882523148@anonymous>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Comments: This message did not originate from the above address.
        It was remailed by two or more anonymous mail services.
        Send complaints of REAL abuse to remaileradmin at optonline dot net.
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!newsfeed.icl.net!newsfeed.fjserv.net!news.itconsult.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Xref: archiver1.google.com alt.privacy.anon-server:38964 alt.privacy:13457 alt.cotse:6102

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 
-=-
This message was posted via two or more anonymous remailing services.






From -2022436764472778028
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-ArrivalTime: 2004-01-22 13:40:31 PST
Date: 22 Jan 2004 21:40:03 -0000
Message-ID: <20040122214003.14203.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!newsfeed.icl.net!newsfeed.fjserv.net!news.itconsult.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Xref: archiver1.google.com alt.privacy.anon-server:38965 alt.privacy:13458 alt.cotse:6103

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From 2700360284673898543
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-ArrivalTime: 2004-01-22 14:00:51 PST
Date: 22 Jan 2004 22:00:02 -0000
Message-ID: <20040122220002.24137.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!newsfeed.icl.net!newsfeed.fjserv.net!news.itconsult.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Xref: archiver1.google.com alt.privacy.anon-server:38971 alt.privacy:13459 alt.cotse:6104

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From 1150283398767953191
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-22 14:01:02 PST
Date: 22 Jan 2004 22:00:04 -0000
Message-ID: <20040122220004.26681.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!syros.belnet.be!news.belnet.be!newsfeed.icl.net!newsfeed.fjserv.net!news.itconsult.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38972 alt.privacy:13460 alt.cotse:6105

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From -5378416308838303378
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-ArrivalTime: 2004-01-22 14:12:19 PST
From: Anonymous <BigappleRemailer@Optonline.Net>
Date: 22 Jan 2004 22:12:06 -0000
Message-ID: <HJPDBGZV38008.7167361111@anonymous>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Comments: This message did not originate from the above address.
        It was remailed by two or more anonymous mail services.
        Send complaints of REAL abuse to remaileradmin at optonline dot net.
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!easynet-monga!easynet.net!peer.news.zetnet.net!newsfeed.uk.prserv.net!prserv.net!news.itconsult.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Lines: 29
Xref: archiver1.google.com alt.privacy.anon-server:38976 alt.privacy:13461 alt.cotse:6106

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 
-=-
This message was posted via two or more anonymous remailing services.






From -4574912574454647730
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-22 14:20:52 PST
Date: 22 Jan 2004 22:20:05 -0000
Message-ID: <20040122222005.1772.qmail@nym.alias.net>
From: lcs Mixmaster Remailer <mix@anon.lcs.mit.edu>
X-Comment1: This message did not originate from the
X-Comment2: above address. It was automatically remailed
X-Comment3: by an anonymous mail service. Please report
X-Comment4: problems or inappropriate use to
X-Comment5: <postmaster@anon.lcs.mit.edu>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!newsfeed.icl.net!newsfeed.fjserv.net!news.itconsult.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
Xref: archiver1.google.com alt.privacy.anon-server:38979 alt.privacy:13462 alt.cotse:6107

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From -1302781933527410635
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-01-22 14:39:23 PST
Path: archiver1.google.com!news2.google.com!newsfeed2.dallas1.level3.net!news.level3.com!zeus.visi.com!priapus.visi.com!orange.octanews.net!news.octanews.net!news-out.visi.com!petbe.visi.com!feed2.newsreader.com!newsreader.com!newshosting.com!nx02.iad01.newshosting.com!news.glorb.com!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
From: Fritz Wuehler <fritz@spamexpire-200401.rodent.frell.eu.org>
Comments: This message did not originate from the Sender address above.
	It was remailed automatically by anonymizing remailer software.
	Please report problems or inappropriate use to the
	remailer administrator at <abuse@remailer.frell.eu.org>.
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Message-ID: <b0fd0cc1599a75ea26706103bf85a956@remailer.frell.eu.org>
Precedence: anon
Date: Thu, 22 Jan 2004 23:34:40 +0100
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 24
Xref: archiver1.google.com alt.privacy.anon-server:38985 alt.privacy:13463 alt.cotse:6108

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 



From -8411157392524190367
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10a74f,7194b26afd76ce0c
X-Google-Attributes: gid10a74f,public
X-Google-Thread: 104271,7194b26afd76ce0c
X-Google-Attributes: gid104271,public
X-Google-Thread: 105bf9,7194b26afd76ce0c
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 11290e,7194b26afd76ce0c
X-Google-Attributes: gid11290e,public
X-Google-ArrivalTime: 2004-01-22 14:46:17 PST
Path: archiver1.google.com!news2.google.com!newsfeed2.dallas1.level3.net!news.level3.com!crtntx1-snh1.gtei.net!news.gtei.net!newsfeed1.easynews.com!easynews.com!easynews!elnk-pas-nf1!newsfeed.earthlink.net!pd7cy1no!shaw.ca!news.alt.net!news.dizum.com!sewer-output!mail2news-x4!mail2news-x3!mail2news-x2!mail2news
From: Anonymous <BigappleRemailer@Optonline.Net>
Date: 22 Jan 2004 22:45:59 -0000
Message-ID: <QXWE8K2A38008.7402662037@anonymous>
Subject: Contract Killing, Stephen Gielda, serious offer
Newsgroups: alt.privacy.anon-server,alt.privacy,alt.cotse,news.admin.net-abuse
Comments: This message did not originate from the above address.
        It was remailed by two or more anonymous mail services.
        Send complaints of REAL abuse to remaileradmin at optonline dot net.
Mail-To-News-Contact: abuse@dizum.com
Organization: mail2news@dizum.com
Lines: 29
Xref: archiver1.google.com alt.privacy.anon-server:38989 alt.privacy:13465 alt.cotse:6110

Please kill that guy

 Gielda, Stephen steve@cotse.com
 210 Park Ave #308
 Worcester, MA 01609
 US
 1-309-405-4188

Serious offer
Extra payment if you cut his balls off and put his house on fire
Video of the snuff welcome


-----------------------------------------------------------------
This ad is compliant with COTSE's ToS

Message-ID: <MPG.1a6caffb3c2b688e989e68@news.supernews.com>

>He hasn't committed any abuse of the net via cotse and so far no ToS 
>violations, that is correct.  You'd be hard pressed to find any service 
>who will terminate an account just for being annoying.
 
 
-=-
This message was posted via two or more anonymous remailing services.






From -6328641000353835519
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 105bf9,6fbe478458d059a6,start
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 104f05,57f25012877c81aa
X-Google-Attributes: gid104f05,public
X-Google-ArrivalTime: 2004-01-22 23:40:57 PST
Path: archiver1.google.com!news1.google.com!sn-xit-02!sn-xit-01!sn-post-02!sn-post-01!supernews.com!corp.supernews.com!not-for-mail
From: Terry Austin <taustin@hyperbooks.com>
Newsgroups: news.admin.net-abuse.email,news.admin.net-abuse
Subject: Re: GET YOUR POPCORN, KIDS!
Date: Fri, 23 Jan 2004 07:40:35 -0000
Organization: Hyperbooks Online
Message-ID: <Xns9478F0DA4BEBBtaustinhyperbookscom@216.168.3.50>
References: <Xns94785860CDC52taustinhyperbookscom@216.168.3.50> <0SdlDH8jP487taustinhyperbookscom@216.168.3.50> <rI%Pb.105668$nt4.351517@attbi_s51> <E60Qb.8611$On1.4265@news02.roc.ny>
User-Agent: Xnews/06.08.25
X-Complaints-To: abuse@supernews.com
Lines: 25
Xref: archiver1.google.com news.admin.net-abuse.email:1067936

Russell Miller <rmiller@duskglow.com> wrote in 
news:E60Qb.8611$On1.4265@news02.roc.ny:

> Irony Alert wrote:
> 
>> <plonk>
>> <thread plonked>
>> <Content filter set>
>> 
> I filtered on the message id and nntp-posting-host, and set the score to
> -1000.  I'll never see it. :)
> 
> I did notice that every one came from the same server and had the same
> x-nntp-posting-host.  Is there significance to that?
> 
The ono.net IP is, I am told, a known open proxy in Spain. The vtr.net IP 
is in Santiago, Chile, and is also likely an open proxy. The only other one 
I've seen is from Mindspring, which is either damning evidence or 
completely bogus, your choice.

-- 
Terry Austin
taustin@hyperbooks.com
http://www.hyperbooks.com/
Roleplaying Stuff


From -5626206908466281272
X-Google-Language: ENGLISH,ASCII
X-Google-Thread: 105bf9,27b40f1afcd8bf33,start
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 1144b2,27b40f1afcd8bf33,start
X-Google-Attributes: gid1144b2,public
X-Google-Thread: 10c7aa,27b40f1afcd8bf33,start
X-Google-Attributes: gid10c7aa,public
X-Google-Thread: 1139f4,27b40f1afcd8bf33,start
X-Google-Attributes: gid1139f4,public
X-Google-ArrivalTime: 2004-01-28 18:37:28 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!newshub.sdsu.edu!elnk-nf2-pas!elnk-pas-nf1!newsfeed.earthlink.net!pd7cy1no!shaw.ca!border1.nntp.ash.giganews.com!nntp.giganews.com!diablo.voicenet.com!news2.epix.net!feed.cgocable.net!read1.cgocable.net.POSTED!53ab2750!not-for-mail
From: Henry@mymail.com (Henry)
Newsgroups: news.admin.hierarchies,news.admin.meow,news.admin.misc,news.admin.net-abuse
Subject: $$$ Make some money for Valentines Day $$$
Message-ID: <769323812804@news.cogeco.ca>
Lines: 317
Date: Thu, 29 Jan 2004 02:29:15 GMT
NNTP-Posting-Host: 24.150.82.221
X-Complaints-To: abuse@cogeco.ca
X-Trace: read1.cgocable.net 1075343355 24.150.82.221 (Wed, 28 Jan 2004 21:29:15 EST)
NNTP-Posting-Date: Wed, 28 Jan 2004 21:29:15 EST
Organization: Cogeco Cable
Xref: archiver1.google.com news.admin.hierarchies:4026 news.admin.misc:3506

I found this in a news group and decided to try it. A little while back, I was browsing through

news groups, just like you are now and came across a message just like this, that said you

could make thousands of dollars within weeks with only an initial investment of $6.00!!!

So I thought yeah right, this must be a scam!!! But like most of us, I was curious, so I kept

reading. Anyway, it said that you send $1.00 to each of the 6 names and addresses stated in the

message. You then place your own name and address at the bottom of the list at #6 and post the

message in at least 200 news groups. (There are thousands). No catch, that was it.

So after thinking it over, and talking to a few people first, I thought about trying it. I

figured, what have I got to lose except 6 stamps and $6.00, right? So I invested the measly

$6.00!!! Guess what? Within 7
days I started getting money in the mail!!! I was shocked!!! I figured it would end soon, but

the money just kept coming in!!! In my first week, I had made about $25.00. By the end of the

second week, I had made a total of over $1,000.00!!! In the third week, I had over $10,000.00

and it is still growing!!! This is now my fourth week and I have made a total of just over

$42,000.00 and it is still coming in rapidly!!! It's certainly worth $6.00 and 6 stamps!!! I

have spent more than that on the Lottery!!!

Let me tell you how this works and most importantly, why it works!!! Also, make sure you print

a copy of this message now. So you can get the information off of of it as you need it. I

promise you that if you follow the directions exactly, that you will start making more money

than you thought possible by doing something so easy!!!

Suggestion: Read this entire message carefully!!! (Print it out or download it.) Follow the

simple directions and watch the money come in!!! It's easy!!! It's legal!!! Your investment is

only $6.00 (plus
postage).

IMPORTANT: This is not a rip-off!!! It is not illegal!!! ? It is almost entirely risk free and

it really works!!! If all of the following instructions are adhered to, you will receive

extraordinary dividends!!!

Please note: Follow these directions EXACTLY, and $60,000.00 or more can be yours in 20 to 90

days!!! This program remains successful because of the honesty and the integrity of the

participants!!! Please continue its success by carefully adhering to the instructions.

You will now become part of the mail order business. In this business your product is not solid

or tangible, it is a service. You are in the business of developing mailing lists. Many large

corporations are happy to pay big bucks for quality lists. However, the money made from a

mailing list is secondary to the income which is made from people like you and me asking to be

included on your mailing list!!!


Here are the 4 easy steps to success:

Step 1: Get 6 separate pieces of paper and write the following on each piece of paper.

PLEASE PUT ME ON YOUR MAILING LIST

Now get 6 U.S. dollar bills and place ONE inside each of the 6 pieces of paper so the bills

will not be seen through the envelopes (to prevent mail theft). Next, place one paper in each

of the 6 envelopes and seal them, you should now have 6 sealed envelopes. Each with a piece of

paper stating the above phrase, your name and address, and a $1.00 bill.

THIS IS ABSOLUTELY LEGAL!!! YOU ARE REQUESTING A LEGITIMATE SERVICE AND YOU ARE PAYING FOR

IT!!!

Like most of us, I was a little skeptical and a little worried about the legal aspect of it

all. So I checked it out with the U.S. Postal Service and they confirmed that it is indeed

legal!!!



Mail the 6 envelopes to the following addresses:




J.J. Maxey
355 N. Manila Ave.
Fresno, CA 93727
USA

Kyle Pate
P.o. Box 2046
Great Falls, MT 59403-2046
USA

G.H.L.
1600 N Thorntree Rd
Muncie, IN  47304-9710
USA

G. Skillen
32 Ebor Drive
Tates Avenue
Belfast, BT12 6NR
Northern Ireland


M. Motut
2377 Anora Dr.
Abbotsford, BC v2s 5p3
Canada


B.Jason
4610 Dorchester Road
Niagara Falls, Ontario
L2E 6N6
Canada



Step 2: Now take the #1 name off the list that you see above, move the other names up (6

becomes 5, 5 becomes 4, etc.) and add your name as number 6 on the list.

Step 3: Change anything you need to, but try to keep this message as close to what you see as

possible. Now, post your amended message to at least 200 news groups. I think there are close

to 24,000 groups!!! All you need is 200, but remember, the more you post, the more money you
make!!! This is perfectly legal!! If you have any doubts, refer to Title18 sec. 1302 & 1341 of

the postal lottery laws. Keep a copy of these steps for yourself and whenever you need money,

you can use it
again.  Please remember that this program remains successful because of the honesty and the

integrity of the participants and by their carefully adhering to the directions!!!

Look at it this way. If you are of integrity, the program will continue and the money that so

many others have received will come your way!!!

Note: You may want to retain every name and address sent to you, either on your computer or

hard copy and keep the notes people send you. This verifies that you are truly providing a

service. Also, it might be a good Idea to wrap the $1 bills in dark paper to reduce the risk of

mail theft.

So, as each post is downloaded and the directions carefully followed, six members will be

reimbursed for their participation as a list developer with one dollar each. Your name will

move up the list geometrically so that when your name reaches the #1 position, you will be

receiving thousands of dollars in cash!!! What an opportunity for only $6.00!!! ($1.00 for each

of the first six people listed above).

Send it now, add your own name to the list and your in business!!!

DIRECTIONS FOR HOW TO POST TO A NEWS GROUP!!!

Step 1: You do not need to re-type this entire message to do your own posting. Simply put your

cursor at the beginning of this message and drag your cursor to the bottom of this message and

select copy from the edit menu. This will copy the entire message into the computer memory.

Step 2: Open a blank note pad file and place your cursor at the top of the blank page. From the

edit menu select paste. This will paste a copy of the message into notepad so that you can add

your name to the list.

Step 3: Save your new notepad file as a txt file. If you want to do your posting in a different

setting, you'll always have this file to go back to.

Step 4: Use Netscape or Internet Explorer and try searching for various news groups (on-line

forums, message boards, chat sites, discussions, etc.)

Step 5: Visit these message boards and post this message as a new message by highlighting the

text of this message from your notepad and selecting paste from the edit menu. Fill in the

subject, this will be
the header that everybody sees as they scroll through the list of postings in a particular

group. Click the post message button. You've done your first one! Congratulations!!! All You

have to do is jump to
different news groups and post away, after you get the hang of it, it will take about 30

seconds for each news group!

REMEMBER, THE MORE NEWS GROUPS YOU POST IN, THE MORE MONEY YOU WILL
MAKE!!!! (But you have to post a minimum of 200).

That's it!!! You will begin receiving money from around the world within days!!! You may

eventually want to rent a P.O. Box due to the large amount of mail you will receive. If you

wish to stay  anonymous, you can invent a name to use, as long as the postman will deliver it.

JUST MAKE SURE ALL THE ADDRESSES ARE CORRECT!!!

Now the why part. Out of 200 postings, say you receive only 5 replies (a very low example). So

then you made $5.00 with your name at #6 on the letter. Now, each of the 5 persons who sent you

$1.00 make the minimum 200 postings, each with your name at #5 and only 5 persons respond to

each of the original 5, that is another $25.00 for you. Now those 25 each make 200 MINIMUM

posts with your name at #4 and only 5 replies each, you will bring in an additional $125.00!!!!

Now, those 125 persons
turn around and post the minimum 200 with your name at #3 and only receive 5 replies each, you

will make an additional $625.00!!! OK, now here is the fun part, each of those 625 persons post

a minimum 200 messages with your name at #2 and they each only receive 5 replies, that just

made you $3,125.00!!! Those 3,125 persons will all deliver this message to 200 news groups, If

just 5 more reply you will receive $15,625.00!!! All with an original investment of only

$6.00!!! Amazing isn't it!!!! When your name is no longer on the list, you just take the latest

posting in the news groups and send out another $6.00 to the names on the list, putting your

name at number 6 again.

You must realize that thousands of people all over the world are joining the internet and

reading these messages every day!!! Just like you are now!!! So, can you afford $6.00 and see

if it really works? I'm glad I did!!! People have said, "what if the plan is played out and no

one sends you the money?" So what!!! What are the chances of that happening, when there are

tons of new honest users and new honest people who are joining the internet and news groups

everyday and are willing to give it a try? Estimates are at 20,000 to 50,000 new users, every

day!!!

REMEMBER PLAY HONESTLY AND FAIRLY AND THIS WILL REALLY WORK!!!

--comments/feedback(please post your feedback/experiences here)---

Not bad for 1 hr's work....made me around $5320 in roughly 35 days - Anthony M Texas

Hello, I rcvd 269 bucks in the post in 2 weeks. Dan Miami, FL

I had to wait around 10 days before I had any results - $13,450 as of 3rd Jan 2003 to date(14th

Feb 2003).Am going to re-post it again for more money!! - Del from Alberta - Canada

Only received around $588 in the post the last 2 months since I started the program but I'd

posted to approx. 100 newsgroups - James P Manchester UK

cool....didn't expect much out of this "scam" initially but I have pay my credit card bill -

Mustafa , Jordan

I have received money from people all over the world...here in China it is very good money and

I buy new computer last month - Zhong Wen ...Guangxi CHina

For $6,I made $246 in 2 weeks --ROMEO2326 little rock,AR US of A

Hey, just dropping a line to say that after posting to well over 820 newsgroups on google and

my ISP newsgroup server over a period of 4 � months ,I've raked in $54280 . Mucho dinero

baby!!!! Peace, Drew Dallas TX








-----------------------------------------------------------------------------
--This Message Has Been Posted Using A Trial Version Of Message Poster 2003--
-----------------------------------------------------------------------------
Would you like to reach millions of customers for only the cost of bandwidth?
You can post messages like this to thousands of newsgroups with a simple to
use software application called Message Poster 2003.  For more details on
this extremely affordable software, visit:
http://www.exibitionsoftware.com






From 2029447476786539016
X-Google-Language: ENGLISH,ASCII
X-Google-Thread: 1139f4,27b40f1afcd8bf33
X-Google-Attributes: gid1139f4,public
X-Google-Thread: 105bf9,27b40f1afcd8bf33
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 10c7aa,27b40f1afcd8bf33
X-Google-Attributes: gid10c7aa,public
X-Google-Thread: 1144b2,27b40f1afcd8bf33
X-Google-Attributes: gid1144b2,public
X-Google-ArrivalTime: 2004-02-18 14:48:48 PST
Path: archiver1.google.com!postnews1.google.com!not-for-mail
From: cuth777@btopenworld.com (cuth777@btopenworld.com)
Newsgroups: news.admin.hierarchies,news.admin.meow,news.admin.misc,news.admin.net-abuse
Subject: Re: $$$ Make some money for Valentines Day $$$
Date: 18 Feb 2004 14:48:48 -0800
Organization: http://groups.google.com
Lines: 310
Message-ID: <9eee65fa.0402181448.4390e8b9@posting.google.com>
References: <769323812804@news.cogeco.ca>
NNTP-Posting-Host: 213.122.208.237
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1077144528 25691 127.0.0.1 (18 Feb 2004 22:48:48 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Wed, 18 Feb 2004 22:48:48 +0000 (UTC)
Xref: archiver1.google.com news.admin.hierarchies:4050 news.admin.misc:3521

Henry@mymail.com (Henry) wrote in message news:<769323812804@news.cogeco.ca>...
> I found this in a news group and decided to try it. A little while back, I was browsing through
> 
> news groups, just like you are now and came across a message just like this, that said you
> 
> could make thousands of dollars within weeks with only an initial investment of $6.00!!!
> 
> So I thought yeah right, this must be a scam!!! But like most of us, I was curious, so I kept
> 
> reading. Anyway, it said that you send $1.00 to each of the 6 names and addresses stated in the
> 
> message. You then place your own name and address at the bottom of the list at #6 and post the
> 
> message in at least 200 news groups. (There are thousands). No catch, that was it.
> 
> So after thinking it over, and talking to a few people first, I thought about trying it. I
> 
> figured, what have I got to lose except 6 stamps and $6.00, right? So I invested the measly
> 
> $6.00!!! Guess what? Within 7
> days I started getting money in the mail!!! I was shocked!!! I figured it would end soon, but
> 
> the money just kept coming in!!! In my first week, I had made about $25.00. By the end of the
> 
> second week, I had made a total of over $1,000.00!!! In the third week, I had over $10,000.00
> 
> and it is still growing!!! This is now my fourth week and I have made a total of just over
> 
> $42,000.00 and it is still coming in rapidly!!! It's certainly worth $6.00 and 6 stamps!!! I
> 
> have spent more than that on the Lottery!!!
> 
> Let me tell you how this works and most importantly, why it works!!! Also, make sure you print
> 
> a copy of this message now. So you can get the information off of of it as you need it. I
> 
> promise you that if you follow the directions exactly, that you will start making more money
> 
> than you thought possible by doing something so easy!!!
> 
> Suggestion: Read this entire message carefully!!! (Print it out or download it.) Follow the
> 
> simple directions and watch the money come in!!! It's easy!!! It's legal!!! Your investment is
> 
> only $6.00 (plus
> postage).
> 
> IMPORTANT: This is not a rip-off!!! It is not illegal!!! ? It is almost entirely risk free and
> 
> it really works!!! If all of the following instructions are adhered to, you will receive
> 
> extraordinary dividends!!!
> 
> Please note: Follow these directions EXACTLY, and $60,000.00 or more can be yours in 20 to 90
> 
> days!!! This program remains successful because of the honesty and the integrity of the
> 
> participants!!! Please continue its success by carefully adhering to the instructions.
> 
> You will now become part of the mail order business. In this business your product is not solid
> 
> or tangible, it is a service. You are in the business of developing mailing lists. Many large
> 
> corporations are happy to pay big bucks for quality lists. However, the money made from a
> 
> mailing list is secondary to the income which is made from people like you and me asking to be
> 
> included on your mailing list!!!
> 
> 
> Here are the 4 easy steps to success:
> 
> Step 1: Get 6 separate pieces of paper and write the following on each piece of paper.
> 
> PLEASE PUT ME ON YOUR MAILING LIST
> 
> Now get 6 U.S. dollar bills and place ONE inside each of the 6 pieces of paper so the bills
> 
> will not be seen through the envelopes (to prevent mail theft). Next, place one paper in each
> 
> of the 6 envelopes and seal them, you should now have 6 sealed envelopes. Each with a piece of
> 
> paper stating the above phrase, your name and address, and a $1.00 bill.
> 
> THIS IS ABSOLUTELY LEGAL!!! YOU ARE REQUESTING A LEGITIMATE SERVICE AND YOU ARE PAYING FOR
> 
> IT!!!
> 
> Like most of us, I was a little skeptical and a little worried about the legal aspect of it
> 
> all. So I checked it out with the U.S. Postal Service and they confirmed that it is indeed
> 
> legal!!!
> 
> 
> 
> Mail the 6 envelopes to the following addresses:
> 
> 
> 
> 
> J.J. Maxey
> 355 N. Manila Ave.
> Fresno, CA 93727
> USA
> 
> Kyle Pate
> P.o. Box 2046
> Great Falls, MT 59403-2046
> USA
> 
> G.H.L.
> 1600 N Thorntree Rd
> Muncie, IN  47304-9710
> USA
> 
> G. Skillen
> 32 Ebor Drive
> Tates Avenue
> Belfast, BT12 6NR
> Northern Ireland
> 
> 
> M. Motut
> 2377 Anora Dr.
> Abbotsford, BC v2s 5p3
> Canada
> 
> 
> B.Jason
> 4610 Dorchester Road
> Niagara Falls, Ontario
> L2E 6N6
> Canada
> 
> 
> 
> Step 2: Now take the #1 name off the list that you see above, move the other names up (6
> 
> becomes 5, 5 becomes 4, etc.) and add your name as number 6 on the list.
> 
> Step 3: Change anything you need to, but try to keep this message as close to what you see as
> 
> possible. Now, post your amended message to at least 200 news groups. I think there are close
> 
> to 24,000 groups!!! All you need is 200, but remember, the more you post, the more money you
> make!!! This is perfectly legal!! If you have any doubts, refer to Title18 sec. 1302 & 1341 of
> 
> the postal lottery laws. Keep a copy of these steps for yourself and whenever you need money,
> 
> you can use it
> again.  Please remember that this program remains successful because of the honesty and the
> 
> integrity of the participants and by their carefully adhering to the directions!!!
> 
> Look at it this way. If you are of integrity, the program will continue and the money that so
> 
> many others have received will come your way!!!
> 
> Note: You may want to retain every name and address sent to you, either on your computer or
> 
> hard copy and keep the notes people send you. This verifies that you are truly providing a
> 
> service. Also, it might be a good Idea to wrap the $1 bills in dark paper to reduce the risk of
> 
> mail theft.
> 
> So, as each post is downloaded and the directions carefully followed, six members will be
> 
> reimbursed for their participation as a list developer with one dollar each. Your name will
> 
> move up the list geometrically so that when your name reaches the #1 position, you will be
> 
> receiving thousands of dollars in cash!!! What an opportunity for only $6.00!!! ($1.00 for each
> 
> of the first six people listed above).
> 
> Send it now, add your own name to the list and your in business!!!
> 
> DIRECTIONS FOR HOW TO POST TO A NEWS GROUP!!!
> 
> Step 1: You do not need to re-type this entire message to do your own posting. Simply put your
> 
> cursor at the beginning of this message and drag your cursor to the bottom of this message and
> 
> select copy from the edit menu. This will copy the entire message into the computer memory.
> 
> Step 2: Open a blank note pad file and place your cursor at the top of the blank page. From the
> 
> edit menu select paste. This will paste a copy of the message into notepad so that you can add
> 
> your name to the list.
> 
> Step 3: Save your new notepad file as a txt file. If you want to do your posting in a different
> 
> setting, you'll always have this file to go back to.
> 
> Step 4: Use Netscape or Internet Explorer and try searching for various news groups (on-line
> 
> forums, message boards, chat sites, discussions, etc.)
> 
> Step 5: Visit these message boards and post this message as a new message by highlighting the
> 
> text of this message from your notepad and selecting paste from the edit menu. Fill in the
> 
> subject, this will be
> the header that everybody sees as they scroll through the list of postings in a particular
> 
> group. Click the post message button. You've done your first one! Congratulations!!! All You
> 
> have to do is jump to
> different news groups and post away, after you get the hang of it, it will take about 30
> 
> seconds for each news group!
> 
> REMEMBER, THE MORE NEWS GROUPS YOU POST IN, THE MORE MONEY YOU WILL
> MAKE!!!! (But you have to post a minimum of 200).
> 
> That's it!!! You will begin receiving money from around the world within days!!! You may
> 
> eventually want to rent a P.O. Box due to the large amount of mail you will receive. If you
> 
> wish to stay  anonymous, you can invent a name to use, as long as the postman will deliver it.
> 
> JUST MAKE SURE ALL THE ADDRESSES ARE CORRECT!!!
> 
> Now the why part. Out of 200 postings, say you receive only 5 replies (a very low example). So
> 
> then you made $5.00 with your name at #6 on the letter. Now, each of the 5 persons who sent you
> 
> $1.00 make the minimum 200 postings, each with your name at #5 and only 5 persons respond to
> 
> each of the original 5, that is another $25.00 for you. Now those 25 each make 200 MINIMUM
> 
> posts with your name at #4 and only 5 replies each, you will bring in an additional $125.00!!!!
> 
> Now, those 125 persons
> turn around and post the minimum 200 with your name at #3 and only receive 5 replies each, you
> 
> will make an additional $625.00!!! OK, now here is the fun part, each of those 625 persons post
> 
> a minimum 200 messages with your name at #2 and they each only receive 5 replies, that just
> 
> made you $3,125.00!!! Those 3,125 persons will all deliver this message to 200 news groups, If
> 
> just 5 more reply you will receive $15,625.00!!! All with an original investment of only
> 
> $6.00!!! Amazing isn't it!!!! When your name is no longer on the list, you just take the latest
> 
> posting in the news groups and send out another $6.00 to the names on the list, putting your
> 
> name at number 6 again.
> 
> You must realize that thousands of people all over the world are joining the internet and
> 
> reading these messages every day!!! Just like you are now!!! So, can you afford $6.00 and see
> 
> if it really works? I'm glad I did!!! People have said, "what if the plan is played out and no
> 
> one sends you the money?" So what!!! What are the chances of that happening, when there are
> 
> tons of new honest users and new honest people who are joining the internet and news groups
> 
> everyday and are willing to give it a try? Estimates are at 20,000 to 50,000 new users, every
> 
> day!!!
> 
> REMEMBER PLAY HONESTLY AND FAIRLY AND THIS WILL REALLY WORK!!!
> 
> --comments/feedback(please post your feedback/experiences here)---
> 
> Not bad for 1 hr's work....made me around $5320 in roughly 35 days - Anthony M Texas
> 
> Hello, I rcvd 269 bucks in the post in 2 weeks. Dan Miami, FL
> 
> I had to wait around 10 days before I had any results - $13,450 as of 3rd Jan 2003 to date(14th
> 
> Feb 2003).Am going to re-post it again for more money!! - Del from Alberta - Canada
> 
> Only received around $588 in the post the last 2 months since I started the program but I'd
> 
> posted to approx. 100 newsgroups - James P Manchester UK
> 
> cool....didn't expect much out of this "scam" initially but I have pay my credit card bill -
> 
> Mustafa , Jordan
> 
> I have received money from people all over the world...here in China it is very good money and
> 
> I buy new computer last month - Zhong Wen ...Guangxi CHina
> 
> For $6,I made $246 in 2 weeks --ROMEO2326 little rock,AR US of A
> 
> Hey, just dropping a line to say that after posting to well over 820 newsgroups on google and
> 
> my ISP newsgroup server over a period of 4 � months ,I've raked in $54280 . Mucho dinero
> 
> baby!!!! Peace, Drew Dallas TX
> 
forward contracts
> 
> 
> -----------------------------------------------------------------------------
> --This Message Has Been Posted Using A Trial Version Of Message Poster 2003--
> -----------------------------------------------------------------------------
> Would you like to reach millions of customers for only the cost of bandwidth?
> You can post messages like this to thousands of newsgroups with a simple to
> use software application called Message Poster 2003.  For more details on
> this extremely affordable software, visit:
> http://www.exibitionsoftware.com


From 7221790147148501403
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 1144b2,27b40f1afcd8bf33
X-Google-Attributes: gid1144b2,public
X-Google-Thread: 105bf9,27b40f1afcd8bf33
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 10c7aa,27b40f1afcd8bf33
X-Google-Attributes: gid10c7aa,public
X-Google-Thread: 1139f4,27b40f1afcd8bf33
X-Google-Attributes: gid1139f4,public
X-Google-ArrivalTime: 2004-02-27 21:17:16 PST
Path: archiver1.google.com!postnews1.google.com!not-for-mail
From: ubdedd@yahoo.com (mike)
Newsgroups: news.admin.hierarchies,news.admin.meow,news.admin.misc,news.admin.net-abuse
Subject: Re: $$$ Make some money $$$$
Date: 27 Feb 2004 21:17:16 -0800
Organization: http://groups.google.com
Lines: 164
Message-ID: <c0e32de1.0402272117.1e96155b@posting.google.com>
References: <769323812804@news.cogeco.ca> <9eee65fa.0402181448.4390e8b9@posting.google.com>
NNTP-Posting-Host: 66.41.116.201
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1077945436 30484 127.0.0.1 (28 Feb 2004 05:17:16 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Sat, 28 Feb 2004 05:17:16 +0000 (UTC)
Xref: archiver1.google.com news.admin.hierarchies:4056 news.admin.misc:3524

HOW TO TURN $6 INTO $6,000!!!!!! READING THIS COULD CHANGE YOUR LIFE!
I found this on a bulletin board and decided to try it. A little while
back, I was browsing through newsgroups, just like you are now, and
came across an article similar to this that said you could make
thousands of dollars within weeks with only an initial investment of
$6.00! So I thought, Yeah right, this must be a scam,but like most of
us, I was curious, so I kept reading. Anyway, it said that you send
$1.00 to each of the 6 names and address stated in the article. You
then place your own name and address in the bottom of the list at #6,
and post the article in at least 200 newsgroups. (There are thousands)
No catch, that was it. So after thinking it over, and talking to a few
people first, I thought about trying it. I figured: what have I got to
lose except 6 stamps and $6.00, right? Then I invested the measly
$6.00. Well GUESS WHAT!!... within 7 days, I started getting money in
the mail! I was shocked! I figured it would end soon, but the money
just kept coming in. In my first week, I made about $25.00. By the end
of the second week I had made a total of over $1,000.00! In the third
week I had over $10,000.00 and it's still growing. This is now my
fourth week and I have made a total of just over $42,000.00 and it's
still coming in rapidly. It's certainly worth $6.00, and 6 stamps, I
have spent more than that on the lottery!! Let me tell you how this
works and most importantly, why it works....Also, make sure you print
a copy of this article NOW, so you can get the information off of it
as you need it. I promise you that if you follow the directions
exactly, that you will start making more money than you thought
possible by doing something so easy!
Suggestion: Read this entire message carefully! (Print it out or
download it.) Follow the simple directions and watch the money come
in! It's easy. It's legal. And, your investment is only $6.00 (Plus
postage)
IMPORTANT: This is not a rip-off; it is not indecent; it is not
illegal; and it is virtually no risk - it really works!!!! If all of
the following instructions are adhered to, you will receive
extraordinary dividends.
PLEASE NOTE: Please follow these directions EXACTLY, and $50,000 or
more can be yours in 20 to 60 days. This program remains successful
because of the honesty and integrity of the participants. Please
continue its success by carefully adhering to the instructions. You
will now become part of the Mail Order business. In this business your
product is not solid and tangible, it's a service. You are in the
business of developing Mailing Lists. Many large corporations are
happy to pay big bucks for quality lists. However, the money made from
the mailing lists is secondary to the income which is made from people
like you and me asking to be included in that list. Here are the 4
easy steps to success:
STEP 1: Get 6 separate pieces of paper and write the following on each
piece of paper; PLEASE PUT ME ON YOUR MAILING LIST. Now get 6 US $1.00
bills and place ONE inside EACH of the 6 pieces of paper so the bill
will not be seen through the envelope (to prevent thievery). Next,
place one paper in each of the 6 envelopes and seal them. You should
now have 6 sealed envelopes, each with a piece of paper stating the
above phrase, your name and address, and a $1.00 bill. What you are
doing is creating a service. THIS IS ABSOLUTELY LEGAL! You are
requesting a legitimate service and you are paying for it! Like most
of us I was a little skeptical and a little worried about the legal
aspects of it all. So I checked it out with the U.S. Post Office
(1-800-725-2161) and they confirmed that it is indeed legal! Mail the
6 envelopes to the following addresses:
Mailing Adresses 
R. Overton 
P.O. Box 18818 
So. Lake Tahoe, CA 96151 
KEVIN LEE 
8377 APT. I MONTGOMERY RUN RD. 
ELLICOTT CITY MD 21043 
Stephanie Hicks 
1283 Evening Canyon 
Henderson NV 89014 
Ross Wilson 
202 Belmont Dr. 
Thibodaux, LA 70301 
Richard Horman
1731 Frost Ave.
Maplewood, MN 55109
Mike Hanggi
       1679 Ross lane
       ST Paul, MN 55110 

STEP 2: Now take the #1 name off the list that you see above, move the
other names up (6 becomes 5, 5 becomes 4, etc...) and add YOUR Name as
number 6 on the list.
STEP 3: Change anything you need to, but try to keep this article as
close to original as possible. Now, post your amended article to at
least 200 newsgroups. (I think there are close to 24,000 groups) All
you need is 200, but remember, the more you post, the more money you
make! This is perfectly legal! If you have any doubts, refer to Title
18 Sec. 1302 & 1341 of the Postal lottery laws.
Keep a copy of these steps for yourself and, whenever you need money,
you can use it again, and again.
PLEASE REMEMBER that this program remains successful because of the
honesty and integrity of the participants and by their carefully
adhering to the directions. Look at it this way. If you are of
integrity, the program will continue and the money that so many others
have received will come your way.
NOTE: You may want to retain every name and address sent to you,
either on a computer or hard copy and keep the notes people send you.
This VERIFIES that you are truly providing a service. (Also, it might
be a good idea to wrap the $1 bill in dark paper to reduce the risk of
mail theft.)
So, as each post is downloaded and the directions carefully followed,
six members will be reimbursed for their participation as a List
Developer with one dollar each. Your name will move up the list
geometrically so that when your name reaches the #1 position you will
be receiving thousands of dollars in CASH!!! What an opportunity for
only $6.00 ($1.00 for each of the first six people listed above) Send
it now, add your own name to the list and you're in business!
---DIRECTIONS ----- FOR HOW TO POST TO NEWSGROUPS------------ Step 1)
You do not need to re-type this entire letter to do your own posting.
Simply put your cursor at the beginning of this letter and drag your
cursor to the bottom of this document, and select 'copy' from the edit
menu. This will copy the entire letter into the computer's memory.
Step 2) Open a blank 'notepad' file and place your cursor at the top
of the blank page. From the 'edit' menu select 'paste'. This will
paste a copy of the letter into notepad so that you can add your name
to the list.
Step 3) Save your new notepad file as a .txt file. If you want to do
your postings in different settings, you'll always have this file to
go back to.
Step 4) Use Netscape or Internet explorer and try searching for
various newsgroups (on-line forums, message boards, chat sites,
discussions.)
Step 5) Visit these message boards and post this article as a new
message by highlighting the text of this letter and selecting paste
from the edit menu. Fill in the Subject, this will be the header that
everyone sees as they scroll through the list of postings in a
particular group, click the post message button. You're done with your
first one! Congratulations...THAT'S IT! All you have to do is jump to
different newsgroups and post away, after you get the hang of it, it
will take about 30 seconds for each newsgroup!
**REMEMBER, THE MORE NEWSGROUPS YOU POST IN, THE MORE MONEY YOU WILL
MAKE!! BUT YOU HAVE TO POST A MINIMUM OF 200**
That's it! You will begin receiving money from around the world within
days! You may eventually want to rent a P.O.Box due to the large
amount of mail you will receive. If you wish to stay anonymous, you
can invent a name to use, as long as the postman will deliver it.
**JUST MAKE SURE ALL THE ADDRESSES ARE CORRECT.**
Now the WHY part: Out of 200 postings, say I receive only 5 replies (a
very low example). So then I made $5.00 with my name at #6 on the
letter. Now, each of the 5 persons who just sent me $1.00 make the
MINIMUM 200 postings, each with my name at #5 and only 5 persons
respond to each of the original 5, that is another $25.00 for me, now
those 25 each make 200 MINIMUM posts with my name at #4 and only 5
replies each, I will bring in an additional $125.00! Now, those 125
persons turn around and post the MINIMUM 200 with my name at #3 and
only receive 5 replies each, I will make an additional $626.00! OK,
now here is the fun part, each of those 625 persons post a MINIMUM 200
letters with my name at #2 and they each only receive 5 replies, that
just made me $3,125.00!!! Those 3,125 persons will all deliver this
message to 200 newsgroups with my name at #1 and if still 5 persons
per 200 newsgroups react I will receive $15,625,00! With an original
investment of only $6.00! AMAZING! When your name is no longer on the
list, you just take the latest posting in the newsgroups, and send out
another $6.00 to names on the list, putting your name at number 6
again. And start posting again. The thing to remember is: do you
realize that thousands of people all over the world are joining the
internet and reading these articles everyday?, JUST LIKE YOU are now!!
So, can you afford $6.00 and see if it really works?? I think so...
People have said, "e;what if the plan is played out and no one sends
you the money? So what! What are the chances of that happening when
there are tons of new honest users and new honest people who are
joining the internet and newsgroups everyday and are willing to give
it a try? Estimates are at 20,000 to 50,000 new users, every day, with
thousands of those joining the actual internet.
Remember: play FAIRLY and HONESTLY and this will really work.


From 8518875454419254200
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 1144b2,3396097d90256060,start
X-Google-Attributes: gid1144b2,public
X-Google-Thread: 1139f4,3396097d90256060,start
X-Google-Attributes: gid1139f4,public
X-Google-Thread: 10c7aa,3396097d90256060,start
X-Google-Attributes: gid10c7aa,public
X-Google-Thread: 105bf9,3396097d90256060,start
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2004-03-27 18:13:50 PST
Path: archiver1.google.com!postnews2.google.com!not-for-mail
From: tddillard_sr@hotmail.com (tddillard)
Newsgroups: news.admin.hierarchies,news.admin.meow,news.admin.misc,news.admin.net-abuse
Subject: $$$ Make some real money $$$$
Date: 27 Mar 2004 18:13:49 -0800
Organization: http://groups.google.com
Lines: 83
Message-ID: <6c010717.0403271813.5106d13e@posting.google.com>
NNTP-Posting-Host: 66.44.6.48
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1080440030 2799 127.0.0.1 (28 Mar 2004 02:13:50 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Sun, 28 Mar 2004 02:13:50 +0000 (UTC)
Xref: archiver1.google.com news.admin.hierarchies:4095 news.admin.misc:3538

This is so unbelievable see for yourself Do not bid, just copy this
letter, follow the instructions and away you go!!

DO NOT DISMISS THIS UNTIL YOU HAVE READ THIS AT LEAST ONCE!!
Get just 5 of your friends to do this and when they do the same you
will see your FREE earnings roll in!!!!!!!!!!!!!!!!!! I am about to
give you an opportunity that comes around once in a lifetime.

This program is BRAND NEW! Started on 24 of February 2004, ground,
ground, ground floor is where you are RIGHT NOW. Basically, I just
took something that has already shown huge success and removed the
only flaw.... okay...

I know it works and I spare you any attempt of persuasion for it will
forever remain unnecessary here. In fact if at any point you don't
want to try this...don't ...by all means don't!

No one will miss you... your absence will insure that it will go on
longer which means more money in the long run anyway. So follow the
steps...get the cash...or don't...NO CRITICS PLEASE...I don't even
have enough time to count the money I have already made let alone
listen to you critique anything...so ...now that that's clear.... if
your still in need of guaranteed cash in 24 hours all you got to lose
is a couple minutes of wasted time. But believe me.. Everyday for the
rest of your life... So you know the 5 to 20,000 dollar letter. The
one you see on every board around the net. Well here is something that
is going to have equal or greater success.... in less time...with no
investment...no complication and no confusion. This is completely free
to you so you'd be a fool to not at least give it a shot. Get an email
account.... I assume you already have one...

1. Go to http://www.webik.com/?rid=general69
2. Sign up for an account. Its totally free and they will fund you $1
instantly into your account just for signing up.

3. Take that $1 and use it as follows. Click on the send money tab.

4. Enter the email address in the number one position.

(1) andy@howard99.fsnet.co.uk
(2) paul_beattie@msn.com
(3) tddillard_sr@hotmail.com
(4) cfireflame@aol.com
(5) rockingrhoda@aol.com 
(6) simonharris121@aol.com



>> Send the $1 to the first name with an attached note or separate
email saying ADD ME TO YOUR MAILING LIST.

>> Then send an email to the number six position saying THANKS,
I'VE JOINED. This section is important since this is what makes this
legal.

5. Copy/ paste this letter into a word processor.

6. Take the #1 name off

7. Move the email address in #2 and #3 UP ONE POSITON making them now
#1 and #2 and so on

8. Put your WEBIK email address in the #6 position.

9. Log on to GOOGLE or YAHOO and type in moneymaking message board or
business opportunity boards... Etc. Post the new copy of the letter
with your name in the 3 spot to at least 200 boards. You need 200 for
this thing to work.

10. When you have had 5 e-mails saying I've joined, sit back and
relax.

11. As the matrix progresses, 5 e-mails in position 6, 25 from 5, 125
from 4, 625 from 3, 3,125 from 2 you eventually have 15,625 people
sending you a dollar into your account from all over the world! It is
fantastic!!!!
DO THIS NOW AS IT COSTS YOU NOTHING!!!!!!!! EVERYONE HAS AT LEAST 5
FRIENDS TO JOIN AND MAKE A FORTUNE!!!!

http://www.webik.com/?rid=general69


WEBIK THE NEW PAYPAL!!


From 7153926856265815962
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 105bf9,a4b4acb36fec2555,start
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 109838,47fa05d638b1f69e
X-Google-Attributes: gid109838,public
X-Google-Thread: f42f8,47fa05d638b1f69e
X-Google-Attributes: gidf42f8,public
X-Google-ArrivalTime: 2004-04-14 11:49:52 PST
Path: archiver1.google.com!news1.google.com!news.glorb.com!news.moat.net!border1.nntp.sjc.giganews.com!nntp.giganews.com!local1.nntp.sjc.giganews.com!nntp.prairiewave.com!news.prairiewave.com.POSTED!not-for-mail
NNTP-Posting-Date: Wed, 14 Apr 2004 13:49:50 -0500
Message-ID: <407D87CB.B779D281@iw.net>
Date: Wed, 14 Apr 2004 13:49:47 -0500
From: Archimedes Plutonium <a_plutonium@iw.net>
Reply-To: NOiwEMAIL
Organization: www.archimedesplutonium.com
X-Mailer: Mozilla 4.5 (Macintosh; I; PPC)
X-Accept-Language: en
MIME-Version: 1.0
Newsgroups: soc.history,talk.politics.theory,news.admin.net-abuse
Subject: why this post appears under Google author but not regular Google?? Re: 
 How easy Iraq invasion would have been under a M.A.D. Fleet; how many 
 little countries Iraq will break apart into; is it 3 or more?
References: <618e71c0.0404130048.47825e96@posting.google.com>
Content-Type: text/plain; charset=us-ascii; x-mac-type="54455854"; x-mac-creator="4D4F5353"
Content-Transfer-Encoding: 7bit
Lines: 72
NNTP-Posting-Host: 216.16.54.176
X-Trace: sv3-rxDP8haqhpe4VINA9POvEla7Wd+byWHMViIN03pCktfzB5Eb33JnWFMCKUo38qk0NUV5gm7rK6VdruO!KCV8IHAISEuIfklVeZNLoPMt9kUaRMZ9hUwk/5tQzqtv3/0nHGM9/5Y8t1pPRET7ud9AuWlLzUxw!uQ==
X-Complaints-To: abuse@iw.net
X-DMCA-Complaints-To: abuse@iw.net
X-Abuse-and-DMCA-Info: Please be sure to forward a copy of ALL headers
X-Abuse-and-DMCA-Info: Otherwise we will be unable to process your complaint properly
X-Postfilter: 1.1
Xref: archiver1.google.com soc.history:8836 talk.politics.theory:14228


13 Apr 2004 01:48:47 -0700 Archimedes Plutonium wrote:

> The questions about Iraq for the Bush administration is how many
> countries will it be broken into? Will it be just three countries of
> Kurds, and Shias and Suuni? Or will there be more than 3 smaller
> countries? And who will get the oil wealth?
>
> What Bush and Bremer and the Iraq Council should be figuring out is
> where to draw the new geography lines of 3 new countries of Kurds,
> Shias and Suuni.
>
> But imagine how simple, easy and neat and clean this whole entire
> episode would have been if the world had installed a M.A.D. Fleet
> around 1993. The Fleet would have been parked near Iraq and as soon as
> a single airplane of the fleet had been fired upon by Iraq would have
> caused a chain of events that was not up for debate. That a regime
> change would have been demanded by the M.A.D. Fleet and once SH was
> out then the UN is demanded to take over the transition of government.
> If the world had established a M.A.D. Fleet by 1993, it would have
> been mandatory under Clinton to have regime changed Iraq and once the
> fighting was over with and ended, the M.A.D. Fleet troops would have
> departed for the next world hotspot-- NorthKorea. And the messy
> aftermath of regime change falls solely on the UN.
>
> But even if the world had a M.A.D. Fleet by 1993 and used it and
> forced to regime change SH of Iraq by 1995, I doubt that the UN in its
> rebuilding of Iraq as a nation could have done any better than the US
> attempt from 2003-2004. I doubt the UN if in charge of Iraq nation
> building could have avoided a disintegration of Iraq into 3 or 4 or
> more tinier countries. I kind of think that Iraq is a country that can
> be held together as one only by a brutal dictatorship, otherwise it
> falls into such violence that it splits apart into many tinier
> countries.
>
> So, under Bush it really does not matter if the USA leaves tomorrow or
> June 30, 2004 or 2006 because Iraq is destined to split into several
> tinier countries.
>
> I often use the analogy that you cannot have a toddler learn to ride a
> 2 wheel bicycle without the toddler using those extra 2 training
> wheels first. That Iraq is not a place that can transition from its
> past history and its population mix into a democracy. Sort of like
> asking the Palestinians and Israelis to stop fighting and hating one
> another and live happily in one country under democracy which is like
> asking the Kurds, Shias and Suunis to stay one country.
>
> So, what Bush and Bremer et al should be figuring out now is how to
> divide Iraq into at least 3 smaller new countries so the USA soldiers
> can all go home and the Iraqis control their country once again.
>
> What Bush admin should be doing right now is to divide Iraq into 3 or
> more smaller countries and then have the Kurds guard their borders and
> the Shias theirs and the Suunis theirs.
>
> This is the most sensible action because that is what will happen when
> the USA leaves anyway.
>
> Archimedes Plutonium
> whole entire Universe is just one big atom where dots
> of the electron-dot-cloud are galaxies
> www.archimedesplutonium.com
> www.iw.net/~a_plutonium

When I search Google under the _author_ Archimedes Plutonium search this
post is displayed.

But when I search Google under just the name: Archimedes Plutonium this
post never appears. So I am wondering whether it is a mechanical problem
at Google or whether some person has found a means and method of making
posts disappear from Google searchengine.



From -550249413453364481
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 10cbb4,b75c7a64cf3082c
X-Google-Thread: 105bf9,61304e78017171a,start
X-Google-Attributes: gid10cbb4,gid105bf9,public
From: <thisisme@cotse.net>
Newsgroups: alt.religion.druid,news.admin.net-abuse
Subject: Re: How to reduce SPAM?
Date: Sun, 2 May 2004 14:58:18 -0400 (EDT)
Message-ID: <dGhpc2lzbWU=.c699d451a4742e3fe4b30de5805372ca@1083524298.nulluser.com>
References: <dcf478af.0404251819.5e9e0d4c@posting.google.com> <dGhpc2lzbWU=.fb98841bc9be9c3e005fa0bd42be1d4a@1083097633.nulluser.com> <n8Bjc.15255$e4.1625@newsread2.news.pas.earthlink.net> <dGhpc2lzbWU=.c7fe8dc0534141f33641391731daebce@1083273931.nulluser.com> <UTokc.6$V97.5@newsread1.news.pas.earthlink.net> <dGhpc2lzbWU=.6a5b887aa89e1da250cdbfc4b61b9394@1083435714.nulluser.com> <c713ug$pp4$1@ngspool-d02.news.aol.com>
X-Abuse-To: abuse@nulluser.com
MIME-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
Path: controlnews3.google.com!news1.google.com!news.glorb.com!border1.nntp.ash.giganews.com!nntp.giganews.com!newshosting.com!nx01.iad01.newshosting.com!38.144.126.77.MISMATCH!feed4.newsreader.com!newsreader.com!news2.newsreader.com!crash.newsreader.com!nulluser.com!news
X-Trace: crash.newsreader.com Br8hB-,xwW0ysDQCAR6IZ7_3W9qOrhhz4DcuxEKaetvyjD,
Lines: 246
Xref: controlnews3.google.com alt.religion.druid:126

Kevin Jones wrote:

> <thisisme@cotse.net> wrote in message
> 
news:dGhpc2lzbWU=.6a5b887aa89e1da250cdbfc4b61b9394@1083435714.nulluser.com.
..
> > 1x2willows wrote:
> >
> > > <thisisme@cotse.net> wrote
> > > > 1X2Willows wrote:
> > > > > <thisisme@cotse.net> wrote
> > > > > > >
> > > > > > I have often wondered about those
> > > > > > god-like creatures, the ones who
> > > > > > have it in their power to cancel
> > > > > > posts. Who are they? Do they obey
> > > > > > any higher master? Or can they
> > > > > > just arbitrarily cancel posts
> > > > > > at will?
> > > > >
> > > > > Everybody on Usenet has it in their power to cancel posts.
> > > > > Everybody on Usenet can just arbitrarily cancel posts at will.
> > > > >
> > > > > Doing so will leave a digital record, though.
> > > > > - a record to see for Usenet Admins worldwide --- whoever they 
are.
> > > > >
> > > > > Depending on the 'right- or wrongfulness' of the "foreign 
cancel",
> > > > > those Admins will take action or not. That's how it works.
> > > >
> > > > I admit I don't know how to do a "foreign cancel".
> > > > Perhaps I will look into it sometime.
> > >
> > > Knowledge is power.   ;)
> > >
> > > > But the main thing I'm curious about now is, how
> > > > do the "Admins" decide to take action (do they
> > > > use Robert's rules of order?
> > >
> > > I'd say "completely arbitrarily"; based on ego.
> >
> > Well, there has to be some procedure.
> > Even if the decision to act is
> > arbitrary, there has to be some
> > definite procedure by which the
> > action is carried out. Computers
> > arent psychic, you know.
> >
> > > > do they have a corporation with common shares?)
> > >
> > > prolly unlikely
> > >
> > > > and, what kinds of "action"s are they empowered to take.
> > >
> > > see to it, that the Internet account of the 'foreign cancelling'
> > > offender is being revoked; for example.
> >
> > If they can do that, it makes it that much
> > worse for them. They go around arbitrarily
> > "seeing to it" that some people's accounts
> > get cancelled, and others' do not.
>
> Umm! AFAIK, they don't usually cancel an account - that's down to 
individual
> ISPs for violation of TOS - *unless* it involves heavy Usenet abuse. In 
most
> cases admins - if they do a cancel at all (and they're rare) are more 
likely
> to cancel a particular post: mass spamming of multiple ngs is one likely
> cause.

They don't *usually* cancel an account
means they do sometimes cancel an account,
right? Imagine a murderer saying "I don't
*usually* kill people".

> See:
> http://www.faqs.org/faqs/usenet/cancel-faq/part1/
> http://www.faqs.org/faqs/usenet/cancel-faq/part2/
> http://www.faqs.org/faqs/usenet/cancel-faq/part3/
> http://www.faqs.org/faqs/usenet/cancel-faq/appendix/

Ah yes. Thank you. I shall study them
verrry carefully.

> > The problem, you see, is that if you control
> > a thing you are responsible for that thing.
> > Legally and otherwise.
>
> Actually no one controls Usenet in that sense. The servers are not owned 
by
> any one group or company.

I do not assert that anybody controls
Usenet "in that sense". But the
messages do not simply go "through Usenet".
The messages go through some group of
individual servers which *are* owned
and controlled by some person or
organization.

Sorry about all the emphasis in the last
paragraph. I hape it made things more
clear and not less.

> > > > I'm concerned about the following kinds of scenarios:
> > > >
> > > > 1. If the Admins have positive authority to cancel posts:
> > > >
> > > > If they fail to cancel a post that injures
> > > > Alice, how do they avoid being sued by Alice?
> > >
> > > beats me --- but I think they feel quite safe because they
> > > are virtually untouchable [punpun].
> > > Then again... the ones I know have gotten their job because
> > > their record is mostly impeccable. - even for 'druid' standards.
> >
> > They are not untouchable. Let's
> > say Google displays a Usenet post
> > on their website that injures Connie.
> > Connie can file a john doe lawsuit
> > and subpoena Google, asking them
> > to reveal their editorial policies
> > regarding usenet posts. If they don't
> > it's contempt of court (and could expose
> > them to direct liability). Connie could
> > start from there and find out the
> > editorial policies of all the servers
> > that Google has ever connected to.
> > And so on and so forth.
>
> Umm! To quote:
>
> Network  news articles resemble mail messages but are broad-
> cast to potentially-large audiences, using a flooding  algo-
> rithm  that  propagates one copy to each interested host (or
> groups thereof), typically stores only one  copy  per  host,
> and  does  not require any central administration or system-
> atic registration of interested users.

First off, I'd like to know what you're quoting.

> Consequently, Google have no editorial 
> policies - nor does anyone - above
> agreeing to accept articles from a
> particular ng. 

If they don't accept *all* of the articles from a
particular newsgroup then they *do* have an editorial
policy.

> The individual articles in
> that ng are the responsibility 
> of the poster, and not Google's. 
> Furthermore,
> such editing of Usenet posts would 
> itself constitute abuse, which would
> render Google liable for UDP or Usenet Death Penalty:
>
> "Originally, the UDP referred to auto-cancellation of all
> messages from a certain site as a final solution to too much abuse.  As
> Usenet terms tend to change over time, the meaning mutated into meaning
> to refer to the aliasing out 

I would be most grateful if you
could explain the term "aliasing out".

> of a certain site by many major sites, thus
> "shunning" them off of Usenet.  This latter method is now more commonly
> called a "passive UDP", and is widely accepted as being only the decision
> of the sites involved; the former has 
> been renamed to "active UDP", and is
> much more controversial."
>
> That said, the news admin is responsible for the day to day 
administration
> of the news area - but not for content. Cancelling posts based on 
content is
> *illegal* unless it fits into specifically understood abuse - at least
> that's the theory. So if Google had an editorial policy and chose which
> posts it would allow, it would be acting illegally and could be sued.

When you say "illegally" there, are you saying that 
they would be violating some federal or state law,
or would they be violating some signed contract?
Please specify.

I would also like to note that there is
probably a judgement call to be made in
terms of what is "specifically understood"
abuse and what is "content" that might be
controversial.

> In short, the whole system works exactly in the opposite way to your
> hypothesis.
>
> Actually you'd be better off addressing the whole topic to
> news.admin.net-abuse

OK

> > > > 2. If the "Admins" only take action against
> > > > those who (in the Admins' minds) abuse their
> > > > right to cancel posts:
> > > >
> > > > If they do take action against Alice who
> > > > (in their minds) is abusing her cancel
> > > > authority, and it turns out that Alice
> > > > was actually preventing Bob from being
> > > > injured by a post, then how do they
> > > > keep from being sued by Bob?
>
> Whether Alice was intending to 
> prevent harm is irrelevant - you're not
> allowed to cancel based on content, 
> because that is breaking the law. 

Huh? What law is Alice violating by 
cancelling posts that would harm Bob?
I think you must be referring to a
private agreement or contract, in
which case I can't imagine a judge
failing to declare such a contract 
null and void if it requires Alice
to stand by and watch Bob getting
injured (let's say they are married,
just to make this more interesting).

> The
> question is whether Alice was abusing her cancel authority - and since 
she
> is cancelling based on content, she is also in breach of the law, and can
> thus be sued or prosecuted, whichever is applicable. In addition, her
> cancels would be cancelled, and the cancelled posts resurrected. Bob 
would
> have to take legal action against the original poster - he is, as far as 
I
> am aware, unable to take action against the servers storing the post.

Your awareness is in need of expansion, then.

I am not a lawyer. I do not even see email sent to this address, due to 
past DOS attacks. If you wish to respond, do so through this newsgroup.




From 1069819051755203883
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 105bf9,3aea8a1e81b8c534,start
X-Google-Attributes: gid105bf9,public
Path: g2news1.google.com!news1.google.com!news.glorb.com!wns13feed!worldnet.att.net!attbi_s01.POSTED!53ab2750!not-for-mail
From: "Mary" <Mary24@Microsoft.com>
Subject: New tools, They don't want you to have.
Newsgroups: news.admin.net-abuse
Sender: Mary <Mary24@Microsoft.com>
X-Priority: 3
X-Library: Indy 9.00.10
Lines: 14
Message-ID: <jJjAc.128948$Ly.122018@attbi_s01>
NNTP-Posting-Host: 24.91.164.207
X-Complaints-To: abuse@comcast.net
X-Trace: attbi_s01 1087489999 24.91.164.207 (Thu, 17 Jun 2004 16:33:19 GMT)
NNTP-Posting-Date: Thu, 17 Jun 2004 16:33:19 GMT
Organization: Comcast Online
Date: Thu, 17 Jun 2004 16:33:19 GMT
Xref: g2news1.google.com news.admin.net-abuse:3

Just letting everyone know about www.ProfilesByte.com, a brand new site to let you know what 'they' don't want you to know.
By going their, they offer you a program that will then give you access to what the Government has been keeping from you over these past four years.
Normally, this type of information would simply be on the website, but because of the upcoming election, we would have been shut down too quick.
By it being in the application that you run, it is legal and they can not do anything about it.
Please, do us all a favor and make your choice on who the new president should be. We simply want to make sure that you get the information you deserve.
Keep in mind, when visiting the site, you will be prompted for the program. It is free, and you are more then welcome to tell others about it.

Thank You,
ProfilesByte Staff.







From 243511060069910935
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 105bf9,10715f5d419b6c69,start
X-Google-Attributes: gid105bf9,public
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: abuse@data-fortress.com (Wade Peacock)
Newsgroups: news.admin.net-abuse
Subject: SPEWS: S2933 - DW Venutres Terminated - 2004-03-29
Date: 17 Jun 2004 11:59:50 -0700
Organization: http://groups.google.com
Lines: 12
Message-ID: <6bd24bfa.0406171059.6d1a8fd4@posting.google.com>
NNTP-Posting-Host: 65.110.1.7
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1087498790 2833 127.0.0.1 (17 Jun 2004 18:59:50 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Thu, 17 Jun 2004 18:59:50 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse:4

Data Fortress' Abuse Department would like it to been known that it
terminated services to DW Ventures on March 29, 2004.

Thank You,

Wade Peacock
Abuse Administrator
Data Fortress Technologies Ltd.
http://www.data-fortress.com
Email: abuse@data-fortress.com

AUP Info: http://www.data-fortress.com/aup/


From 7751838705091421630
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 105bf9,44c51347347f19cc,start
X-Google-Attributes: gid105bf9,public
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: jreiman@mn.rr.com
Newsgroups: news.admin.net-abuse
Subject: "Best of the Web" - Forbes
Date: 24 Jun 2004 09:49:08 -0700
Organization: http://groups.google.com
Lines: 298
Message-ID: <83b665ee.0406240849.1fbce944@posting.google.com>
NNTP-Posting-Host: 65.29.8.205
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1088095758 14196 127.0.0.1 (24 Jun 2004 16:49:18 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Thu, 24 Jun 2004 16:49:18 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse:5

THIS IS A NO INVESTMENT PROGRAM!!! 


If you are already working a home business, you can do this one along
with it. If not, this is the easiest way to earn $$$ online that
you've ever seen! Just be sure to read it all...take your time, come
back to it... go over and over it, you won't be sorry.

WHAT IF I share with you a way to make some fast and easy cash, using
a copy of this letter and the simplest Internet Payment System around?

You have most likely seen or heard about "The Letter" $5 program that
was recently televised on 20/20, OPRAH WINFREY and an article
published in the Wall Street Journal on 6/16/2001. If not, here it
is!!!

WHAT IF it took only a half hour to set it up? Even if you are already
in another program, stay with it, but do yourself a favor and DO THIS
ONE as well.

There is NO LIMIT to the income you can generate from this business!! 

THE FACTS ARE SIMPLE;- IF YOU NEED TO MAKE A FEW THOUSAND DOLLARS
REALLY FAST, THEN THIS PROGRAM I'M GOING TO SHARE WITH YOU IS THE WAY
TO DO IT! IT'S THE FASTEST, EASIEST PROGRAM YOU WILL EVER DO!!! Please
read all of this, right to the last sentence.

Everyone has heard about "PayPal" (if you haven't you will soon) and,
when I came across this concept I knew it would work because, as a
member of PayPal, I had already experienced their efficiency and
excellent standing. PayPal is the simplest method of making and
receiving payments online anyone has ever seen! Anyone with an email
address can join, for FREE! Please read further before you go there...
You can complete this whole process in less than one hour and you will
never forget the day you decided to do so!!! Oh!, Did I say FAST? By
fast I mean 'the speed of the Internet-type fast.' Everything is done
on the Internet by E-mail. And, if you abide by the rules, it is NOT
considered SPAM, so it's perfectly legal!

NEED PROOF? Here are just two testimonials from individuals who
decided to invest nothing more than a little of their time.

TESTIMONIALS FROM: 

Tony Stevens, Vandenberg AFB, CA: Hey! I got your e-mail! YOU ROCK! I
sent it to all of our frat brothers.....and while I haven't seen my
$20,000 yet, I'm up to $12,000. Hook me up when you run this program
again.

Mary Gathers, Columbia, SC: Hey cuz! This is Mary. I only have one
thing to say to you... OH MY GOD! I sent 20 e-mail's out like you said
and went on vacation. When I got back, my account was up to over
THOUSAND! I owe you!

GETTING STARTED. 

If you're not already a user, the very first thing you need to do is
go to PayPal and SIGN UP. It takes two minutes and PayPal will deposit
$5.00 in your account once you start using it. That makes this program
FREE!

HERE'S THE LINK: https://www.paypal.com/us/mrb/pal=SXZNWQ3QECGK2

BE SURE TO USE THE LINK ABOVE, THEN SIGN UP FOR A (PREMIER) (FREE)
ACCOUNT OR YOU'LL BE LIMITED TO ACCEPTING DOLLARS ONLY!!! YOU WILL
MAKE MUCH MORE THAN THIS!!!

Then...... SEND a $5.00 payment from your PayPal Account (FIVE DOLLARS
you can earn back from Paypal, which makes this program FREE!) to the
FIRST email address in this letter (No.1) along with a note saying
"Please add me to your mailing list." BE PREPARED TO GET EXCITED....
YOU WON'T BE DISAPPOINTED!!! Don't laugh! Try this while you wait for
the others to start working. One half hour of work to get started - no
mailing lists, no printing, copying or waiting and the concept is 100%
legal. (refer to US Lottery Laws, Title 18, Section 1302 and 1341, or
Title 18, Section 3005 in the US code, also in the code of Federal
Regulations, Volume 16, Sections 255 and 436, which state a product or
service must be exchanged for money received). This version has
nothing to do with Postal Laws, as it's EMAIL ONLY.

Here's How It Works. Unlike many other PayPal programs, this THREE
LEVEL PROGRAM costs only $5.00 that's right, only $5.00 which is much
more realistic and much, much faster results. No cheating can occur
(Don't be fooled by other PayPal letters that mention cheaters) as
Paypal only allows One Account per person. Because it is so easy, the
response rate is VERY HIGH, VERY FAST-Internet E-mail FAST, and you
will start seeing results in less than one week! JUST IN TIME FOR NEXT
MONTHS BILLS! You need only mail out 20 copies to start with. Start
right away, and send to personal contacts and reply to people who send
their programs to you as they are already working on the web. They
know these programs work and they are already believers in the system!
This is NOT considered SPAM if you are responding to people or sending
to friends.

Once you have paid the $5.00 to the number one (No.1) email position,
please send an email to the (No.3) position, with "THANKS I'VE JOINED"
in the subject (topic) area, and I'll send you a copy of the "Follow
Up Letter" that is FULL of TIPS and HINTS on where to obtain THOUSANDS
of spam free email addresses to send to, where to find free web based
email accounts to send your emails from, instructions on how not to
lose a web based email account and much, much MORE!!

This program is MUCH, MUCH FASTER and has a HIGHER RESPONSE RATE than
any other program! Even if you are already in another program, stay
with it, but do yourself a favor and DO THIS ONE as well. START RIGHT
NOW!

It's simple and will only cost $5.00 max. It will pay off long before
others even begin to receive letters! Just give ONE person a $5.00
gift (REMEMBER THOUGH, this $5.00 is the DOLLAR YOU GET BACK WHEN YOU
START USING YOUR new PayPal Account). That's all!! If you already have
a PayPal Account, please still donate a $5.00 to the person in the
No.1 spot and add your name on the list at No.3 position, having moved
up the remaining two. Follow the simple instructions and in two weeks
you will have approximately TWENTY THOUSAND in your PayPal Account!

************************************* 

1. JReiman@mn.rr.com 2. andyc@acspecialties.net 3.
GoodDealAuctions@aol.com



************************************* 

Because of the VIRTUALLY ZERO INVESTMENT, SPEED, and HIGH PROFIT
POTENTIAL, this program has a VERY HIGH RESPONSE RATE! All from just
one FIVE DOLLAR transaction that you can get back from PayPal!!!

Follow These Simple Instructions:
https://www.paypal.com/us/mrb/pal=SXZNWQ3QECGK2

Once you link to the Paypal site using the link above, open your
PayPal Account, and E-mail the $5.00 payment to the FIRST name on the
list (No.1) along with a "note" in the NOTE AREA of that page, saying
"SUBSCRIBE ME TO YOUR MAILING LIST". Be certain to add this note, as
this is what KEEPS THIS LETTER LEGAL. Instructions on how to send a
payment are under "SEND MONEY" at the Paypal Site. It's Soooo Easy!!

Only the first person on the list gets your $5.00 gift. 

Edit the list, REMOVING the FIRST (No.1) EMAIL ADDRESS FROM THE LIST
after you have made the $5.00 payment. Then, move the other two email
addresses UP and ADD YOUR PAYPAL EMAIL ADDRESS in the (No.3) position.
Don't try to add your name in the first place in order to earn money
fast! If you do that, you will ONLY reach people you send e- mail to
then your name will be immediately removed from the No.1 place and you
won't reach thousands of people! But, if you add your name on the
(No.3) place, there will be millions of people receiving and sending
e-mail's later, when your name is (No.1)!!!

NOTE: Do not forget to replace the PayPal referring URL in the body of
the letter with your own PayPal referring URL. You can find YOUR
referring URL at Paypal after you join. Just look at the bottom of the
first page once you sign into Paypal, and click on the "referrals"
link.

Send out 20 copies (minimum) of this letter, but only to people you
know, or respond to MLM offers. Once you've paid the person in the
(No.1) position, be sure to email the person in the (No.3) position
with "Thanks, I've Joined" as a topic in the reply. You will then
receive a follow up letter that is full of SPAM free hints and tips to
insure your success in this version of the PayPal Letter.

ALSO NOTE: By sending this letter and the payment via E-MAIL, the
response time is much faster.......... ELECTRONIC TRANSFER INTERNET
FAST!!!

Consider this! Millions of people surf the Internet everyday, all day,
all over the world! Here are the 3 people to start with. Sign up, send
five dollars to the first person, move the other two up to (Nos. 1 &
2) respectively and add your own e-mail address at (No.3). Be sure to
use your email address that is associated with your PayPal Account.

There are fifty thousand new people who get on the internet every
month! An excellent source of email addresses is the people who send
you offers by email. The source is UNLIMITED! It boggles my mind to
think of all the possibilities! Mail, or should I say 'E-mail', your
letter and payment TODAY! It's so easy. One hour of your time, THAT'S
IT!

To send your letter by e-mail, copy this ENTIRE PAGE and paste it in a
new message of your E-mail.

TO DO THIS: 1. Go in your toolbar to "edit" and "select all" 2. Go in
your toolbar to "edit" and select "copy" 3. Start (compose) a new
E-mail message (make sure it's PLAIN TEXT so everyone can view it!) 4.
Fill in your Address and Subject Box 5. Go to "edit" and "paste" (Then
you can format it anyway you want!)

Now you can edit the addresses with ease. Delete the top name, adding
your name and address to the bottom of the list, then simply changing
the numbers. Remember, YOUR NAME goes on the BOTTOM and the other 2
names move up. But DO NOT forget to send $5.00 via PayPal (along with
your note) to the position (No.1) - TOP E-MAIL address before deleting
it!

NOTE: Be sure to replace the PayPal referring URL in this e-mail of
the letter with your own PayPal referring URL;
https://www.paypal.com/us/mrb/pal=SXZNWQ3QECGK2

THERE'S NOTHING MORE TO DO. When your name reaches the first position
in a few days, it will be your turn to collect your MONEY! The money
will be sent to you by TWO THOUSAND to FOUR THOUSAND people like
yourself, who are willing to invest one half hour to receive$20,000 in
cash! That's all! There will be a total of $20,000 in $5.00 bills in
your PayPal Account in two weeks.$20,000 for one hour's work! This is
real money that you can spend on anything you wish! Just deposit it to
your own bank account or spend it directly from your PayPal Account!!!
It's just that easy!!! I think it's WORTH IT, don't you?

GO AHEAD--- TRY IT!!! EVEN IF YOU MAKE JUST 3 OR 4 THOUSAND, WOULDN'T
THAT BE NICE?

IF YOU TRY IT, IT WILL PAY! CAN YOU DO IT AGAIN? OF COURSE YOU CAN--- 

This plan is structured for everyone to send only 20 letters each to
start. However, you are certainly not limited to 20. Mail out as many
as you want. Every 20 letters you send has a return of $20,000 or
more. If you can E-MAIL forty, sixty, eighty, or whatever, GO FOR IT!
THE MORE YOU PUT INTO IT, THE MORE YOU GET OUT OF IT! Sneaking your
name higher up on the list WILL NOT produce the results you think, and
it only cheats the other people who have worked hard and have earned
the right to be there. So please, play by the rules and the $$$ will
come to you! $$$ E-MAIL YOUR LETTERS OUT TODAY! Together we will
prosper! $$$ You are probably skeptical of this, especially with all
the different programs out there on the web, but if you don't try this
you will never know. That's the way I felt. I'm glad I did it! I've
been watching this type of program for years and this is about as easy
and fast as you can get it and it can even be free to try now with
PayPal. No stamps, no envelopes, no copies to be made - just a little
effort and faith!!! This program really "Keeps It Short and Simple"!

OH BY THE WAY....each time someone signs up with your link under your
name... you also make $5.00 from PayPal... so they pay to open up the
account but they also pay you when someone signs up from being
referred by you. AWESOME! Let's all make some serious money $$$$$$

Copy and Paste the address below to your browser
https://www.paypal.com/us/mrb/pal=SXZNWQ3QECGK2


Play by the rules, this doesn't cost anything but your time, and if
everyone plays fair, everyone WINS!!

FOLLOWING ARE SOME NOTES FROM THE PAYPAL SITE WHICH YOU MAY FIND
HELPFUL:

PayPal lets you pay anyone with an e-mail address and is the world's
No.1 online payment service - it's accepted on over 3 million eBay T
auctions and thousands and thousands of online shops. You can also use
PayPal to pay your friends - example; it's a convenient way to split
the phone bill with your roommate, send cash to your kids in
college,or send cash to someone in another country. Better yet, you
can also earn $5.00 while you do it. Each time someone signs up for an
account and completes the Refer-a-Friend requirements, we'll give you
a FIVE DOLLAR BONUS! When you send money through PayPal, you can fund
your payments with your credit card or checking account. You won't
have to worry about your privacy, because PayPal keeps your accounting
information safe. Making a purchase with PayPal is more secure than
mailing a check or giving your credit card number to a stranger.
That's why over 9 MILLION people from around the world use PayPal to
move money. Signing up for a PayPal Account is easy. It takes only a
couple of minutes, and if you complete the bonus requirements PayPal
will automatically add $5.00 to your account balance.

To learn more about PayPal visit the web site at
https://www.paypal.com/us/mrb/pal=SXZNWQ3QECGK2


"Best of the Web" - Forbes "Using the service is actually safer than a
check or money order"- Wall Street Journal

"PayPal can play a major role in your life. You can use it to pay for
stuff at auction sites, settle dinner debts with friends or nudge your
cousin to repay that he borrowed at the family reunion. P.S. Does this
sound too good? Well maybe to some skeptics it is. But it actually
works, and is worth the few minutes of your time now. P.S.S. If You
Decide to Join in on this Venture, Please Return a blank email to the
third person on the list (No.3) with "Thanks, I've Joined" in the
subject line. This Helps everyone keep track of their progress. You
Will Not be added to any other Email Lists. P.S.S.S. The letter is not
written by PayPal, and it's creator is not an employee or contracted
by PayPal to send out this letter. This is a totally independent SPAM
FREE and LEGAL method of earning extra money.
***************************************************


Thank you & good luck in your ventures 


P.S.> If you need any help signing up for Paypal please let me know,
as I have used Paypal for at least 4 years now. I use their service
quite often for ebay auction purposes, just about everyday! There
great!! Havenat had any problems with them yet!! It's real easy to
sign up!! Email me if you are having trouble. Thanks and have fun!!

Sincerely, YOURS


From 3298064251706237700
X-Google-Language: ENGLISH,ASCII
X-Google-Thread: 105bf9,5a99630a1eec7bb2,start
X-Google-Attributes: gid105bf9,public
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: avstrak@aol.com (NO BS MONEY MAKER)
Newsgroups: news.admin.net-abuse
Subject: NEED EXTRA CASH?
Date: 24 Jun 2004 11:31:01 -0700
Organization: http://groups.google.com
Lines: 51
Message-ID: <66f8d657.0406241031.25a99755@posting.google.com>
NNTP-Posting-Host: 24.185.196.198
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1088101876 19483 127.0.0.1 (24 Jun 2004 18:31:16 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Thu, 24 Jun 2004 18:31:16 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse:6

If you want to make thousands of dollars with in 20 to 60 days you
should do this, it works seriously and it is legal, okay this is what
you have to do, STEP 1: Get 6 separate pieces of paper write the
following on each piece of paper "PLEASE PUT ME ON YOUR MAILING LIST."
Now get 6 us 1dollar bills and place ONE inside EACH of the six pieces
of paper so the bill will not be seen through the envelope to prevent
thievery. Next, place one paper in each of the 6 envelopes and seal
them. MAKE SURE THERE ARE ENOUGH STAMPS ON YOUR ENVELOPES. You should
now have 6 sealed envelopes, each with a piece of paper stating the
above phrase your name and address and a $1.00 bill. What you are
doing is creating a service. THIS IS ABSOLUTELY LEGAL! You are
requesting a legitimate service and you are paying for it! Like most
of us, I was a little skeptical and a little worried about the legal
aspects of it all. So, I checked it out with the U.S. Post Office
(1-800-725-2161) and they confirmed that it is indeed legal!!!!! Mail
the six envelopes to the following addresses. #1) Matt Snodgrass 2115
S.Osage Bartlesville,Ok.74003 #2) Mike Gordon 204 South Maple St.
Winchester,KY.40391 #3) Jeff Waldrop 39-A Lucy Rd. Laurel,MS.39443 #4)
Brian Thompson 15 Briggs Pond Wy. Sharon, MA 02067 #5) Ian McAnsh 615
Lake Medlock Drive Alpharetta, GA 30022 #6) Kart Espaldon 123 Ave. V
APT 1 Brooklyn, NY 11223 STEP 2: Now take the #1 name off the list
that you see above, move the other names up (6 becomes 5, 5 becomes 4,
etc�) and add YOUR name as number 6 on the list. STEP 3: Change
anything you need to but try to keep this article as original as
possible. Now post your amended article to at least 200 news groups. (
I think there are 24,000 groups) All you need is 200, but remember,
the more you post , the more money you make!** EVERYBODY AROUND THE
WORLD CAN DO THIS BUT REMEMBER TO PUT ENOUGH STAMPS ON YOUR
ENVELOPES!!!!**DIRECTIONS: HOW TO POST TO NEWS GROUPS STEP 1: You do
not need to retype this entire letter to do your own posting. Simply
put your cursor at the beginning of this letter and drag your cursor
to the bottom of this document, and select "copy" from the edit menu.
This will copy the entire letter into the computer's memory. STEP 2:
Open a blank notepad file and place your cursor at the top of the
blank page. From the edit menu, select "paste." This will paste the
copy of the letter into notepad so you can add your name to the list.
STEP 3: Save your new notepad file as a .txt file. If you want to do
your postings in different settings , you'll always have this file to
come back to. STEP 4: Use Netscape and Internet Explorer and try
searching for various news groups (on-line forums, message boards,
chat sites, discussions.) STEP 5: Visit these message boards and post
this article as a new message by highlighting the text of this letter
and selecting "paste" from the edit menu. Fill in the subject, this
will be the header that everyone sees as they scroll through the list
of postings in a particular group, click the post message button.
You're done with the first one! CONGRATULATIONS,�THAT'S IT! All you
have to do is jump to different news groups and post away, after you
get the hang of it, it will take 30 seconds for each newsgroup!
**REMEMBER, THE MORE NEWSGROUPS YOU POST IN (MESSAGE BOARDS ETC.) THE
MORE MONEY YOU WILL MAKE!! BUT YOU HAVE TO POST A MINIMUM OF 200.
That's it!


From -9094921097996930828
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 105bf9,414566f0010b00c6,start
X-Google-Attributes: gid105bf9,public
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: bphcorp@bullet-proofhosting.com.ni (BPHCORP)
Newsgroups: news.admin.net-abuse
Subject: We Do NOT SUPPORT SPAMERS
Date: 24 Jun 2004 17:22:11 -0700
Organization: http://groups.google.com
Lines: 25
Message-ID: <909c1ab1.0406241622.3f2c1034@posting.google.com>
NNTP-Posting-Host: 165.98.208.3
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1088122931 4464 127.0.0.1 (25 Jun 2004 00:22:11 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Fri, 25 Jun 2004 00:22:11 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse:7

BPH Corp does not in any way support illegal Spam. I would appreciate
it if before you put us on one of your lists that you take the time to
look at our site. www.bullet-proofhosting.com.ni

Please note that not one of our IP address has ever sent any type of
spam of any kind ever.

You should also consider that we have clients who host with us that
are local to our country . Why on earth would anyone want to hurt a
3rd world country business. Just because they host on one of our
servers.

from our site
Read my site . I cannot change what the
previous owners have done or posted. I can only move forward . Read
the
links provided
http://www.bullet-proofhosting.com.ni/rules.html
5 . NO bulk mailing or spaming off the server under any circumstances.
(POP3, SMTP, Sendmail, etc.)
http://www.bullet-proofhosting.com.ni/spam.html
You will note we also post your site in the link
http://www.spamhaus.org/news.lasso?article=152

Also on the home page it is quit visible the Can Spam regulations.


From -1042333789014422774
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 105bf9,f1a625022e398ec4,start
X-Google-Attributes: gid105bf9,public
Path: g2news1.google.com!news1.google.com!news.glorb.com!wn14feed!worldnet.att.net!attbi_s54.POSTED!53ab2750!not-for-mail
From: "cashgenerator" <omniman12@yahoo.com>
Subject: !!!! MAKE $$$$$$ ON THE INTERNET EASILY
Newsgroups: news.admin.net-abuse
Sender: cashgenerator <omniman12@yahoo.com>
X-Priority: 3
X-Library: Indy 9.00.10
X-MimeOLE: Produced By Microsoft MimeOLE V5.50.4133.2400
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 5.50.4133.2400
Lines: 58
Message-ID: <pmRCc.149421$3x.26087@attbi_s54>
NNTP-Posting-Host: 24.2.209.104
X-Complaints-To: abuse@comcast.net
X-Trace: attbi_s54 1088152085 24.2.209.104 (Fri, 25 Jun 2004 08:28:05 GMT)
NNTP-Posting-Date: Fri, 25 Jun 2004 08:28:05 GMT
Organization: Comcast Online
Date: Fri, 25 Jun 2004 08:28:05 GMT
Xref: g2news1.google.com news.admin.net-abuse:8

Getting Started!!

If you're not already a user of PayPal, the very first thing you need
to do is go to PayPal and sign up. It takes two minutes
and Pay Pal will deposit $5.00 in your account just for becoming a
member. That makes this program's total cost $0!!! Follow
this link to open your PayPal account:

<https://www.paypal.com>

Now log into your PayPal account, and send the PayPal account of the
person listed in Position 1 $5.00 PayPal will ask you to
select type. (Select "service" and put "$5.00 donation" for
subject.) When person in Position 1 receives notification of your
payment, you can simply copy this page and change the names in
position #1 & #2 & #3 as instructed. Remember, only the person
in Position 1 on the list gets your $5.00 donation. Send them a
donation then remove #1PayPal account from the list. Move the
other two accounts up & add your Paypal account to #3 position. After
you have retyped the names in the new order,
IMMEDIATELY send the revised message to as many people as possible.
PROMOTE! PROMOTE! The more you promote the Program, the
more you will receive in donations!! That's all there is to it.
When your name reaches Position 1 (usually in less than a week) it
will be your turn to receive the cash. $5.00 will be sent
to your PayPal account by people just like you who are willing to send
$5.00 donation and receive up to $20,000 in less than
two weeks. Because there are only (3) names on the list you can
anticipate 80% of your cash within two weeks.

Anytime you find yourself short on cash just take out your $5.00
donation program and send it to 50 prospects. Imagine if you
sent it to 100 or even more. Most people spend more than $5 on the
lottery every week with no real hope of ever winning.
THIS PROGRAM WORKS - JUST TRY IT

POSITION # 1 PAYPAL ACCOUNT: omniman12@yahoo.com
POSITION # 2 PAYPAL ACCOUNT: hsca101@hotmail.com
POSITION # 3 PAYPAL ACCOUNT: damncool4@emailaccount.com

Integrity and honesty make this plan work.
Participants who actively promote this program will average between $8000
and
$12000 and receive the donations within two weeks.
This is not a chain letter. You are simply making a donation of $5.00
to another person. The Program does not violate title
18 section 1302 of the Postal and lottery code.
Remember -TIME is of the essence. YOU can choose to live
Paycheck-to-Paycheck or live FREE from FINANCIAL BONDAGE. Become a
part of the donation program and help people help people.
This program is about helping each other!
Success is a journey - Not a destination!
Start Your Journey TODAY!!!!







From -4154560001184381035
X-Google-Language: ENGLISH,ASCII-7-bit
X-Google-Thread: 105bf9,42ee37081b6422db,start
X-Google-Attributes: gid105bf9,public
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: bphcorp@bullet-proofhosting.com.ni (BPHCORP)
Newsgroups: news.admin.net-abuse
Subject: http://spews.org/html/S3103.html/Nobilex
Date: 25 Jun 2004 10:32:40 -0700
Organization: http://groups.google.com
Lines: 13
Message-ID: <909c1ab1.0406250932.6cea9846@posting.google.com>
NNTP-Posting-Host: 165.98.208.3
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1088184760 20379 127.0.0.1 (25 Jun 2004 17:32:40 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Fri, 25 Jun 2004 17:32:40 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse:9

To whom it may concern . On Spew.org you have listed that the only way
to be listed is if you support , supply or send Spam. Bphcorp does not
support SPAM and you have also Listed Nobilex.com as well in your
registry. Nobilex does not support spam . It is an ISP located in
Nicaragua and hosting company for Nicaragua. If you claim is correct
then why have you posted Noblex.com on your list? Please remove ASAP.
Your actions also effect others . Please be diligent in your research
before hurting others.


Best Regards

BPHCORP on Behalf Of NOBILEX.com


From -1989179827721163785
X-Google-Thread: 105bf9,e771db76044478d4,start
X-Google-Attributes: gid105bf9,public
X-Google-Language: ENGLISH,ASCII-7-bit
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: abuse@rackforce.com (Abuse@rackforce.com)
Newsgroups: news.admin.net-abuse
Subject: Help needed LARTing / screaming for something to be done.
Date: 28 Jun 2004 12:06:55 -0700
Organization: http://groups.google.com
Lines: 48
Message-ID: <75628e0d.0406281106.4370e799@posting.google.com>
NNTP-Posting-Host: 192.197.213.245
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1088449615 24322 127.0.0.1 (28 Jun 2004 19:06:55 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Mon, 28 Jun 2004 19:06:55 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse:10

I received a complaint about spamvertised child porn due to the fact
that one of our customers was hosting the billing for the site. I took
immediate action, and contacted (via email) the abuse admins for the
various systems involved.

I got upset with the amount of time it was taking to get something
done.

Now I'm asking for the admin community to help me do something about
this problem. It's totally unacceptable that nothing has been done.
I've phoned, I've screamed, I've made "assistants" look at the site...
nothing is being done.

Please LART / Phone the president of the companies involved both
spammer and provider. Call the FBI, call your congress person...
whatever it takes


==================BEGIN FORWARDED MESSAGE==================
>Received: from d146-26-239.home1.cgocable.net ([24.146.26.239])
>        by mail.XXXXXXXXXREMOVED BY RACKFORCEXXXXXXXX.com (Merak 7.4.5) with SMTP id EDI38015
>        for <XXXXXXXXXREMOVED BY RACKFORCEXXXXXXXX>; Thu, 24 Jun 2004 14:41:52 -0400
>Message-ID: <001401c45a7c$b85f4c0b$949c40f3@uumwips>
>From: "=?windows-1251?B?R29zaWVuZ3Bhbw==?=" <darkporta@yahoo.com>
>To: <XXXXXXXXXREMOVED BY RACKFORCEXXXXXXXX>
>Subject: =?windows-1251?B?T3V0c3Bva2VuIFBSRVRFRU5TIFNJVEU=?=
>Date: Thu, 24 Jun 2004 21:33:52 +0300
>MIME-Version: 1.0
>Content-Type: multipart/alternative;
>	boundary="----=_NextPart_000_0124_01C2A9A6.4078D3E6"
>X-Priority: 3
>X-MSMail-Priority: Normal
>X-Mailer: Microsoft Outlook Express 6.00.2600.0000
>X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2600.0000
>

HI, dear Mr.
We are going to inform you exclusive site about collections of young
naked girls L0L1TAS EXPLOSION http://lol4exp.4mg.com/cp/ THEIR NAKED
BOD1ES W!LL BURN YOUR M1ND OUTSPOKEN POSES W!LL N0T LEAVE YOU
IND!FFERENT MANY CL0SE UPS Now you will have a chance to be delighted
with exclusive show of their seductive images.
http://lol4exp.4mg.com/cp/ Regards, International L0LiTAZ Community.

iVOFrojmPAkBtRyKC


===================END FORWARDED MESSAGE===================


From 7217243546700116444
X-Google-Thread: 104f05,3a4f067df608df1c,start
X-Google-Thread: 105bf9,3a4f067df608df1c,start
X-Google-Attributes: gid104f05,gid105bf9,public
X-Google-Language: ENGLISH,ASCII-7-bit
Path: g2news1.google.com!news1.google.com!sn-xit-02!sn-xit-03!sn-xit-01!sn-post-01!supernews.com!news.supernews.com!not-for-mail
From: "Sovereign Sockpuppet�" <sovereign@sock.puppet>
Newsgroups: news.admin.net-abuse.email,news.admin.net-abuse
Subject: Recommended domain hosting services
Date: Wed, 30 Jun 2004 08:02:01 -0400
Organization: U.S. Department of Verbal Devices - Government/Media division
Message-ID: <10e5atk59aiec4@news.supernews.com>
Reply-To: "Sovereign Sockpuppet�" <sovereign@sock.puppet>
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1409
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1409
X-Complaints-To: abuse@supernews.com
Lines: 6
Xref: g2news1.google.com news.admin.net-abuse.email:25326 news.admin.net-abuse:11

Does anyone have any recommendations for a reputable domain hosting service?
Trying to find someone that isn't stuffed into block lists.

TIA




From 7449250443545796478
X-Google-Thread: 104f05,3a4f067df608df1c
X-Google-Thread: 105bf9,3a4f067df608df1c
X-Google-Attributes: gid104f05,gid105bf9,public
X-Google-Language: ENGLISH,ASCII
Path: g2news1.google.com!news2.google.com!news.maxwell.syr.edu!newscene!newscene!novia!novia!sequencer.newscene.com!not-for-mail
From: Wm James <wrjames.remove@spamreaper.com>
Newsgroups: news.admin.net-abuse.email,news.admin.net-abuse
Subject: Re: Recommended domain hosting services
Date: 30 Jun 2004 10:13:08 -0500
Lines: 27
Message-ID: <cil5e0tqueuif83gkhkjsqh408bvqsatud@4ax.com>
References: <10e5atk59aiec4@news.supernews.com>
Reply-To: wrjames.remove@spamreaper.com
Cancel-Lock: sha1:JIYCn2IxN4+GOvOr1AE1HEodTe0=
X-Newsreader: Forte Agent 1.8/32.548
MIME-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-NFilter: 1.2.1-b1
Xref: g2news1.google.com news.admin.net-abuse.email:25421 news.admin.net-abuse:12

On Wed, 30 Jun 2004 08:02:01 -0400, "Sovereign Sockpuppet�"
<sovereign@sock.puppet> wrote:

>Does anyone have any recommendations for a reputable domain hosting service?
>Trying to find someone that isn't stuffed into block lists.
>
>TIA
>

Don't expect too many answers posted to usenet. It would only attract
spammers to attack the good providers anyone here mentions.  I suggest
tracert anything you consider and make sure it isn't downstream of
verio, above.net, savvis, or even uunet. Google the upstreams and see
if they have a record. Then chek the block lists.

Note that a lot of references in .sightings or here doesn't
necessarily mean they are spam friendly, just that they have had a lot
f spammers sign up. If they boot them all and address complaints
quickly, they may be very white hat but still have a lot of reference
to them as the spammer's host in the archives.  A high number in
sightings is usually a bad sign, but not necessarily always indicative
of a spamhost.

Good luck

William R.James



From -2354635345998493852
X-Google-Thread: 104f05,3a4f067df608df1c
X-Google-Thread: 105bf9,3a4f067df608df1c
X-Google-Attributes: gid104f05,gid105bf9,public
X-Google-Language: ENGLISH,ASCII
Path: g2news1.google.com!news2.google.com!fu-berlin.de!uni-berlin.de!not-for-mail
From: "The Open Sourceror's Apprentice" <MorelyDotes@spamblocked.com>
Newsgroups: news.admin.net-abuse.email,news.admin.net-abuse
Subject: Re: Recommended domain hosting services
Date: 30 Jun 2004 17:45:09 GMT
Organization: SpamBlocked.com
Lines: 15
Message-ID: <Xns95186D5685435MorelyDotesspamblock@216.99.211.247>
References: <10e5atk59aiec4@news.supernews.com>
X-Trace: news.uni-berlin.de VFdb8wrZY3QoYQHexKf75Qvv69jkWUFQjwvfN+nrI7qfSj6PDX
X-Orig-X-Complaints-To: abuse@spamblocked.com
X-Orig-Path: news2.spamblocked.com!not-for-mail
User-Agent: Xnews/5.04.25 Hamster/1.3.23.4
X-Spam-To: gfy@spamblocked.com
X-Face: WxJy]&DZ7<E~-7o{Mgl,>%~2!Dba<'LC(-za]DP+`o-4koj~G*;t%Ke:cS=u,o_ddaE\`ZZMIK'7Pw)qhj9ye==3K|RFr"To8478OioOGAn6'yM$<!(?O]H+t_DRR5!!,jmE$NG[YVs3.XZOx-#x&awb:FgJbZl>DJPU%C^B3AjI0]7(,8lZ+tcUkO
Xref: g2news1.google.com news.admin.net-abuse.email:25516 news.admin.net-abuse:13

"Sovereign Sockpuppet�" <sovereign@sock.puppet> wrote in
news:10e5atk59aiec4@news.supernews.com: 

> Does anyone have any recommendations for a reputable domain hosting
> service? Trying to find someone that isn't stuffed into block lists.

That would depend largely on your specific requirements. We do domain hosting 
at competitive prices here.

-- 
Tired of spam in your mailbox?
Come to http://www.spamblocked.com
 . . . 
Who is Brad Jesness? http://www.wilhelp.com/bj_faq/



From -6625168828278003875
X-Google-Thread: 104f05,3a4f067df608df1c
X-Google-Thread: 105bf9,3a4f067df608df1c
X-Google-Attributes: gid104f05,gid105bf9,public
X-Google-Language: ENGLISH,ASCII-7-bit
Path: g2news1.google.com!news2.google.com!proxad.net!proxad.net!news-hub.cableinet.net!blueyonder!fe1.news.blueyonder.co.uk.POSTED!53ab2750!not-for-mail
Newsgroups: news.admin.net-abuse.email,news.admin.net-abuse
Subject: Re: Recommended domain hosting services
From: Moris <pritanda@remlink.yahoo.co.uk>
References: <10e5atk59aiec4@news.supernews.com> <Xns95186D5685435MorelyDotesspamblock@216.99.211.247>
Organization: Rogue DNSBLs must be exterminated
Message-ID: <Xns9519E6E0D25Asdi98@194.117.143.37>
User-Agent: Xnews/06.08.25
Lines: 9
Date: Thu, 01 Jul 2004 00:25:06 GMT
NNTP-Posting-Host: 82.41.17.103
X-Trace: fe1.news.blueyonder.co.uk 1088641506 82.41.17.103 (Thu, 01 Jul 2004 01:25:06 BST)
NNTP-Posting-Date: Thu, 01 Jul 2004 01:25:06 BST
Xref: g2news1.google.com news.admin.net-abuse.email:25659 news.admin.net-abuse:14

The Open Sourceror's Apprentice: 

> We do domain hosting at competitive prices here.

Just as long as you consent to accepting viruses in your emails on 
a daily basis!

Titjens (aka apprentice, aka morely dotes) is NANAE's chief 
scammer.


From 6325026780726300588
X-Google-Thread: 104f05,3a4f067df608df1c
X-Google-Thread: 105bf9,3a4f067df608df1c
X-Google-Attributes: gid104f05,gid105bf9,public
X-Google-Language: ENGLISH,ASCII
Path: g2news1.google.com!news1.google.com!sn-xit-02!sn-xit-04!sn-xit-01!sn-post-02!sn-post-01!supernews.com!news.supernews.com!not-for-mail
From: "Sovereign Sockpuppet�" <sovereign@sock.puppet>
Newsgroups: news.admin.net-abuse.email,news.admin.net-abuse
Subject: Re: Recommended domain hosting services
Date: Thu, 1 Jul 2004 00:38:49 -0400
Organization: U.S. Department of Verbal Devices - Government/Media division
Message-ID: <10e75aq8ts67e01@news.supernews.com>
Reply-To: "Sovereign Sockpuppet�" <sovereign@sock.puppet>
References: <10e5atk59aiec4@news.supernews.com> <cil5e0tqueuif83gkhkjsqh408bvqsatud@4ax.com>
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1409
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1409
X-Complaints-To: abuse@supernews.com
Lines: 38
Xref: g2news1.google.com news.admin.net-abuse.email:25764 news.admin.net-abuse:15

"Wm James" <wrjames.remove@spamreaper.com> wrote in message
news:cil5e0tqueuif83gkhkjsqh408bvqsatud@4ax.com...
> On Wed, 30 Jun 2004 08:02:01 -0400, "Sovereign Sockpuppet�"
> <sovereign@sock.puppet> wrote:
>
> >Does anyone have any recommendations for a reputable domain hosting
service?
> >Trying to find someone that isn't stuffed into block lists.
> >
> >TIA
> >
>
> Don't expect too many answers posted to usenet. It would only attract
> spammers to attack the good providers anyone here mentions.  I suggest
> tracert anything you consider and make sure it isn't downstream of
> verio, above.net, savvis, or even uunet. Google the upstreams and see
> if they have a record. Then chek the block lists.

Excellent advice.  Thank you.

> Note that a lot of references in .sightings or here doesn't
> necessarily mean they are spam friendly, just that they have had a lot
> f spammers sign up. If they boot them all and address complaints
> quickly, they may be very white hat but still have a lot of reference
> to them as the spammer's host in the archives.  A high number in
> sightings is usually a bad sign, but not necessarily always indicative
> of a spamhost.

Yeah, I spent some time researching nan-as but considering that even the
white hat guys are going to have spammers sign it's pretty tough to use that
NG for a compass of a host's abusive (or lack thereof) proclivities.

> Good luck
>
> William R.James
>




From -4179997212995203598
X-Google-Thread: 104f05,3a4f067df608df1c
X-Google-Thread: 105bf9,3a4f067df608df1c
X-Google-Attributes: gid104f05,gid105bf9,public
X-Google-Language: ENGLISH,ASCII
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: nanae@spam-trap.net (Lee Smallbone)
Newsgroups: news.admin.net-abuse.email,news.admin.net-abuse
Subject: Re: Recommended domain hosting services
Date: 30 Jun 2004 22:36:31 -0700
Organization: http://groups.google.com
Lines: 13
Message-ID: <33a0cd5f.0406302136.674e38c7@posting.google.com>
References: <10e5atk59aiec4@news.supernews.com>
NNTP-Posting-Host: 194.6.79.200
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1088660208 30219 127.0.0.1 (1 Jul 2004 05:36:48 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Thu, 1 Jul 2004 05:36:48 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse.email:25776 news.admin.net-abuse:16

"Sovereign Sockpuppet�" <sovereign@sock.puppet> wrote in message news:<10e5atk59aiec4@news.supernews.com>...
> Does anyone have any recommendations for a reputable domain hosting service?
> Trying to find someone that isn't stuffed into block lists.
> 
> TIA

We (tinw) use widge.net for our DNS. It's fast, secure, helpful
(requests are answered by humans) and very reasonably priced. I'm not
widge, btw.

Lee.
--
www.spam-trap.net


From -7017620842463873889
X-Google-Thread: 105bf9,86bfd9491c51a680,start
X-Google-Attributes: gid105bf9,public
X-Google-Language: ENGLISH,ASCII-7-bit
Path: g2news1.google.com!news1.google.com!news.glorb.com!prodigy.com!pd7cy2so!shaw.ca!pd7tw3no.POSTED!53ab2750!not-for-mail
X-Trace-PostClient-IP: 68.146.96.40
From: "JustSomeGuy" <nope@nottelling.com>
Newsgroups: news.admin.net-abuse
Subject: Just noticed this...
Lines: 20
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2800.1409
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2800.1409
Message-ID: <iw3Fc.964185$oR5.493037@pd7tw3no>
Date: Fri, 02 Jul 2004 02:12:30 GMT
NNTP-Posting-Host: 24.71.223.147
X-Complaints-To: abuse@shaw.ca
X-Trace: pd7tw3no 1088734350 24.71.223.147 (Thu, 01 Jul 2004 20:12:30 MDT)
NNTP-Posting-Date: Thu, 01 Jul 2004 20:12:30 MDT
Organization: Shaw Residential Internet
Xref: g2news1.google.com news.admin.net-abuse:17

Just after my win2k machine boots...
I open a dosbox and do tracert -a

I notice that there is a connection established to
akamai.com

Any body know whats going on here?

  TCP    pegasus:1033           80.67.74.119:http      ESTABLISHED

...
...

 10    40 ms    50 ms    50 ms  eq-nap-sjc.netarch.akamai.com
[206.223.116.102]
 11    40 ms    50 ms    50 ms  80.67.74.119

Two boots in a row same thing...




From -6711124859055995718
X-Google-Thread: 105bf9,8c58af689249a420,start
X-Google-Attributes: gid105bf9,public
X-Google-Language: ENGLISH,ASCII-7-bit
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: fmf_kawasaki85@yahoo.com (motoman)
Newsgroups: news.admin.net-abuse
Subject: make $300,000 in 5 months seriously this is no joke!!
Date: 5 Jul 2004 15:58:25 -0700
Organization: http://groups.google.com
Lines: 3
Message-ID: <d6a4e9dc.0407051458.2cab2926@posting.google.com>
NNTP-Posting-Host: 205.188.116.134
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1089068305 16818 127.0.0.1 (5 Jul 2004 22:58:25 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Mon, 5 Jul 2004 22:58:25 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse:18

if your the low class kind of people or just want more money, you
shoould do this. if you want to do this e-mail me at
fmf_kawasaki85@yahoo.com trust me if i did it then so can you!!


From 6619469486488668540
X-Google-Thread: 105bf9,a17feb302029c9cb,start
X-Google-Attributes: gid105bf9,public
X-Google-Language: ENGLISH,ASCII
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: emailprabhjot@rediffmail.com (Prabhjot bawa)
Newsgroups: news.admin.net-abuse
Subject: boost your income within days
Date: 6 Jul 2004 15:29:38 -0700
Organization: http://groups.google.com
Lines: 500
Message-ID: <36afa2dc.0407061429.369b502a@posting.google.com>
NNTP-Posting-Host: 82.44.148.179
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1089152979 19176 127.0.0.1 (6 Jul 2004 22:29:39 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Tue, 6 Jul 2004 22:29:39 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse:19

Please have a look at a unique way to boost your monthly income, 
that I stumbled across from a fellow, more experienced, eBayer.
Made �93 this week already, there's no stopping it now ! 
Unbelievable but TRUE 




After you've read this, think about it, and come back and read it
again.
Remember that 30% of readers are taking part. Then ask yourself - "Can
I afford not to give this a go?"
How to Turn �3 into �10,000 in 30 Days with PayPal!

" I WAS SHOCKED WHEN I SAW HOW MUCH MONEY
CAME FLOODING INTO MY PAYPAL ACCOUNT."
Dear Friend,
My name is Prabhjot Bawa . I had no idea a week ago whether what I am
about to reveal to you was actually going to work, but I had read the
testimonies from others to say that it has, and for no other reason
than I believe that it may, I decided to do exactly what the gentleman
who sent me this did, and who knows...it may just work. ( Money has
started coming in now , �93 this week so far ! -- LOOKING GOOD ! )
What did it say in that email? What were those simple instructions
that made me feel like having a go??? Well, if you'll read on, all
will be revealed! (Sit down with a cup of tea, cos this does take some
reading, but I believe it is worth it!)
Kind Regards,
Prabhjot Bawa. 


"I turned �3 into �14,706 within the first 30 days of operating the
business plan that I am about to reveal to you free of charge. If you
decide to take action on the following instructions, I will personally
GUARANTEE that you will enjoy a similar return!"

Please do not be sceptical about this program. At least think about it
for a few days. Otherwise you will be throwing away over �10,000 in
cash!
THE OUTLINE

Let me assure you that this is a LEGITIMATE BUSINESS OPPORTUNITY, a
perfectly legal moneymaking enterprise. It does not require you to
sell anything. It does not require you to speak to your friends,
family or anybody else (unless you want to). In fact, you do not need
to come into contact with any people what-so-ever. Anyone with a pulse
can become successful and make their fortune with this system.
If you believe that 'every dog has his day', then follow the simple
step-by-step plan exactly as it is set out below. If you do this and
this alone, I GUARANTEE that within the next 30 days you will receive
over �10,000 in cash via your PayPal account. I know that this must
sound like an outrageous claim, particularly if you've never had
possession of this sort of money before, but believe me, this business
works like nothing else you may have seen before in your life! By
following the simple 3-step
plan set out below, within a few short weeks your life will be
transformed beyond all recognition! Please do not allow your initial
scepticism to deprive you of certain financial success.

If you decide not to take advantage of this life-changing opportunity,
I would like you to know that I sincerely respect your decision and I
understand that you will have your reasons. I therefore wish you the
very best of luck for the future. I am able to say this with absolute
sincerity because, as you will see, if you decide to work this plan, I
will not receive any financial compensation from you whatsoever. After
all, I am sharing this system with you for free. However, remember
life is short. Your maximum risk is �3! There really is nothing at at
stake here.

Nobody has ever said that you can't have the financial freedom to do
what you want to do, when you want to do it. But you must first pay
the price. The price here is action; it's as simple as that!

THIS IS THE CHEAPEST, FASTEST & EASIEST WAY TO MAKE MONEY ONLINE -
PERIOD!


Remember, I am not asking you to send me a single penny for this
lucrative business project. You will not be asked to buy anything or
sacrifice your free time. You will make some fast and easy cash, using
just a copy of this email and the simplest and most popular Internet
payment system in existence!
You have most likely seen or heard about this project on TV programs
such as 20/20 and Oprah Winfrey, or you may have read about it in the
Wall Street Journal. If not, here it is below - revealed to you in
step-by-step detail.

This program is by no means new. It has been in existence in many
forms for at least ten years. But in the early days, it required a lot
more time and effort, as well as an outlay of a few hundred pounds.
However, thanks to PayPal and the Internet, the outlay is now
virtually ZERO! On top of that, the entire process is FASTER, EASIER,
and MORE LUCRATIVE than it has EVER been!

If you're already running a home business, you can easily do this one
along with it. If not, this is the FASTEST and EASIEST way to earn
serious money online that you've ever seen so far in the history of
the Internet! This program works no matter what country you are in, or
what currency you use.

It doesn't matter how old or how young you are. And you certainly
won't need any special knowledge or talent. You won't need to run a
website, or make phone calls, or make photocopies, or send out letters
through the mail, or pay for advertising, etc. The only things you
will need are:

* An email address
* A Premier or Business PayPal account with at least �3 deposited in
it
* 30 minutes of your time

This program takes just half an hour to set up. After that, there is
absolutely no work whatsoever to do on your part. And yet, you will
stand to gain many thousands of pounds within the next few weeks from
those 30 minutes of easy work! Yes, I know, it sounds too good to be
true! I thought exactly the same thing myself until I actually tried
it out!

Even if you are already involved in another program, stay with it, but
do yourself a big favour and DO THIS ONE as well. You have absolutely
NOTHING to lose, but you stand to gain a LIFE-CHANGING amount of money
within the next few weeks! In fact, there is NO LIMIT to the amount of
income you can generate from this one single business program!!

The facts are simple: If you need to make a few thousand pounds REALLY
FAST, then this program is the way to do it! It's the CHEAPEST,
FASTEST, EASIEST, and MOST LUCRATIVE program you will ever participate
in!

Please be sure to read all of this page . . . take your time, come
back to it . . . go over and over it, you won't be sorry, I can
certainly promise you that! If you don't have time to read all of this
now, then save this page, or add it to your Favourites list, so you
can come back to it later.

ALL YOU NEED IS A PAYPAL ACCOUNT & AN EMAIL ADDRESS!
Just about everyone has heard about "PayPal" (if you haven't you will
soon!) and when I came across this concept I knew it would work
because, as a member of PayPal, I had already experienced their
efficiency and excellent standing. PayPal is the simplest method of
making and receiving payments online that anyone has ever seen! Anyone
with an email address can join for FREE! Once you have a PayPal
account, you can send and receive credit card payments to or from
anyone - anywhere in the world!
Please read further before you go there... You can complete this whole
process within just half
an hour and you will NEVER forget the day you decided to do so!!!
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
TESTIMONIALS

NEED PROOF? Here are just 3 testimonials from the countless
individuals who decided to invest nothing more than �3 and half an
hour of their time to participate in this program:



" What an amazing plan! I followed your instructions just 3 weeks ago,
and although I haven't made 10 grand yet, I'm already up to �6,135.
I'm absolutely gob smacked." Alan Humphries , Leicester

"This is Lisa. Well, what can I say?... THANK YOU SO MUCH! I sent 40
e-mail's out like you said and then I just forgot about the whole
thing. To be honest, I didn't really think anything would come of it.
But when I checked my paypal account a week later, there was over
�3,000 in it! After 30 days I now have over �11,000 to spend! I can't
thank you enough!" Lisa McDonald, Northampton

" I was shocked when I saw how much money came flooding into my paypal
account. Within 3 weeks my account balance has ballooned to �7,449. At
first I thought there had been some sort of error with my account!"
Richard Barrie, Cirencester


Just a few months ago, each of these people were doing the same thing
as you are at this very moment - reading this! But because they
decided to follow the simple instructions given below, they are now
considerably better off as a result. And there's no reason whatsoever
why you can't share in this success. You've got nothing to lose, and
EVERYTHING to gain! Let's get started, just follow the instructions
exactly as set out below and then prepare yourself for a HUGE influx
of cash over the next 30 days!
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------

HERE'S WHAT YOU NEED TO DO. . .
STEP 1

Ok, if you're not already a PayPal user, the very first thing you need
to do is use the PayPal link below and SIGN UP. It takes just two
minutes!
Here's the URL:

 https://www.paypal.com/uk/mrb/pal=327YU8HCECWMA


Be sure to use this link so you can sign up for a free PREMIER or
BUSINESS account. You'll need to have a PREMIER or BUSINESS account
(and not a PERSONAL account) otherwise you won't be able to receive
credit card payments from other people.

STEP 2
It is an undeniable law of the universe that we must first give in
order to
receive. So the first thing to do when you have your Premier/Business
PayPal account is to IMMEDIATELY send a �3 payment from your PayPal
account to the FIRST email address in the list below, along with a
note saying: " Please add me to your mailing list." Be certain to add
this note, as this is what KEEPS THIS PROGRAM LEGAL. Instructions on
how to send a payment are under "SEND MONEY" at the Paypal Site. It's
so Easy!!
When you send your �3 payment to the first address in the list, do it
with a great big smile on your face because "as you sow, so shall you
reap!"

Here's the current list:
******************************************
( 1  emailprabhjot@rediffmail.com
( 2 ) ebay_auctions_the_works@yahoo.co.uk

( 3 ) yewtree26@hotmail.com

( 4 ) stellaandmartin@yahoo.co.uk
( 5 ) vmax1200k@yahoo.co.uk

******************************************
After you have transferred a �3 payment to the email address at the
top of the list, something very eerie happens. It gives you an
indescribable, overwhelming sense of certainty, belief and conviction
in the system. You've just proved to yourself that, because you have
done it, there must be a great number of other people ready to do
exactly the same. Thus you have now seen for yourself, first hand,
that this business actually works!

STEP 3
Once you've sent a �3 payment to the address at the top of the list
(along with your note - this is VERY important!), the next thing you
need to do is to obtain a copy of this email message, as you'll be
sending it out to at least 40 people. The copy that you will send out
will contain YOUR unique PayPal referral URL and YOUR email address at
number 5 in the list - having deleted the address at Number 1 in the
list, and moving the others up a position. The easiest way to do this
is to:

(A) Go to your toolbar (at the very top of the screen) and select EDIT
and then SELECT ALL.
(B) Go to the toolbar again and select EDIT and then COPY.
(C) Start (compose) a new email message (PLAIN TEXT so everyone can
view it!).
(D) Fill in your email address and subject line.
(E) Go to EDIT and PASTE to paste this text into your new email
message. Now you can edit this email message in any way you want!

The first thing to edit are the email addresses in the list above.
Delete
the top email address, and then move the others up a position, and
then add YOUR email address to the bottom of the list (the number 5
position). Be sure to use your email address that is associated with
your PayPal account.
But DO NOT forget to send �3 via PayPal (along with your note!) to the
email address at position number 1 before deleting it!
Don't be tempted to add your name to position 1 in order to earn money
fast!

It doesn't work like that! If you do that, you will ONLY reach the
people
you directly send emails to, and then your name will be immediately
removed from the No.1 place and you won't reach thousands of people!
But, if you add your name to the Number 5 position, there will be
literally thousands of people receiving and sending emails later -
when your name is at the Number 1 spot!!!

Now you need to edit the PayPal referring URL (shown above in Step 1)
with your own PayPal referring URL. You can find YOUR referring URL at
Paypal after you join. Just look at the bottom of the first page once
you sign into Paypal, and click on the "referrals" link. You will be
given a referring URL similar to the one above, except the code number
at the end will be different. Simply delete the current PayPal
referral URL in Step 1 above, and replace it with your PayPal referral
URL.

(F) Once you've edited your email message as outlined above, send out
a minimum of 40 copies of this email - but only to people you know, or
to
people who respond to MLM offers, or to people who've sent YOU offers.
By sending this letter and the payment via EMAIL, the response time is
EXTREMELY fast.......... ELECTRONIC TRANSFER INTERNET FAST!!! That's
why it takes only a few days for those �3 payments to start flooding
into your PayPal account!

THAT'S ALL THERE IS TO IT! The whole process should take you about 30
minutes to complete. BE PREPARED TO GET EXCITED.... YOU WON'T BE
DISAPPOINTED!!! Half an hour of easy work is all that's needed - no
capital outlay, no postage stamps, no printing, copying or waiting,
and the concept is 100% legal.
Within 30 days, over �10,000 cash will pass through your PayPal
account. And that's GUARANTEED. In fact, you can expect to receive a
substantial number of �3 payments within the first few days! Keep a
copy of your email safe so that you can use it again whenever you need
more cash!
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------

HERE'S HOW IT WORKS:

When you send out your emails, your email address will initially be at
Number 5 in the list. That's the best position it can be in at this
stage if you want to make serious money. The response-rate for this
program is much higher than any typical email marketing campaign for a
number of reasons, which are explained later. As long as you send your
emails to people who are likely to be interested in this program, on
average, you can expect a response from about 25% of the people you
send to. But let's be extremely conservative here and assume that you
receive an average response rate of only 12.5%. . .

If you send out your email to 40 different people, you can expect at
least 5 of those people to do exactly what you did (12.5% of 40 = 5).
By this time, your email address will have moved up to No.4 in the
list, and this list will now have reached around 200 people (5 x 40).

Out of those 200 people, you can expect at least 25 of them to
participate (12.5% of 200 = 25), so that's a further 1,000 emails (25
x 40) being sent out and your email address will have risen to No.3 in
the list.
Out of those 1,000 people, you can expect at least 125 of them to
participate (12.5% of 1,000 = 125), so that's a further 5,000 emails
(125 x 40) being sent out with you now at the No.2 position.
Out of those 5,000 people, you can expect at least 625 of them to
respond (12.5% of 5,000 = 625), so that's 25,000 emails (625 x 40)
being sent out with YOUR ADDRESS at the No.1 spot!
Now, out of those 25,000 people, you can expect around 3,125 of them
to respond (12.5% of 25,000 = 3,125). And since you will now be at
NUMBER 1 in the list, you will receive: �9,375 (3,125 x �3).
So, when your name starts to hit the Number 1 position within the next
few days, it will be YOUR turn to collect the money! Over the course
of 30 days, this money will be sent to you by a few thousand people
just like yourself - who are willing to invest half an hour to receive
around �10,000 or more in cash! The first payments will arrive within
a few days, and they will continue at the rate of about 100 payments
per day for about 30 days. After that time, the volume of payments
begins to taper off as your email address vacates the Number 1
position.

That's all you need to do! There will be around �10,000 in �3 payments
waiting for you in your PayPal account within the next few weeks.
�10,000 for just 30 minutes work! This is real money that you can
spend on anything you wish! Just deposit it to your own bank account
or spend it directly from your PayPal account!!! It's just that
easy!!! I think it's WORTH IT, don't you?

But there's more!!! For each person who signs up with PayPal as a
result of using YOUR unique referral URL, you will automatically
receive a referral bonus of up to �75 from PayPal! So, you could very
easily make an extra few hundred pounds on top of the amount above!
Remember, the 12.5% example above is assuming that 35 out of the 40
people you send your email to will do absolutely nothing except delete
your email.

However, if you follow the plan correctly and send your emails only to
people who are likely to want to participate, you can expect a typical
response-rate of around 25%. The 12.5% example is only given as a
worst-case-scenario. Additionally, the example assumes that each
participant will only send out 40 emails. Imagine what would happen if
each participant sent out 1,000 emails instead of just 40! Believe me,
many people will do this and much more!

Consider this! Millions of people surf the Internet every single day,
all over the world! Plus there are 50,000 new people who get on the
Internet every month! The people who send you offers by email can
provide you with an excellent source of bulk email addresses to send
to. You can also send out emails to all of your family, friends, and
to anyone who you think would want to invest �3 and 30 minutes of
their time to make a substantial lump sum within a month. If you want
to operate this business continuously, you should consider obtaining
bulk lists of email addresses from a reputable mailing list company.
That's how I've managed to stay in business for the last 2 years. If
you already have a legitimate mailing list, then this would be the
most profitable way to make use of it. There are many websites that
sell thousands of fresh opt-in email addresses of people who have
subscribed to receive exactly this type of program. For example, check
out the following two sites...the possibilities are endless, and it's
so easy!

 

 

Unlike many other MLM programs, this 5-LEVEL PROGRAM costs you only
�3. That's right, only �3 ONCE, which is much more realistic and
provides much, much faster results. Only the first person on the list
gets your �3 gift, but everyone in the list will rise to that Number 1
position as thousands of emails are being sent out. No cheating can
occur (don't be fooled by claims that this system can be cheated) as
Paypal only allows one account per person. Because it is so easy, the
response rate is VERY HIGH and VERY FAST - Internet email FAST, and
you will start seeing dramatic results in less than one week! JUST IN
TIME FOR NEXT MONTHS BILLS!

You need only mail out 40 copies to start with. Start right away, and
send to personal contacts and reply to people who send their programs
to you, as they are already working on the web. They know these
programs work and they are already believers in the system! This is
NOT considered SPAM if you are responding to other people's offers, or
sending to friends, family and contacts, or if you are using a
legitimate opt-in list.
So, email your letters out today, and then prepare yourself for a huge
influx of cash within the next 30 days!!!

4 FACTORS THAT MAKE THIS PROGRAM SO SUCCESSFUL. . .
* EXTREMELY FAST RESPONSE
* EXTREMELY HIGH RESPONSE RATE
* UNLIMITED PROFIT POTENTIAL
* QUICK, SIMPLE AND CHEAP TO GET STARTED

Because of the VIRTUALLY ZERO INVESTMENT, SPEED, and HIGH PROFIT
POTENTIAL,
this program has a VERY HIGH RESPONSE RATE! And all from just a simple
email and one simple �3 PayPal transaction! In fact, this program has
faster results, and a higher response rate, than any other Internet
program you could possibly participate in! For most email marketing
campaigns, the average response rate is between 0.5% and 5%. However,
this particular program typically generates a response rate of between
20% and 30%. This is because this program is so easy to implement, it
costs next to nothing, it takes just 30 minutes to implement, and the
results can be seen within days.
I've been watching this type of MLM program for years and this is
about as easy and fast as you can get it. No stamps, no envelopes, no
printed copies to be made - just a little effort and faith!!! This
program really keeps it "short and simple"!
Believe me, you will be rewarded long before those thousands of people
even begin to receive emails with your email address at the Number 1
position!
This is because PayPal will automatically pay you up to �75 for each
referral. Yes, every time someone signs up with PayPal after reading
one of your emails, you will receive up to �75 from PayPal!

UNLIMITED INCOME POTENTIAL!
This program is structured for everyone to send only 40 emails each to
start. However, you are certainly not limited to 40. Send out as many
emails as you want. Every 40 emails you send has a return of AT LEAST
�10,000 WITHIN 30 DAYS. So, if you can email 50, or 100, or whatever,
GO FOR IT! THE MORE YOU PUT INTO IT, THE MORE YOU GET OUT OF IT!

However, you MUST remember that sneaking your name higher up on the
list will NOT produce the results you think, and it only cheats the
other people who have put in the effort and have earned the right to
be there. So please, play by the rules and the serious money will come
to you!

You are probably sceptical of this, especially with all the different
programs out there on the Web, but if you don't try this you will
never know. I felt exactly the same as you probably do right now. I
wanted to believe but I just couldn't help thinking that there was
some sort of catch.
But then I realized that I had absolutely nothing to lose. After all,
I was only being asked to invest a measly �3, and yet I could earn
many thousands of pounds within a month. And all for just half an hour
of my time!

Therefore I went ahead and did exactly as the email requested. This
took me around 30 minutes in total, and I'm so, so, glad I did that!

To get started, just use the URL link in Step 1 above to sign up for a
free PayPal Premier (or Business) account.
But please play by the rules! This program doesn't cost anything but
�3 and about half an hour of your time, and if everyone plays fair,
everyone WINS!!

So there it is. You now have the knowledge that will enable you to
make over �10,000 within the next few weeks. The only thing that can
hold you back now is a lack of faith or a lack of self-belief.
However, any doubts you may currently have will disappear within a few
days of putting this plan into practice. Trust me on this! You
certainly won't regret it.

SOME NOTES FROM PAYPAL WHICH YOU MAY FIND USEFUL
PayPal lets you pay anyone with an email address and is the world's
Number 1 online payment service. PayPal is accepted on over 3 million
eBay auctions as well as a countless number of online shops. You can
also use PayPal to pay your friends - for example, it's a convenient
way to split the phone bill with your room-mate, send cash to your
kids in college, or send cash to someone in another country. Better
yet, you can also earn a referral bonus of up to �75 each time someone
signs up for a PayPal account using your referral URL!

When you send money through PayPal, you can fund your payments with
your credit card or cheque account. You won't have to worry about your
privacy, because PayPal keeps your accounting information safe and
secure. Making a purchase with PayPal is far more secure than mailing
a cheque or giving your credit card number to a stranger. That's why
over 9 MILLION people from around the world use PayPal to move money.
Signing up for a PayPal account is free, easy, and it takes only a
couple of minutes.

Thank you, and good luck in your ventures
Best Regards
Prabhjot Bawa.

P.S. Does this sound too good? Well maybe to some sceptics it is. But
it actually works, and is worth the 30 minutes of your time now. So,
just make a nice cup of tea and get started on it now. After all, you
can't lose, but you stand to gain more in the next few weeks than many
people earn in a year!


From -3991622999481017217
X-Google-Thread: 105bf9,a17feb302029c9cb
X-Google-Attributes: gid105bf9,public
X-Google-Language: ENGLISH,ASCII
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: emailprabhjot@rediffmail.com (Prabhjot bawa)
Newsgroups: news.admin.net-abuse
Subject: boost your income within days
Date: 6 Jul 2004 15:30:11 -0700
Organization: http://groups.google.com
Lines: 500
Message-ID: <36afa2dc.0407061430.412009b2@posting.google.com>
NNTP-Posting-Host: 82.44.148.179
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1089153011 19268 127.0.0.1 (6 Jul 2004 22:30:11 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Tue, 6 Jul 2004 22:30:11 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse:20

Please have a look at a unique way to boost your monthly income, 
that I stumbled across from a fellow, more experienced, eBayer.
Made �93 this week already, there's no stopping it now ! 
Unbelievable but TRUE 




After you've read this, think about it, and come back and read it
again.
Remember that 30% of readers are taking part. Then ask yourself - "Can
I afford not to give this a go?"
How to Turn �3 into �10,000 in 30 Days with PayPal!

" I WAS SHOCKED WHEN I SAW HOW MUCH MONEY
CAME FLOODING INTO MY PAYPAL ACCOUNT."
Dear Friend,
My name is Prabhjot Bawa . I had no idea a week ago whether what I am
about to reveal to you was actually going to work, but I had read the
testimonies from others to say that it has, and for no other reason
than I believe that it may, I decided to do exactly what the gentleman
who sent me this did, and who knows...it may just work. ( Money has
started coming in now , �93 this week so far ! -- LOOKING GOOD ! )
What did it say in that email? What were those simple instructions
that made me feel like having a go??? Well, if you'll read on, all
will be revealed! (Sit down with a cup of tea, cos this does take some
reading, but I believe it is worth it!)
Kind Regards,
Prabhjot Bawa. 


"I turned �3 into �14,706 within the first 30 days of operating the
business plan that I am about to reveal to you free of charge. If you
decide to take action on the following instructions, I will personally
GUARANTEE that you will enjoy a similar return!"

Please do not be sceptical about this program. At least think about it
for a few days. Otherwise you will be throwing away over �10,000 in
cash!
THE OUTLINE

Let me assure you that this is a LEGITIMATE BUSINESS OPPORTUNITY, a
perfectly legal moneymaking enterprise. It does not require you to
sell anything. It does not require you to speak to your friends,
family or anybody else (unless you want to). In fact, you do not need
to come into contact with any people what-so-ever. Anyone with a pulse
can become successful and make their fortune with this system.
If you believe that 'every dog has his day', then follow the simple
step-by-step plan exactly as it is set out below. If you do this and
this alone, I GUARANTEE that within the next 30 days you will receive
over �10,000 in cash via your PayPal account. I know that this must
sound like an outrageous claim, particularly if you've never had
possession of this sort of money before, but believe me, this business
works like nothing else you may have seen before in your life! By
following the simple 3-step
plan set out below, within a few short weeks your life will be
transformed beyond all recognition! Please do not allow your initial
scepticism to deprive you of certain financial success.

If you decide not to take advantage of this life-changing opportunity,
I would like you to know that I sincerely respect your decision and I
understand that you will have your reasons. I therefore wish you the
very best of luck for the future. I am able to say this with absolute
sincerity because, as you will see, if you decide to work this plan, I
will not receive any financial compensation from you whatsoever. After
all, I am sharing this system with you for free. However, remember
life is short. Your maximum risk is �3! There really is nothing at at
stake here.

Nobody has ever said that you can't have the financial freedom to do
what you want to do, when you want to do it. But you must first pay
the price. The price here is action; it's as simple as that!

THIS IS THE CHEAPEST, FASTEST & EASIEST WAY TO MAKE MONEY ONLINE -
PERIOD!


Remember, I am not asking you to send me a single penny for this
lucrative business project. You will not be asked to buy anything or
sacrifice your free time. You will make some fast and easy cash, using
just a copy of this email and the simplest and most popular Internet
payment system in existence!
You have most likely seen or heard about this project on TV programs
such as 20/20 and Oprah Winfrey, or you may have read about it in the
Wall Street Journal. If not, here it is below - revealed to you in
step-by-step detail.

This program is by no means new. It has been in existence in many
forms for at least ten years. But in the early days, it required a lot
more time and effort, as well as an outlay of a few hundred pounds.
However, thanks to PayPal and the Internet, the outlay is now
virtually ZERO! On top of that, the entire process is FASTER, EASIER,
and MORE LUCRATIVE than it has EVER been!

If you're already running a home business, you can easily do this one
along with it. If not, this is the FASTEST and EASIEST way to earn
serious money online that you've ever seen so far in the history of
the Internet! This program works no matter what country you are in, or
what currency you use.

It doesn't matter how old or how young you are. And you certainly
won't need any special knowledge or talent. You won't need to run a
website, or make phone calls, or make photocopies, or send out letters
through the mail, or pay for advertising, etc. The only things you
will need are:

* An email address
* A Premier or Business PayPal account with at least �3 deposited in
it
* 30 minutes of your time

This program takes just half an hour to set up. After that, there is
absolutely no work whatsoever to do on your part. And yet, you will
stand to gain many thousands of pounds within the next few weeks from
those 30 minutes of easy work! Yes, I know, it sounds too good to be
true! I thought exactly the same thing myself until I actually tried
it out!

Even if you are already involved in another program, stay with it, but
do yourself a big favour and DO THIS ONE as well. You have absolutely
NOTHING to lose, but you stand to gain a LIFE-CHANGING amount of money
within the next few weeks! In fact, there is NO LIMIT to the amount of
income you can generate from this one single business program!!

The facts are simple: If you need to make a few thousand pounds REALLY
FAST, then this program is the way to do it! It's the CHEAPEST,
FASTEST, EASIEST, and MOST LUCRATIVE program you will ever participate
in!

Please be sure to read all of this page . . . take your time, come
back to it . . . go over and over it, you won't be sorry, I can
certainly promise you that! If you don't have time to read all of this
now, then save this page, or add it to your Favourites list, so you
can come back to it later.

ALL YOU NEED IS A PAYPAL ACCOUNT & AN EMAIL ADDRESS!
Just about everyone has heard about "PayPal" (if you haven't you will
soon!) and when I came across this concept I knew it would work
because, as a member of PayPal, I had already experienced their
efficiency and excellent standing. PayPal is the simplest method of
making and receiving payments online that anyone has ever seen! Anyone
with an email address can join for FREE! Once you have a PayPal
account, you can send and receive credit card payments to or from
anyone - anywhere in the world!
Please read further before you go there... You can complete this whole
process within just half
an hour and you will NEVER forget the day you decided to do so!!!
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
TESTIMONIALS

NEED PROOF? Here are just 3 testimonials from the countless
individuals who decided to invest nothing more than �3 and half an
hour of their time to participate in this program:



" What an amazing plan! I followed your instructions just 3 weeks ago,
and although I haven't made 10 grand yet, I'm already up to �6,135.
I'm absolutely gob smacked." Alan Humphries , Leicester

"This is Lisa. Well, what can I say?... THANK YOU SO MUCH! I sent 40
e-mail's out like you said and then I just forgot about the whole
thing. To be honest, I didn't really think anything would come of it.
But when I checked my paypal account a week later, there was over
�3,000 in it! After 30 days I now have over �11,000 to spend! I can't
thank you enough!" Lisa McDonald, Northampton

" I was shocked when I saw how much money came flooding into my paypal
account. Within 3 weeks my account balance has ballooned to �7,449. At
first I thought there had been some sort of error with my account!"
Richard Barrie, Cirencester


Just a few months ago, each of these people were doing the same thing
as you are at this very moment - reading this! But because they
decided to follow the simple instructions given below, they are now
considerably better off as a result. And there's no reason whatsoever
why you can't share in this success. You've got nothing to lose, and
EVERYTHING to gain! Let's get started, just follow the instructions
exactly as set out below and then prepare yourself for a HUGE influx
of cash over the next 30 days!
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------

HERE'S WHAT YOU NEED TO DO. . .
STEP 1

Ok, if you're not already a PayPal user, the very first thing you need
to do is use the PayPal link below and SIGN UP. It takes just two
minutes!
Here's the URL:

 https://www.paypal.com/uk/mrb/pal=327YU8HCECWMA


Be sure to use this link so you can sign up for a free PREMIER or
BUSINESS account. You'll need to have a PREMIER or BUSINESS account
(and not a PERSONAL account) otherwise you won't be able to receive
credit card payments from other people.

STEP 2
It is an undeniable law of the universe that we must first give in
order to
receive. So the first thing to do when you have your Premier/Business
PayPal account is to IMMEDIATELY send a �3 payment from your PayPal
account to the FIRST email address in the list below, along with a
note saying: " Please add me to your mailing list." Be certain to add
this note, as this is what KEEPS THIS PROGRAM LEGAL. Instructions on
how to send a payment are under "SEND MONEY" at the Paypal Site. It's
so Easy!!
When you send your �3 payment to the first address in the list, do it
with a great big smile on your face because "as you sow, so shall you
reap!"

Here's the current list:
******************************************
( 1  emailprabhjot@rediffmail.com
( 2 ) ebay_auctions_the_works@yahoo.co.uk

( 3 ) yewtree26@hotmail.com

( 4 ) stellaandmartin@yahoo.co.uk
( 5 ) vmax1200k@yahoo.co.uk

******************************************
After you have transferred a �3 payment to the email address at the
top of the list, something very eerie happens. It gives you an
indescribable, overwhelming sense of certainty, belief and conviction
in the system. You've just proved to yourself that, because you have
done it, there must be a great number of other people ready to do
exactly the same. Thus you have now seen for yourself, first hand,
that this business actually works!

STEP 3
Once you've sent a �3 payment to the address at the top of the list
(along with your note - this is VERY important!), the next thing you
need to do is to obtain a copy of this email message, as you'll be
sending it out to at least 40 people. The copy that you will send out
will contain YOUR unique PayPal referral URL and YOUR email address at
number 5 in the list - having deleted the address at Number 1 in the
list, and moving the others up a position. The easiest way to do this
is to:

(A) Go to your toolbar (at the very top of the screen) and select EDIT
and then SELECT ALL.
(B) Go to the toolbar again and select EDIT and then COPY.
(C) Start (compose) a new email message (PLAIN TEXT so everyone can
view it!).
(D) Fill in your email address and subject line.
(E) Go to EDIT and PASTE to paste this text into your new email
message. Now you can edit this email message in any way you want!

The first thing to edit are the email addresses in the list above.
Delete
the top email address, and then move the others up a position, and
then add YOUR email address to the bottom of the list (the number 5
position). Be sure to use your email address that is associated with
your PayPal account.
But DO NOT forget to send �3 via PayPal (along with your note!) to the
email address at position number 1 before deleting it!
Don't be tempted to add your name to position 1 in order to earn money
fast!

It doesn't work like that! If you do that, you will ONLY reach the
people
you directly send emails to, and then your name will be immediately
removed from the No.1 place and you won't reach thousands of people!
But, if you add your name to the Number 5 position, there will be
literally thousands of people receiving and sending emails later -
when your name is at the Number 1 spot!!!

Now you need to edit the PayPal referring URL (shown above in Step 1)
with your own PayPal referring URL. You can find YOUR referring URL at
Paypal after you join. Just look at the bottom of the first page once
you sign into Paypal, and click on the "referrals" link. You will be
given a referring URL similar to the one above, except the code number
at the end will be different. Simply delete the current PayPal
referral URL in Step 1 above, and replace it with your PayPal referral
URL.

(F) Once you've edited your email message as outlined above, send out
a minimum of 40 copies of this email - but only to people you know, or
to
people who respond to MLM offers, or to people who've sent YOU offers.
By sending this letter and the payment via EMAIL, the response time is
EXTREMELY fast.......... ELECTRONIC TRANSFER INTERNET FAST!!! That's
why it takes only a few days for those �3 payments to start flooding
into your PayPal account!

THAT'S ALL THERE IS TO IT! The whole process should take you about 30
minutes to complete. BE PREPARED TO GET EXCITED.... YOU WON'T BE
DISAPPOINTED!!! Half an hour of easy work is all that's needed - no
capital outlay, no postage stamps, no printing, copying or waiting,
and the concept is 100% legal.
Within 30 days, over �10,000 cash will pass through your PayPal
account. And that's GUARANTEED. In fact, you can expect to receive a
substantial number of �3 payments within the first few days! Keep a
copy of your email safe so that you can use it again whenever you need
more cash!
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------

HERE'S HOW IT WORKS:

When you send out your emails, your email address will initially be at
Number 5 in the list. That's the best position it can be in at this
stage if you want to make serious money. The response-rate for this
program is much higher than any typical email marketing campaign for a
number of reasons, which are explained later. As long as you send your
emails to people who are likely to be interested in this program, on
average, you can expect a response from about 25% of the people you
send to. But let's be extremely conservative here and assume that you
receive an average response rate of only 12.5%. . .

If you send out your email to 40 different people, you can expect at
least 5 of those people to do exactly what you did (12.5% of 40 = 5).
By this time, your email address will have moved up to No.4 in the
list, and this list will now have reached around 200 people (5 x 40).

Out of those 200 people, you can expect at least 25 of them to
participate (12.5% of 200 = 25), so that's a further 1,000 emails (25
x 40) being sent out and your email address will have risen to No.3 in
the list.
Out of those 1,000 people, you can expect at least 125 of them to
participate (12.5% of 1,000 = 125), so that's a further 5,000 emails
(125 x 40) being sent out with you now at the No.2 position.
Out of those 5,000 people, you can expect at least 625 of them to
respond (12.5% of 5,000 = 625), so that's 25,000 emails (625 x 40)
being sent out with YOUR ADDRESS at the No.1 spot!
Now, out of those 25,000 people, you can expect around 3,125 of them
to respond (12.5% of 25,000 = 3,125). And since you will now be at
NUMBER 1 in the list, you will receive: �9,375 (3,125 x �3).
So, when your name starts to hit the Number 1 position within the next
few days, it will be YOUR turn to collect the money! Over the course
of 30 days, this money will be sent to you by a few thousand people
just like yourself - who are willing to invest half an hour to receive
around �10,000 or more in cash! The first payments will arrive within
a few days, and they will continue at the rate of about 100 payments
per day for about 30 days. After that time, the volume of payments
begins to taper off as your email address vacates the Number 1
position.

That's all you need to do! There will be around �10,000 in �3 payments
waiting for you in your PayPal account within the next few weeks.
�10,000 for just 30 minutes work! This is real money that you can
spend on anything you wish! Just deposit it to your own bank account
or spend it directly from your PayPal account!!! It's just that
easy!!! I think it's WORTH IT, don't you?

But there's more!!! For each person who signs up with PayPal as a
result of using YOUR unique referral URL, you will automatically
receive a referral bonus of up to �75 from PayPal! So, you could very
easily make an extra few hundred pounds on top of the amount above!
Remember, the 12.5% example above is assuming that 35 out of the 40
people you send your email to will do absolutely nothing except delete
your email.

However, if you follow the plan correctly and send your emails only to
people who are likely to want to participate, you can expect a typical
response-rate of around 25%. The 12.5% example is only given as a
worst-case-scenario. Additionally, the example assumes that each
participant will only send out 40 emails. Imagine what would happen if
each participant sent out 1,000 emails instead of just 40! Believe me,
many people will do this and much more!

Consider this! Millions of people surf the Internet every single day,
all over the world! Plus there are 50,000 new people who get on the
Internet every month! The people who send you offers by email can
provide you with an excellent source of bulk email addresses to send
to. You can also send out emails to all of your family, friends, and
to anyone who you think would want to invest �3 and 30 minutes of
their time to make a substantial lump sum within a month. If you want
to operate this business continuously, you should consider obtaining
bulk lists of email addresses from a reputable mailing list company.
That's how I've managed to stay in business for the last 2 years. If
you already have a legitimate mailing list, then this would be the
most profitable way to make use of it. There are many websites that
sell thousands of fresh opt-in email addresses of people who have
subscribed to receive exactly this type of program. For example, check
out the following two sites...the possibilities are endless, and it's
so easy!

 

 

Unlike many other MLM programs, this 5-LEVEL PROGRAM costs you only
�3. That's right, only �3 ONCE, which is much more realistic and
provides much, much faster results. Only the first person on the list
gets your �3 gift, but everyone in the list will rise to that Number 1
position as thousands of emails are being sent out. No cheating can
occur (don't be fooled by claims that this system can be cheated) as
Paypal only allows one account per person. Because it is so easy, the
response rate is VERY HIGH and VERY FAST - Internet email FAST, and
you will start seeing dramatic results in less than one week! JUST IN
TIME FOR NEXT MONTHS BILLS!

You need only mail out 40 copies to start with. Start right away, and
send to personal contacts and reply to people who send their programs
to you, as they are already working on the web. They know these
programs work and they are already believers in the system! This is
NOT considered SPAM if you are responding to other people's offers, or
sending to friends, family and contacts, or if you are using a
legitimate opt-in list.
So, email your letters out today, and then prepare yourself for a huge
influx of cash within the next 30 days!!!

4 FACTORS THAT MAKE THIS PROGRAM SO SUCCESSFUL. . .
* EXTREMELY FAST RESPONSE
* EXTREMELY HIGH RESPONSE RATE
* UNLIMITED PROFIT POTENTIAL
* QUICK, SIMPLE AND CHEAP TO GET STARTED

Because of the VIRTUALLY ZERO INVESTMENT, SPEED, and HIGH PROFIT
POTENTIAL,
this program has a VERY HIGH RESPONSE RATE! And all from just a simple
email and one simple �3 PayPal transaction! In fact, this program has
faster results, and a higher response rate, than any other Internet
program you could possibly participate in! For most email marketing
campaigns, the average response rate is between 0.5% and 5%. However,
this particular program typically generates a response rate of between
20% and 30%. This is because this program is so easy to implement, it
costs next to nothing, it takes just 30 minutes to implement, and the
results can be seen within days.
I've been watching this type of MLM program for years and this is
about as easy and fast as you can get it. No stamps, no envelopes, no
printed copies to be made - just a little effort and faith!!! This
program really keeps it "short and simple"!
Believe me, you will be rewarded long before those thousands of people
even begin to receive emails with your email address at the Number 1
position!
This is because PayPal will automatically pay you up to �75 for each
referral. Yes, every time someone signs up with PayPal after reading
one of your emails, you will receive up to �75 from PayPal!

UNLIMITED INCOME POTENTIAL!
This program is structured for everyone to send only 40 emails each to
start. However, you are certainly not limited to 40. Send out as many
emails as you want. Every 40 emails you send has a return of AT LEAST
�10,000 WITHIN 30 DAYS. So, if you can email 50, or 100, or whatever,
GO FOR IT! THE MORE YOU PUT INTO IT, THE MORE YOU GET OUT OF IT!

However, you MUST remember that sneaking your name higher up on the
list will NOT produce the results you think, and it only cheats the
other people who have put in the effort and have earned the right to
be there. So please, play by the rules and the serious money will come
to you!

You are probably sceptical of this, especially with all the different
programs out there on the Web, but if you don't try this you will
never know. I felt exactly the same as you probably do right now. I
wanted to believe but I just couldn't help thinking that there was
some sort of catch.
But then I realized that I had absolutely nothing to lose. After all,
I was only being asked to invest a measly �3, and yet I could earn
many thousands of pounds within a month. And all for just half an hour
of my time!

Therefore I went ahead and did exactly as the email requested. This
took me around 30 minutes in total, and I'm so, so, glad I did that!

To get started, just use the URL link in Step 1 above to sign up for a
free PayPal Premier (or Business) account.
But please play by the rules! This program doesn't cost anything but
�3 and about half an hour of your time, and if everyone plays fair,
everyone WINS!!

So there it is. You now have the knowledge that will enable you to
make over �10,000 within the next few weeks. The only thing that can
hold you back now is a lack of faith or a lack of self-belief.
However, any doubts you may currently have will disappear within a few
days of putting this plan into practice. Trust me on this! You
certainly won't regret it.

SOME NOTES FROM PAYPAL WHICH YOU MAY FIND USEFUL
PayPal lets you pay anyone with an email address and is the world's
Number 1 online payment service. PayPal is accepted on over 3 million
eBay auctions as well as a countless number of online shops. You can
also use PayPal to pay your friends - for example, it's a convenient
way to split the phone bill with your room-mate, send cash to your
kids in college, or send cash to someone in another country. Better
yet, you can also earn a referral bonus of up to �75 each time someone
signs up for a PayPal account using your referral URL!

When you send money through PayPal, you can fund your payments with
your credit card or cheque account. You won't have to worry about your
privacy, because PayPal keeps your accounting information safe and
secure. Making a purchase with PayPal is far more secure than mailing
a cheque or giving your credit card number to a stranger. That's why
over 9 MILLION people from around the world use PayPal to move money.
Signing up for a PayPal account is free, easy, and it takes only a
couple of minutes.

Thank you, and good luck in your ventures
Best Regards
Prabhjot Bawa.

P.S. Does this sound too good? Well maybe to some sceptics it is. But
it actually works, and is worth the 30 minutes of your time now. So,
just make a nice cup of tea and get started on it now. After all, you
can't lose, but you stand to gain more in the next few weeks than many
people earn in a year!


From -7502246321390762030
X-Google-Thread: 105bf9,a17feb302029c9cb
X-Google-Attributes: gid105bf9,public
X-Google-Language: ENGLISH,ASCII
Path: g2news1.google.com!postnews2.google.com!not-for-mail
From: emailprabhjot@rediffmail.com (Prabhjot bawa)
Newsgroups: news.admin.net-abuse
Subject: boost your income within days
Date: 6 Jul 2004 15:30:41 -0700
Organization: http://groups.google.com
Lines: 500
Message-ID: <36afa2dc.0407061430.54da59a1@posting.google.com>
NNTP-Posting-Host: 82.44.148.179
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 8bit
X-Trace: posting.google.com 1089153041 19281 127.0.0.1 (6 Jul 2004 22:30:41 GMT)
X-Complaints-To: groups-abuse@google.com
NNTP-Posting-Date: Tue, 6 Jul 2004 22:30:41 +0000 (UTC)
Xref: g2news1.google.com news.admin.net-abuse:21

Please have a look at a unique way to boost your monthly income, 
that I stumbled across from a fellow, more experienced, eBayer.
Made �93 this week already, there's no stopping it now ! 
Unbelievable but TRUE 




After you've read this, think about it, and come back and read it
again.
Remember that 30% of readers are taking part. Then ask yourself - "Can
I afford not to give this a go?"
How to Turn �3 into �10,000 in 30 Days with PayPal!

" I WAS SHOCKED WHEN I SAW HOW MUCH MONEY
CAME FLOODING INTO MY PAYPAL ACCOUNT."
Dear Friend,
My name is Prabhjot Bawa . I had no idea a week ago whether what I am
about to reveal to you was actually going to work, but I had read the
testimonies from others to say that it has, and for no other reason
than I believe that it may, I decided to do exactly what the gentleman
who sent me this did, and who knows...it may just work. ( Money has
started coming in now , �93 this week so far ! -- LOOKING GOOD ! )
What did it say in that email? What were those simple instructions
that made me feel like having a go??? Well, if you'll read on, all
will be revealed! (Sit down with a cup of tea, cos this does take some
reading, but I believe it is worth it!)
Kind Regards,
Prabhjot Bawa. 


"I turned �3 into �14,706 within the first 30 days of operating the
business plan that I am about to reveal to you free of charge. If you
decide to take action on the following instructions, I will personally
GUARANTEE that you will enjoy a similar return!"

Please do not be sceptical about this program. At least think about it
for a few days. Otherwise you will be throwing away over �10,000 in
cash!
THE OUTLINE

Let me assure you that this is a LEGITIMATE BUSINESS OPPORTUNITY, a
perfectly legal moneymaking enterprise. It does not require you to
sell anything. It does not require you to speak to your friends,
family or anybody else (unless you want to). In fact, you do not need
to come into contact with any people what-so-ever. Anyone with a pulse
can become successful and make their fortune with this system.
If you believe that 'every dog has his day', then follow the simple
step-by-step plan exactly as it is set out below. If you do this and
this alone, I GUARANTEE that within the next 30 days you will receive
over �10,000 in cash via your PayPal account. I know that this must
sound like an outrageous claim, particularly if you've never had
possession of this sort of money before, but believe me, this business
works like nothing else you may have seen before in your life! By
following the simple 3-step
plan set out below, within a few short weeks your life will be
transformed beyond all recognition! Please do not allow your initial
scepticism to deprive you of certain financial success.

If you decide not to take advantage of this life-changing opportunity,
I would like you to know that I sincerely respect your decision and I
understand that you will have your reasons. I therefore wish you the
very best of luck for the future. I am able to say this with absolute
sincerity because, as you will see, if you decide to work this plan, I
will not receive any financial compensation from you whatsoever. After
all, I am sharing this system with you for free. However, remember
life is short. Your maximum risk is �3! There really is nothing at at
stake here.

Nobody has ever said that you can't have the financial freedom to do
what you want to do, when you want to do it. But you must first pay
the price. The price here is action; it's as simple as that!

THIS IS THE CHEAPEST, FASTEST & EASIEST WAY TO MAKE MONEY ONLINE -
PERIOD!


Remember, I am not asking you to send me a single penny for this
lucrative business project. You will not be asked to buy anything or
sacrifice your free time. You will make some fast and easy cash, using
just a copy of this email and the simplest and most popular Internet
payment system in existence!
You have most likely seen or heard about this project on TV programs
such as 20/20 and Oprah Winfrey, or you may have read about it in the
Wall Street Journal. If not, here it is below - revealed to you in
step-by-step detail.

This program is by no means new. It has been in existence in many
forms for at least ten years. But in the early days, it required a lot
more time and effort, as well as an outlay of a few hundred pounds.
However, thanks to PayPal and the Internet, the outlay is now
virtually ZERO! On top of that, the entire process is FASTER, EASIER,
and MORE LUCRATIVE than it has EVER been!

If you're already running a home business, you can easily do this one
along with it. If not, this is the FASTEST and EASIEST way to earn
serious money online that you've ever seen so far in the history of
the Internet! This program works no matter what country you are in, or
what currency you use.

It doesn't matter how old or how young you are. And you certainly
won't need any special knowledge or talent. You won't need to run a
website, or make phone calls, or make photocopies, or send out letters
through the mail, or pay for advertising, etc. The only things you
will need are:

* An email address
* A Premier or Business PayPal account with at least �3 deposited in
it
* 30 minutes of your time

This program takes just half an hour to set up. After that, there is
absolutely no work whatsoever to do on your part. And yet, you will
stand to gain many thousands of pounds within the next few weeks from
those 30 minutes of easy work! Yes, I know, it sounds too good to be
true! I thought exactly the same thing myself until I actually tried
it out!

Even if you are already involved in another program, stay with it, but
do yourself a big favour and DO THIS ONE as well. You have absolutely
NOTHING to lose, but you stand to gain a LIFE-CHANGING amount of money
within the next few weeks! In fact, there is NO LIMIT to the amount of
income you can generate from this one single business program!!

The facts are simple: If you need to make a few thousand pounds REALLY
FAST, then this program is the way to do it! It's the CHEAPEST,
FASTEST, EASIEST, and MOST LUCRATIVE program you will ever participate
in!

Please be sure to read all of this page . . . take your time, come
back to it . . . go over and over it, you won't be sorry, I can
certainly promise you that! If you don't have time to read all of this
now, then save this page, or add it to your Favourites list, so you
can come back to it later.

ALL YOU NEED IS A PAYPAL ACCOUNT & AN EMAIL ADDRESS!
Just about everyone has heard about "PayPal" (if you haven't you will
soon!) and when I came across this concept I knew it would work
because, as a member of PayPal, I had already experienced their
efficiency and excellent standing. PayPal is the simplest method of
making and receiving payments online that anyone has ever seen! Anyone
with an email address can join for FREE! Once you have a PayPal
account, you can send and receive credit card payments to or from
anyone - anywhere in the world!
Please read further before you go there... You can complete this whole
process within just half
an hour and you will NEVER forget the day you decided to do so!!!
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------
TESTIMONIALS

NEED PROOF? Here are just 3 testimonials from the countless
individuals who decided to invest nothing more than �3 and half an
hour of their time to participate in this program:



" What an amazing plan! I followed your instructions just 3 weeks ago,
and although I haven't made 10 grand yet, I'm already up to �6,135.
I'm absolutely gob smacked." Alan Humphries , Leicester

"This is Lisa. Well, what can I say?... THANK YOU SO MUCH! I sent 40
e-mail's out like you said and then I just forgot about the whole
thing. To be honest, I didn't really think anything would come of it.
But when I checked my paypal account a week later, there was over
�3,000 in it! After 30 days I now have over �11,000 to spend! I can't
thank you enough!" Lisa McDonald, Northampton

" I was shocked when I saw how much money came flooding into my paypal
account. Within 3 weeks my account balance has ballooned to �7,449. At
first I thought there had been some sort of error with my account!"
Richard Barrie, Cirencester


Just a few months ago, each of these people were doing the same thing
as you are at this very moment - reading this! But because they
decided to follow the simple instructions given below, they are now
considerably better off as a result. And there's no reason whatsoever
why you can't share in this success. You've got nothing to lose, and
EVERYTHING to gain! Let's get started, just follow the instructions
exactly as set out below and then prepare yourself for a HUGE influx
of cash over the next 30 days!
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------

HERE'S WHAT YOU NEED TO DO. . .
STEP 1

Ok, if you're not already a PayPal user, the very first thing you need
to do is use the PayPal link below and SIGN UP. It takes just two
minutes!
Here's the URL:

 https://www.paypal.com/uk/mrb/pal=327YU8HCECWMA


Be sure to use this link so you can sign up for a free PREMIER or
BUSINESS account. You'll need to have a PREMIER or BUSINESS account
(and not a PERSONAL account) otherwise you won't be able to receive
credit card payments from other people.

STEP 2
It is an undeniable law of the universe that we must first give in
order to
receive. So the first thing to do when you have your Premier/Business
PayPal account is to IMMEDIATELY send a �3 payment from your PayPal
account to the FIRST email address in the list below, along with a
note saying: " Please add me to your mailing list." Be certain to add
this note, as this is what KEEPS THIS PROGRAM LEGAL. Instructions on
how to send a payment are under "SEND MONEY" at the Paypal Site. It's
so Easy!!
When you send your �3 payment to the first address in the list, do it
with a great big smile on your face because "as you sow, so shall you
reap!"

Here's the current list:
******************************************
( 1  emailprabhjot@rediffmail.com
( 2 ) ebay_auctions_the_works@yahoo.co.uk

( 3 ) yewtree26@hotmail.com

( 4 ) stellaandmartin@yahoo.co.uk
( 5 ) vmax1200k@yahoo.co.uk

******************************************
After you have transferred a �3 payment to the email address at the
top of the list, something very eerie happens. It gives you an
indescribable, overwhelming sense of certainty, belief and conviction
in the system. You've just proved to yourself that, because you have
done it, there must be a great number of other people ready to do
exactly the same. Thus you have now seen for yourself, first hand,
that this business actually works!

STEP 3
Once you've sent a �3 payment to the address at the top of the list
(along with your note - this is VERY important!), the next thing you
need to do is to obtain a copy of this email message, as you'll be
sending it out to at least 40 people. The copy that you will send out
will contain YOUR unique PayPal referral URL and YOUR email address at
number 5 in the list - having deleted the address at Number 1 in the
list, and moving the others up a position. The easiest way to do this
is to:

(A) Go to your toolbar (at the very top of the screen) and select EDIT
and then SELECT ALL.
(B) Go to the toolbar again and select EDIT and then COPY.
(C) Start (compose) a new email message (PLAIN TEXT so everyone can
view it!).
(D) Fill in your email address and subject line.
(E) Go to EDIT and PASTE to paste this text into your new email
message. Now you can edit this email message in any way you want!

The first thing to edit are the email addresses in the list above.
Delete
the top email address, and then move the others up a position, and
then add YOUR email address to the bottom of the list (the number 5
position). Be sure to use your email address that is associated with
your PayPal account.
But DO NOT forget to send �3 via PayPal (along with your note!) to the
email address at position number 1 before deleting it!
Don't be tempted to add your name to position 1 in order to earn money
fast!

It doesn't work like that! If you do that, you will ONLY reach the
people
you directly send emails to, and then your name will be immediately
removed from the No.1 place and you won't reach thousands of people!
But, if you add your name to the Number 5 position, there will be
literally thousands of people receiving and sending emails later -
when your name is at the Number 1 spot!!!

Now you need to edit the PayPal referring URL (shown above in Step 1)
with your own PayPal referring URL. You can find YOUR referring URL at
Paypal after you join. Just look at the bottom of the first page once
you sign into Paypal, and click on the "referrals" link. You will be
given a referring URL similar to the one above, except the code number
at the end will be different. Simply delete the current PayPal
referral URL in Step 1 above, and replace it with your PayPal referral
URL.

(F) Once you've edited your email message as outlined above, send out
a minimum of 40 copies of this email - but only to people you know, or
to
people who respond to MLM offers, or to people who've sent YOU offers.
By sending this letter and the payment via EMAIL, the response time is
EXTREMELY fast.......... ELECTRONIC TRANSFER INTERNET FAST!!! That's
why it takes only a few days for those �3 payments to start flooding
into your PayPal account!

THAT'S ALL THERE IS TO IT! The whole process should take you about 30
minutes to complete. BE PREPARED TO GET EXCITED.... YOU WON'T BE
DISAPPOINTED!!! Half an hour of easy work is all that's needed - no
capital outlay, no postage stamps, no printing, copying or waiting,
and the concept is 100% legal.
Within 30 days, over �10,000 cash will pass through your PayPal
account. And that's GUARANTEED. In fact, you can expect to receive a
substantial number of �3 payments within the first few days! Keep a
copy of your email safe so that you can use it again whenever you need
more cash!
-----------------------------------------------------------------------------------------------------------------------------------------------------------------------------

HERE'S HOW IT WORKS:

When you send out your emails, your email address will initially be at
Number 5 in the list. That's the best position it can be in at this
stage if you want to make serious money. The response-rate for this
program is much higher than any typical email marketing campaign for a
number of reasons, which are explained later. As long as you send your
emails to people who are likely to be interested in this program, on
average, you can expect a response from about 25% of the people you
send to. But let's be extremely conservative here and assume that you
receive an average response rate of only 12.5%. . .

If you send out your email to 40 different people, you can expect at
least 5 of those people to do exactly what you did (12.5% of 40 = 5).
By this time, your email address will have moved up to No.4 in the
list, and this list will now have reached around 200 people (5 x 40).

Out of those 200 people, you can expect at least 25 of them to
participate (12.5% of 200 = 25), so that's a further 1,000 emails (25
x 40) being sent out and your email address will have risen to No.3 in
the list.
Out of those 1,000 people, you can expect at least 125 of them to
participate (12.5% of 1,000 = 125), so that's a further 5,000 emails
(125 x 40) being sent out with you now at the No.2 position.
Out of those 5,000 people, you can expect at least 625 of them to
respond (12.5% of 5,000 = 625), so that's 25,000 emails (625 x 40)
being sent out with YOUR ADDRESS at the No.1 spot!
Now, out of those 25,000 people, you can expect around 3,125 of them
to respond (12.5% of 25,000 = 3,125). And since you will now be at
NUMBER 1 in the list, you will receive: �9,375 (3,125 x �3).
So, when your name starts to hit the Number 1 position within the next
few days, it will be YOUR turn to collect the money! Over the course
of 30 days, this money will be sent to you by a few thousand people
just like yourself - who are willing to invest half an hour to receive
around �10,000 or more in cash! The first payments will arrive within
a few days, and they will continue at the rate of about 100 payments
per day for about 30 days. After that time, the volume of payments
begins to taper off as your email address vacates the Number 1
position.

That's all you need to do! There will be around �10,000 in �3 payments
waiting for you in your PayPal account within the next few weeks.
�10,000 for just 30 minutes work! This is real money that you can
spend on anything you wish! Just deposit it to your own bank account
or spend it directly from your PayPal account!!! It's just that
easy!!! I think it's WORTH IT, don't you?

But there's more!!! For each person who signs up with PayPal as a
result of using YOUR unique referral URL, you will automatically
receive a referral bonus of up to �75 from PayPal! So, you could very
easily make an extra few hundred pounds on top of the amount above!
Remember, the 12.5% example above is assuming that 35 out of the 40
people you send your email to will do absolutely nothing except delete
your email.

However, if you follow the plan correctly and send your emails only to
people who are likely to want to participate, you can expect a typical
response-rate of around 25%. The 12.5% example is only given as a
worst-case-scenario. Additionally, the example assumes that each
participant will only send out 40 emails. Imagine what would happen if
each participant sent out 1,000 emails instead of just 40! Believe me,
many people will do this and much more!

Consider this! Millions of people surf the Internet every single day,
all over the world! Plus there are 50,000 new people who get on the
Internet every month! The people who send you offers by email can
provide you with an excellent source of bulk email addresses to send
to. You can also send out emails to all of your family, friends, and
to anyone who you think would want to invest �3 and 30 minutes of
their time to make a substantial lump sum within a month. If you want
to operate this business continuously, you should consider obtaining
bulk lists of email addresses from a reputable mailing list company.
That's how I've managed to stay in business for the last 2 years. If
you already have a legitimate mailing list, then this would be the
most profitable way to make use of it. There are many websites that
sell thousands of fresh opt-in email addresses of people who have
subscribed to receive exactly this type of program. For example, check
out the following two sites...the possibilities are endless, and it's
so easy!

 

 

Unlike many other MLM programs, this 5-LEVEL PROGRAM costs you only
�3. That's right, only �3 ONCE, which is much more realistic and
provides much, much faster results. Only the first person on the list
gets your �3 gift, but everyone in the list will rise to that Number 1
position as thousands of emails are being sent out. No cheating can
occur (don't be fooled by claims that this system can be cheated) as
Paypal only allows one account per person. Because it is so easy, the
response rate is VERY HIGH and VERY FAST - Internet email FAST, and
you will start seeing dramatic results in less than one week! JUST IN
TIME FOR NEXT MONTHS BILLS!

You need only mail out 40 copies to start with. Start right away, and
send to personal contacts and reply to people who send their programs
to you, as they are already working on the web. They know these
programs work and they are already believers in the system! This is
NOT considered SPAM if you are responding to other people's offers, or
sending to friends, family and contacts, or if you are using a
legitimate opt-in list.
So, email your letters out today, and then prepare yourself for a huge
influx of cash within the next 30 days!!!

4 FACTORS THAT MAKE THIS PROGRAM SO SUCCESSFUL. . .
* EXTREMELY FAST RESPONSE
* EXTREMELY HIGH RESPONSE RATE
* UNLIMITED PROFIT POTENTIAL
* QUICK, SIMPLE AND CHEAP TO GET STARTED

Because of the VIRTUALLY ZERO INVESTMENT, SPEED, and HIGH PROFIT
POTENTIAL,
this program has a VERY HIGH RESPONSE RATE! And all from just a simple
email and one simple �3 PayPal transaction! In fact, this program has
faster results, and a higher response rate, than any other Internet
program you could possibly participate in! For most email marketing
campaigns, the average response rate is between 0.5% and 5%. However,
this particular program typically generates a response rate of between
20% and 30%. This is because this program is so easy to implement, it
costs next to nothing, it takes just 30 minutes to implement, and the
results can be seen within days.
I've been watching this type of MLM program for years and this is
about as easy and fast as you can get it. No stamps, no envelopes, no
printed copies to be made - just a little effort and faith!!! This
program really keeps it "short and simple"!
Believe me, you will be rewarded long before those thousands of people
even begin to receive emails with your email address at the Number 1
position!
This is because PayPal will automatically pay you up to �75 for each
referral. Yes, every time someone signs up with PayPal after reading
one of your emails, you will receive up to �75 from PayPal!

UNLIMITED INCOME POTENTIAL!
This program is structured for everyone to send only 40 emails each to
start. However, you are certainly not limited to 40. Send out as many
emails as you want. Every 40 emails you send has a return of AT LEAST
�10,000 WITHIN 30 DAYS. So, if you can email 50, or 100, or whatever,
GO FOR IT! THE MORE YOU PUT INTO IT, THE MORE YOU GET OUT OF IT!

However, you MUST remember that sneaking your name higher up on the
list will NOT produce the results you think, and it only cheats the
other people who have put in the effort and have earned the right to
be there. So please, play by the rules and the serious money will come
to you!

You are probably sceptical of this, especially with all the different
programs out there on the Web, but if you don't try this you will
never know. I felt exactly the same as you probably do right now. I
wanted to believe but I just couldn't help thinking that there was
some sort of catch.
But then I realized that I had absolutely nothing to lose. After all,
I was only being asked to invest a measly �3, and yet I could earn
many thousands of pounds within a month. And all for just half an hour
of my time!

Therefore I went ahead and did exactly as the email requested. This
took me around 30 minutes in total, and I'm so, so, glad I did that!

To get started, just use the URL link in Step 1 above to sign up for a
free PayPal Premier (or Business) account.
But please play by the rules! This program doesn't cost anything but
�3 and about half an hour of your time, and if everyone plays fair,
everyone WINS!!

So there it is. You now have the knowledge that will enable you to
make over �10,000 within the next few weeks. The only thing that can
hold you back now is a lack of faith or a lack of self-belief.
However, any doubts you may currently have will disappear within a few
days of putting this plan into practice. Trust me on this! You
certainly won't regret it.

SOME NOTES FROM PAYPAL WHICH YOU MAY FIND USEFUL
PayPal lets you pay anyone with an email address and is the world's
Number 1 online payment service. PayPal is accepted on over 3 million
eBay auctions as well as a countless number of online shops. You can
also use PayPal to pay your friends - for example, it's a convenient
way to split the phone bill with your room-mate, send cash to your
kids in college, or send cash to someone in another country. Better
yet, you can also earn a referral bonus of up to �75 each time someone
signs up for a PayPal account using your referral URL!

When you send money through PayPal, you can fund your payments with
your credit card or cheque account. You won't have to worry about your
privacy, because PayPal keeps your accounting information safe and
secure. Making a purchase with PayPal is far more secure than mailing
a cheque or giving your credit card number to a stranger. That's why
over 9 MILLION people from around the world use PayPal to move money.
Signing up for a PayPal account is free, easy, and it takes only a
couple of minutes.

Thank you, and good luck in your ventures
Best Regards
Prabhjot Bawa.

P.S. Does this sound too good? Well maybe to some sceptics it is. But
it actually works, and is worth the 30 minutes of your time now. So,
just make a nice cup of tea and get started on it now. After all, you
can't lose, but you stand to gain more in the next few weeks than many
people earn in a year!


From -2043342799722632870
X-Google-Language: ENGLISH,ASCII
X-Google-Thread: 12eb57,8fd6393f17c36265,start
X-Google-Attributes: gid12eb57,public
X-Google-Thread: 105bf9,8fd6393f17c36265,start
X-Google-Attributes: gid105bf9,public
X-Google-Thread: 10a7fd,8fd6393f17c36265,start
X-Google-Attributes: gid10a7fd,public
X-Google-Thread: fea21,8fd6393f17c36265,start
X-Google-Attributes: gidfea21,public
X-Google-ArrivalTime: 2003-11-20 13:44:56 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!feed1.news.rcn.net!rcn!border2.nntp.ash.giganews.com!border1.nntp.ash.giganews.com!firehose2!nntp4!intern1.nntp.aus1.giganews.com!nntp.giganews.com!nntp.comcast.com!news.comcast.com.POSTED!not-for-mail
NNTP-Posting-Date: Thu, 20 Nov 2003 15:44:54 -0600
From: SPAM STOMER <Stomper@taranis.nosnoop..com>
Subject: Here is the list for 11/20/03
Newsgroups: newsguy.spam.sightings,news.admin.net-abuse,news.admin.net-abuse.blocklists,news.admin.net-abuse.sightings
MIME-Version: 1.0
Content-Type: text/plain; charset="iso-8859-13"
Content-Transfer-Encoding: 8bit
Sender: Stomper
Reply-To: Stomper@taranis.nosnoop..com
Organization: Spam Killers
Date: Thu, 20 Nov 2003 16:43:06 -0500
Message-ID: <14w6f4yh5exkk.dlg@SpamKillers.net>
Approved: SpamKillers
User-Agent: 40tude_Dialog/2.0.5.1
Lines: 240
NNTP-Posting-Host: 68.32.230.59
X-Trace: sv3-EiOUNF5Y1BspMiJ+XoXHkgDY4Q2Jvh3TJ4LprXrnGXIgpbb99he+OBtQUomg9iogwd9pL+BFCQKWVS7!/3H5athVAHcHgZcS0RRg/WZNpLgCSv2U8VB0kAHJ/d9fftgNIMoc4C1yXKo=
X-Complaints-To: abuse@comcast.net
X-DMCA-Complaints-To: dmca@comcast.net
X-Abuse-and-DMCA-Info: Please be sure to forward a copy of ALL headers
X-Abuse-and-DMCA-Info: Otherwise we will be unable to process your complaint properly
X-Postfilter: 1.1
Xref: archiver1.google.com newsguy.spam.sightings:3012 news.admin.net-abuse.sightings:92078


To be removed Post to "news.admin.net-abuse� Newsgroup-Subject "Spam
Stomper" and IP Addresses for removal. Telling what you have done to stop
spam coming from your IP.

IP Blacklisted:		OrgID						NetRange
8.12.10.000		GNTY						8.0.0.0 - 8.255.255.255
10.0.0.4			RFC1918						10.0.0.0 - 10.255.255.255
12.47.224.17		Delphi						12.47.224.0 - 12.47.224.255
12.129.224.154	iPowerWeb					12.129.224.0 - 12.129.224.255
24.25.4.95		RRMA						24.24.0.0 - 24.29.255.255
24.30.129.56		RRMA						24.30.128.0 - 24.30.223.255
24.51.153.137		Adelphia						24.51.144.0 - 24.51.159.255
24.59.62.121		RRNY						24.58.0.0 - 24.59.255.255
24.69.255.0		SHAWC						24.64.0.0 - 24.71.255.255
24.158.25.220		DLTH-MN					24.158.16.0 - 24.158.31.255
34.93.202.152		HALLIB-1					34.0.0.0 - 34.255.255.255
39.225.85.228		IANA						39.0.0.0 - 39.255.255.255
61.6.32.58		JARING-MY					61.6.0.0 - 61.6.191.255
62.38.2.228		GR-HOL						62.38.0.0 - 62.38.255.255
62.62.156.28		JET-9TELECOM				62.62.152.0 - 62.62.161.255
62.64.127.155		SUNBAY-SOVAMNET			62.64.127.152 - 62.64.127.159
62.100.224.10		INFORNAX					62.100.224.0 - 62.100.224.127
62.149.128.72		TECHNORAIL-NET			62.149.128.0 - 62.149.137.255
62.151.11.132		YACOMNET					62.151.0.0 - 62.151.127.255
63.84.236.48		Andinatel S.A.					63.84.236.0 - 63.84.239.255
63.110.140.141	Cybertrails					63.110.128.0 - 63.110.143.255
63.231.195.115	USW-INTERACT99			63.224.0.0 - 63.231.255.255
63.238.254.165	CANTON					63.238.254.160 - 63.238.254.191
63.251.163.111	PNAP						63.251.0.0 - 63.251.255.255
64.12.164.65		AMERIC-158					64.12.0.0 - 64.12.255.255
64.14.239.232		EXCW						64.14.0.0 - 64.14.255.255
64.15.239.150		EXCW						64.15.224.0 - 64.15.255.255
64.19.76.9		WFC-22						64.19.64.0 - 64.19.95.255
64.62.152.73		HURRICANE-CE0318-2A2		64.62.152.0 - 64.62.152.255
64.62.191.81		HURRICANE-CE1156-341		64.62.191.0 - 64.62.191.255
64.81.255.21		HODGE INTERACTIVE			64.81.255.0 - 64.81.255.31
64.136.16.21		JUNO						64.136.0.0 - 64.136.63.255
64.144.31.242		FTCI						64.144.0.0 - 64.145.255.255
64.186.10.158		Americatel					64.186.0.0 - 64.186.31.255
64.191.5.92		HOSTNOC-3BLK				64.191.0.0 - 64.191.127.255
64.238.96.58		CBEY						64.238.96.0 - 64.238.127.255
65.24.5.137		ROADRUNNER-CENTRAL		65.24.0.0 - 65.27.255.255
66.33.198.168		DREAMHOST				66.33.192.0 - 66.33.223.255
66.61.161.187		RRMA						66.61.0.0 - 66.61.255.255
66.75.162.133		ROADRUNNER-CENTRAL		66.74.0.0 - 66.75.255.255
66.90.247.142		GCNI						66.90.128.0 - 66.90.255.255
66.143.243.245	SBIS						66.136.0.0 - 66.143.255.255
66.218.79.190		A-YAHOO-U23				66.218.64.0 - 66.218.95.255
67.21.207.248		ADELPHIA					67.20.0.0 - 67.23.255.255
68.1.17.9			COX-ATLANTA				68.0.0.0 - 68.15.255.255
68.20.140.15		Delphi						68.20.140.0 - 68.20.140.255
68.27.68.160		SPCS						68.24.0.0 - 68.31.255.255
68.161.73.143		VZ-DSLDIAL-NYCMNY-19		68.160.192.0 - 68.161.127.255
68.168.78.26		ADELPHIA-CABLE-4			68.168.0.0 - 68.171.255.255
68.228.37.0		NETBLK-PH-RDC				68.228.32.0 - 68.228.63.255
80.32.82.238		RIMA						80.32.0.0 - 80.35.255.255
80.54.1.125		PL-TPSA						80.48.0.0 - 80.55.255.255
80.177.236.105	jackpot-adsl					80.177.236.104 - 80.177.236.111
80.200.53.0		Skynet Belgium					80.200.0.0 - 80.200.255.255
82.64.151.159		FR-PROXAD-ADSL			82.64.115.0 - 82.64.255.255
82.137.35.66		RO-PCNET-20030704			82.137.0.0 - 82.137.63.255
129.8.57.22		CSUFRESNO					129.8.0.0 - 129.8.255.255
129.250.168.16	VRIO-129-250				129.250.0.0 - 129.250.255.255
130.67.139.70		Telenor						130.67.0.0 - 130.67.255.255
142.77.1.194		UUNET-CA-A				142.77.0.0 - 142.77.255.255
142.169.1.18		TACE						142.169.0.0 - 142.169.255.255
143.90.131.181	JAPANTELECOM				143.90.0.0 - 143.90.255.255
144.135.18.32		TELSTR						144.135.0.0 - 144.135.255.255
144.140.71.13		TELSTR						144.140.0.0 - 144.140.255.255
148.122.161.46	NO-TBS-S-FARM-NET			148.122.161.0 - 148.122.161.255
148.235.168.22	CISIC						148.201.0.0 - 148.250.255.255
149.174.32.135	COMPUS-37					149.174.0.0 - 149.174.255.255
151.99.250.107	INTERBUSINESS				151.99.250.0 - 151.99.250.255
159.134.118.20	TELE-IRELAND				159.134.0.0 - 159.134.255.255
161.184.245.22	ED-TEL						161.184.0.0 - 161.184.255.255
164.109.59.132	DIGEXI-7					164.109.0.0 - 164.109.255.255
165.21.103.210	SINGNET					165.21.0.0 - 165.21.255.255
168.95.4.125		CHUNGTELECOM			168.95.0.0 - 168.95.255.255
192.75.13.142		CABLEATLANTIC				192.75.13.0 - 192.75.13.255
192.89.123.25		SONERA-3					192.89.0.0 - 192.89.255.255
193.125.152.23	RELCOM					193.125.152.0 - 193.125.152.255
193.189.189.189	ADACTA-SI					193.189.189.128 - 193.189.189.191
193.213.114.189	Telenor						193.213.112.0 - 193.213.127.255
193.216.69.194	T2NET1-NO					193.216.69.0 - 193.216.69.255
193.248.41.17		FR-WANADOO				193.248.41.0 - 193.248.41.255
193.252.22.27		WANADOO					193.252.22.0 - 193.252.22.31
193.252.122.103	WANADOO					193.252.122.64 - 193.252.122.127
194.22.190.4		TELIANET					194.22.188.0 - 194.22.195.255
194.25.134.17		DTOS-ULM-001				194.25.134.0 - 194.25.134.255
149.46.4.103		PSINET-B-46					149.46.0.0 - 149.46.255.255
194.65.5.209		Telepac						194.65.5.192 - 194.65.5.223
194.73.73.93		BT-CUST-1034				194.73.73.0 - 194.73.73.255
194.86.250.13		LOVIISA						194.86.250.0 - 194.86.250.255
194.90.9.24		NV-NETVISION				194.90.9.0 - 194.90.9.255
194.102.255.2		KAPPA						194.102.255.0 - 194.102.255.255
194.109.206.210	NL-XS4ALL					194.109.0.0 - 194.109.255.255
194.154.192.49	PT-LU						194.154.192.0 - 194.154.192.255
194.158.97.204	T-ONLINEFRANCE			194.158.96.0 - 194.158.99.255
195.14.162.1		LT-BALTNET					195.14.160.0 - 195.14.191.255
195.22.248.147	MEGADAT-248				195.22.248.0 - 195.22.248.255
195.34.132.20		TELEKABEL					195.34.132.0 - 195.34.132.255
195.67.199.133	TELIANET					195.67.188.0 - 195.67.207.255
195.67.227.94		TELIANET					195.67.224.0 - 195.67.255.255
195.112.4.38		NILDRAM					195.112.4.0 - 195.112.4.255
195.121.6.173		NL-PI-CORE-SERVERS		195.121.6.0 - 195.121.13.255
195.130.132.69	TELENET					195.130.128.0 - 195.130.149.255
195.130.225.152	TISCALINET					195.130.224.0 - 195.130.238.255
195.166.156.167	TECHNIMODE				195.166.156.160 - 195.166.156.191
195.186.3.80		BLUEWINNET				195.186.0.0 - 195.186.63.255
195.188.53.99		HSD-KNOWSLEY				195.188.53.0 - 195.188.53.255
195.188.213.7		TW-KNOWSLEY				195.188.213.0 - 195.188.213.255
195.229.241.85	AE-EMIRNET					195.229.0.0 - 195.229.255.255
196.28.7.12		REALNET-SZ					196.28.7.0 - 196.28.7.255
196.37.91.3		ISNET-07					196.36.0.0 - 196.39.127.255
198.161.157.214	AGT-1						198.161.148.0 - 198.161.163.255
198.247.208.120	VRIO-198-247				198.247.0.0 - 198.247.255.255
199.185.220.223	EDTEL-PLANET				199.185.220.0 - 199.185.224.255
200.135.4.4		Trindade						200.0.0.0 - 200.255.255.255
200.101.63.74		BRASILTELECOM.NET		200.0.0.0 - 200.255.255.255
202.71.97.44		EASTGATE					202.71.96.0 - 202.71.111.255
202.224.64.36		DEODEO					202.0.0.0 - 203.255.255.255
205.152.59.66		BELLSNET-BLK1				205.152.0.0 - 205.152.255.255
210.50.30.52		INTERNETPRIMUS			210.50.0.0 - 210.50.63.255
210.50.76.52		INTERNETPRIMUS			210.50.64.0 - 210.50.95.255
210.139.254.159	SO-NET						210.139.128.0-210.139.255.0
202.188.95.15		TMNET-MY-1				202.188.0.0 - 202.188.255.255
202.224.159.198	PANANETIP					202.224.152.0-202.224.159.0
202.248.37.212	NIFTY-SERVE				202.240.0.0 - 202.255.255.255
203.2.193.69		OZEMAIL-AU				203.2.192.0 - 203.2.195.255
203.12.160.59		TOTALPERIPH-AU			203.12.160.0 - 203.12.167.255
203.59.24.221		IINET-AU					203.59.0.0 - 203.59.255.255
203.115.0.28		SLTNETBLK					203.115.0.0 - 203.115.63.255
203.125.41.154	SINGNET-SG					203.125.0.0 - 203.125.127.255
203.140.81.18		K-OPTICOM					203.140.80.0-203.140.95.0
203.143.52.52		LANKACOM-CEYCOM-LK	203.143.52.0 - 203.143.52.255
203.181.105.168	KDDI-NET					203.181.104.0-203.181.107.0
203.199.70.174	COLO-MUM4				203.199.70.0 - 203.199.70.255
204.97.230.36		infocom						204.97.230.0 - 204.97.231.255
204.127.131.116	ATTW						204.127.0.0 - 204.127.255.255
204.147.80.81		USW-INTERACT				204.147.80.0 - 204.147.95.255
204.251.10.219	I55-INTERCOSMOS-2			204.251.10.0 - 204.251.13.255
205.152.59.70		BELLSNET-BLK1				205.152.0.0 - 205.152.255.255
205.158.62.24		XOXO-BLK-0				205.158.0.0 - 205.158.255.255
206.141.253.156	Ameritech						206.140.0.0 - 206.141.255.255
207.69.200.60		ERMS						207.69.0.0 - 207.69.255.255
207.192.213.20	PONY						207.192.192.0 - 207.192.255.255
207.217.120.183	ERTH						207.217.0.0 - 207.217.255.255
207.249.74.110	MX-VNWS1					207.248.0.0 - 207.249.255.255	
208.55.213.150	VRIO-208-055				208.55.0.0 - 208.55.255.255
208.184.111.61	Bare Metal Design				208.184.111.0 - 208.184.111.63
208.223.219.206	UUNET1996B					208.192.0.0 - 208.255.255.255
209.61.129.8		RSPC-NET-2					209.61.128.0 - 209.61.191.255
209.112.155.41	ALASKA-BLK				209.112.128.0 - 209.112.223.255
209.123.85.5		NAC-NETBLK02				209.123.0.0 - 209.123.255.255
209.246.127.37	LEVEL3-CIDR				209.244.0.0 - 209.247.255.255
210.8.231.142		CONNECT-AU				210.8.0.0 - 210.8.255.255
210.23.137.43		PI-AU						210.23.128.0 - 210.23.159.255
210.50.30.52		INTERNETPRIMUS			210.50.0.0 - 210.50.63.255
210.50.76.52		INTERNETPRIMUS			210.50.64.0 - 210.50.95.255
210.54.149.45		ORCON-NZ					210.54.148.0 - 210.54.151.255
210.55.24.24		ESURF-NZ					210.55.24.0 - 210.55.27.255
210.172.64.114	KDDI-NET					210.172.64.0-210.172.64.225
210.139.254.158	SO-NET						210.139.128.0-210.139.255.0
210.196.3.172		KDDI-NET					210.196.0.0-210.196.15.0
210.253.192.36	ITSCOM-NET				210.253.192.0-210.253.207.0
211.5.1.78		KDDI-NET					211.5.0.0-211.5.3.0
211.6.83.171		Open Computer Network			211.6.32.0-211.6.85.0
211.29.132.56		OPTUSINTERNET-AU			211.29.0.0 - 211.29.255.255
211.94.177.136	BJ-CNUNINET				211.94.160.0 - 211.94.191.255
211.100.8.89		Net263-IDC					211.100.4.0 - 211.100.8.255
211.133.8.241		JPNIC-NET-JP				211.120.0.0 - 211.135.255.255
212.40.5.186		CH-DATACOMM-980218		212.40.0.0 - 212.40.31.255
212.48.10.150		MATRIXNET					212.48.8.0 - 212.48.11.255
212.55.8.60		EUSKALTEL					212.55.0.0 - 212.55.10.255
212.61.25.229		IAE-NET						212.61.0.0 - 212.61.26.63
212.68.203.242	BRUTELESCNETWORK		212.68.193.0 - 212.68.203.255
212.80.171.29		Infortelcom Network			212.80.171.0 - 212.80.171.255
212.97.204.28		MOBILIX					212.97.192.0 - 212.97.207.255
212.135.6.13		UK-EASYNET				212.134.0.0 - 212.135.255.255
212.178.7.102		NL-EDUCATIEFNET			212.178.0.0 - 212.178.255.255
212.187.213.86	BOLTBLUE-UK				212.187.213.64 - 212.187.213.127
212.209.97.24		SE-UUNET-ICEPAGE			212.209.97.0 - 212.209.97.127
212.216.176.221	Telecom Italia Net				212.216.172.0 - 212.216.177.255
213.4.130.20		TERRA-NETWORKS			213.4.128.0 - 213.4.159.255	
213.17.133.13		MP-KRAKOW				213.17.133.0 - 213.17.133.127
213.48.74.128		BRA_CVX4_POOL1			213.48.74.0 - 213.48.74.255
213.51.129.121	ATHOME-BENELUX			213.51.129.0 - 213.51.129.255
213.121.143.193	BT-OPENWORLD				213.121.143.192 - 213.121.143.255
213.122.229.195	BT-IMSNET					213.122.0.0 - 213.122.255.255
213.150.135.136	NEXTRA-SE					213.150.128.0 - 213.150.136.255
213.153.152.33	PerpaRAS1					213.153.151.0 - 213.153.155.255
213.186.85.182	PL-ORZELBIALY-LINK		213.186.85.180 - 213.186.85.183
213.194.124.93	TR-BNET-20001031			213.194.64.0 - 213.194.127.255
213.197.30.68		WB-NET						213.197.0.0 - 213.197.31.255
213.228.128.91	CLI-PA						213.228.128.0 - 213.228.128.255
213.235.141.237	FAIRNET					213.235.136.0 - 213.235.143.255
216.74.57.196		XOXO-BLK-21				216.74.0.0 - 216.74.63.255
216.77.188.40		BELLSNET-BLK5				216.76.0.0 - 216.79.255.255
216.105.35.175	IXPRES-2-NET				216.105.32.0 - 216.105.47.255
216.108.224.12	SCITX						216.108.224.0 - 216.108.239.255
216.116.135.2		INETLAB					216.116.128.0 - 216.116.143.255
216.127.78.28		EVRY						216.127.64.0 - 216.127.95.255
216.128.74.129	ATHENANEWS				216.128.74.0 - 216.128.74.255	
216.136.130.235	YAHOO3					216.136.128.0 - 216.136.131.255
216.153.45		ISDNNET-CIDR2				216.153.0.0 - 216.153.127.255
216.168.224.70	NSI-NETBLK1				216.168.224.0 - 216.168.255.255
216.195.180.36	BIDF						216.195.128.0 - 216.195.191.255
217.32.252.50		BTINTERNET					217.32.252.0 - 217.32.255.255
217.56.232.41		IT-INTERBUSINESS			217.56.0.0 - 217.59.255.255
217.129.206.201	PT-CABOVISAO				217.129.0.0 - 217.129.255.255
217.151.160.10	IS-MINET					217.151.160.0 - 217.151.167.255
218.0.4.11		CHINANET-ZJ				218.0.0.0 - 218.0.255.255
218.71.203.9		CHINANET-ZJ				218.71.0.0 - 218.75.127.255
218.102.23.144	NETVIGATOR				218.102.0.0 - 218.103.255.255
218.107.133.23	BJ-CHINA-NETCOM1			218.107.128.0 - 218.107.191.255
219.76.66.20		NETVIGATOR				219.76.0.0 - 219.77.255.255
219.99.255.76		KATCH-NET					219.99.255.0 - 219.99.255.127
219.111.179.43	SO-NET						219.111.128.0-219.111.191.0


Addresses without IPs Blacklisted:
*@advisor.microsoft.com		* Not listed*
*@bulletin.microsoft.net		* Not listed*
*@bulletin.msdn.com		* Not listed*
*@confidence.msdn.net		* Not listed*
*@confidence.com			* Not listed*
*@confidence.microsoft.net	* Not listed*
*@newsletters.msn.net		* Not listed*
*@hwhyvi.msn.com			* Not listed*
*@tmcjiwq.microsoft.com	* Not listed*
*@news.msn.net			* Not listed*
*@news.msdn.com			* Not listed*
*@paypal.com
user@mailserver.com


-- 
Public Flogging should come back into vogue for all spammers to be publicly
punished!


From 8917996054422540097
X-Google-Language: ENGLISH,ASCII
X-Google-Thread: 12eb57,e623c191b2727842,start
X-Google-Attributes: gid12eb57,public
X-Google-Thread: 10a7fd,e623c191b2727842,start
X-Google-Attributes: gid10a7fd,public
X-Google-Thread: 105bf9,e623c191b2727842,start
X-Google-Attributes: gid105bf9,public
X-Google-Thread: fea21,e623c191b2727842,start
X-Google-Attributes: gidfea21,public
X-Google-ArrivalTime: 2003-11-21 08:45:52 PST
Path: archiver1.google.com!news2.google.com!news.maxwell.syr.edu!small1.nntp.aus1.giganews.com!border1.nntp.aus1.giganews.com!intern1.nntp.aus1.giganews.com!nntp.giganews.com!nntp.comcast.com!news.comcast.com.POSTED!not-for-mail
NNTP-Posting-Date: Fri, 21 Nov 2003 10:45:49 -0600
From: SPAM STOMER <Stomper@taranis.nosnoop..com>
Subject: Here is the list for 11/21/03
Newsgroups: newsguy.spam.sightings,news.admin.net-abuse,news.admin.net-abuse.blocklists,news.admin.net-abuse.sightings
MIME-Version: 1.0
Content-Type: text/plain; charset="iso-8859-13"
Content-Transfer-Encoding: 8bit
Sender: Stomper
Reply-To: Stomper@taranis.nosnoop..com
Organization: Spam Killers
Date: Fri, 21 Nov 2003 11:43:54 -0500
Message-ID: <9u7tube1riyr.dlg@SpamKillers.net>
Summary: Killo SPAMMERS
Expires: Sat, 22 Nov 2003 13:24:36 -0500
Approved: SpamKillers
User-Agent: 40tude_Dialog/2.0.5.1
Lines: 263
NNTP-Posting-Host: 68.32.230.59
X-Trace: sv3-mqx+wKLInblPz9bseNIah4Z9auRO4RdL3K1Dngf/xtMKBkXoLK3r88z+1zD1PRpAnAVdtMGS7V7nzBE!NS6OEra9932AoklM94kx6a8z2vjgI2xrEEb4Rg4YrSdpKV2myJcyOE+AJg==
X-Complaints-To: abuse@comcast.net
X-DMCA-Complaints-To: dmca@comcast.net
X-Abuse-and-DMCA-Info: Please be sure to forward a copy of ALL headers
X-Abuse-and-DMCA-Info: Otherwise we will be unable to process your complaint properly
X-Postfilter: 1.1
Xref: archiver1.google.com newsguy.spam.sightings:3013 news.admin.net-abuse.sightings:93411

To be removed Post to "news.admin.net-abuse� Newsgroup-Subject "Spam
Stomper" and IP Addresses for removal. Telling what you have done to stop
spam coming from your IP.

IP Blacklisted:			OrgID						NetRange
8.12.10.000			GNTY-8-0					8.0.0.0 - 8.255.255.255
10.0.0.4				RFC1918						10.0.0.0 - 10.255.255.255
12.47.224.17			DELPHI						12.47.224.0 - 12.47.224.255
12.129.224.154		IPOWERWEB					12.129.224.0 - 12.129.224.255
24.25.4.95			ROAD-RUNNER-1			24.24.0.0 - 24.29.255.255
24.30.129.56			ROAD-RUNNER-1B			24.30.128.0 - 24.30.223.255
24.51.153.137			ADELPHIA					24.51.144.0 - 24.51.159.255
24.59.62.121			RR-NYS-3BLK				24.58.0.0 - 24.59.255.255
24.69.255.0			SHAWC-COMM				24.64.0.0 - 24.71.255.255
24.92.226.25			ROAD-RUNNER-3-A			24.92.160.0 - 24.95.255.255
24.158.25.220			DLTH-MN					24.158.16.0 - 24.158.31.255
34.93.202.152			HALLIB-1					34.0.0.0 - 34.255.255.255
39.225.85.228			RESERVED-39A				39.0.0.0 - 39.255.255.255
61.6.32.58			JARING-MY					61.6.0.0 - 61.6.191.255
62.38.2.228			GR-HOL						62.38.0.0 - 62.38.255.255
62.42.230.12			ONO-SERVICIOS				62.42.230.0 - 62.42.230.255
62.62.156.28			JET-9TELECOM				62.62.152.0 - 62.62.161.255
62.64.127.155			SUNBAY-SOVAMNET			62.64.127.152 - 62.64.127.159
62.100.224.10			INFORNAX					62.100.224.0 - 62.100.224.127
62.149.128.72			TECHNORAIL-NET			62.149.128.0 - 62.149.137.255
62.151.11.132			YACOMNET					62.151.0.0 - 62.151.127.255
63.84.236.48			ANDINATEL S.A.				63.84.236.0 - 63.84.239.255
63.110.140.141		CYBERTRAILS				63.110.128.0 - 63.110.143.255
63.231.195.115		USW-INTERACT99			63.224.0.0 - 63.231.255.255
63.238.254.165		CITY OF CANTON			63.238.254.160 - 63.238.254.191
63.251.163.111		ENOM PNAP					63.251.0.0 - 63.251.255.255
64.2.94.43			XOXO-BLK-14				64.0.0.0 - 64.3.255.255
64.12.164.65			AMERIC-158					64.12.0.0 - 64.12.255.255
64.14.239.232			LEGACY-1 EXCW				64.14.0.0 - 64.14.255.255
64.15.239.150			NY1-1 EXCW					64.15.224.0 - 64.15.255.255
64.19.76.9			WFC-22						64.19.64.0 - 64.19.95.255
64.60.65.134			TELEPACIFIC-BLK-1			64.60.0.0 - 64.60.255.255
64.62.152.73			HURRICANE-CE0318-2A2		64.62.152.0 - 64.62.152.255
64.62.191.81			HURRICANE-CE1156-341		64.62.191.0 - 64.62.191.255
64.78.61.40			INTRMD-1					64.78.0.0 - 64.78.63.255
64.81.255.21			HODGE INTERACTIVE			64.81.255.0 - 64.81.255.31
64.132.37.131			TWTC-NETBLK-1				64.132.0.0 - 64.132.255.255
64.136.16.21			JUNO-BLK					64.136.0.0 - 64.136.63.255
64.144.31.242			FTCI DSL-NET-4				64.144.0.0 - 64.145.255.255
64.186.10.158			AMERICATEL				64.186.0.0 - 64.186.31.255
64.191.5.92			HOSTNOC-3BLK				64.191.0.0 - 64.191.127.255
64.238.96.58			CBEY-64-238-96-0			64.238.96.0 - 64.238.127.255
65.24.5.137			ROADRUNNER-CENTRAL		65.24.0.0 - 65.27.255.255
65.30.255.244			RR-CENTRAL-2BLK			65.28.0.0 - 65.31.255.255
65.32.1.38			ROADRUNNER-SOUTHEAST	65.32.0.0 - 65.34.31.255
66.33.198.168			DREAMHOST				66.33.192.0 - 66.33.223.255
66.61.161.187			RR-MID-ATLANTIC			66.61.0.0 - 66.61.255.255
66.75.162.133			ROADRUNNER-CENTRAL		66.74.0.0 - 66.75.255.255
66.90.247.142			GRANDECOM-01				66.90.128.0 - 66.90.255.255
66.143.243.245		SBIS-SBIS-5BLK				66.136.0.0 - 66.143.255.255
66.218.79.190			A-YAHOO-U23				66.218.64.0 - 66.218.95.255
67.21.207.248			ADELPHIA					67.20.0.0 - 67.23.255.255
68.1.17.9				COX-ATLANTA				68.0.0.0 - 68.15.255.255
68.20.140.15			DELPHI						68.20.140.0 - 68.20.140.255
68.27.68.160			SPCS						68.24.0.0 - 68.31.255.255
68.161.73.143			VZ-DSLDIAL-NYCMNY-19		68.160.192.0 - 68.161.127.255
68.168.78.26			ADELPHIA-CABLE-4			68.168.0.0 - 68.171.255.255
68.228.37.0			NETBLK-PH-RDC				68.228.32.0 - 68.228.63.255
80.32.82.238			RIMA						80.32.0.0 - 80.35.255.255
80.54.1.125			PL-TPSA						80.48.0.0 - 80.55.255.255
80.177.236.105		JACKPOT-ADSL				80.177.236.104 - 80.177.236.111
80.200.53.0			SKYNET BELGIUM			80.200.0.0 - 80.200.255.255
81.199.84.84			CIDR-COMMUNICATION-01	81.199.82.0 - 81.199.87.255
82.64.151.159			FR-PROXAD-ADSL			82.64.115.0 - 82.64.255.255
82.137.35.66			RO-PCNET-20030704			82.137.0.0 - 82.137.63.255
82.144.165.31			HTEL-MNT					82.144.165.0 - 82.144.165.255
129.8.57.22			CSUFRESNO					129.8.0.0 - 129.8.255.255
129.250.168.16		VRIO-129-250				129.250.0.0 - 129.250.255.255
130.67.139.70			TELENOR					130.67.0.0 - 130.67.255.255
142.77.1.194			UUNET-CA-A				142.77.0.0 - 142.77.255.255
142.169.1.18			TACE						142.169.0.0 - 142.169.255.255
143.90.131.181		JAPANTELECOM				143.90.0.0 - 143.90.255.255
144.135.18.32			TELSTR						144.135.0.0 - 144.135.255.255
144.140.71.13			TELSTR						144.140.0.0 - 144.140.255.255
148.122.161.46		NO-TBS-S-FARM-NET			148.122.161.0 - 148.122.161.255
148.235.168.22		CISIC						148.201.0.0 - 148.250.255.255
149.46.4.103			PSINET-B-46					149.46.0.0 - 149.46.255.255
149.174.32.135		COMPUS-37					149.174.0.0 - 149.174.255.255
151.99.250.107		INTERBUSINESS				151.99.250.0 - 151.99.250.255
159.134.118.20		TELE-IRELAND				159.134.0.0 - 159.134.255.255
161.184.245.22		ED-TEL						161.184.0.0 - 161.184.255.255
164.109.59.132		DIGEXI-7					164.109.0.0 - 164.109.255.255
165.21.103.210		SINGNET					165.21.0.0 - 165.21.255.255
168.95.4.125			CHUNGTELECOM			168.95.0.0 - 168.95.255.255
192.75.13.142			CABLEATLANTIC				192.75.13.0 - 192.75.13.255
192.89.123.25			SONERA-3					192.89.0.0 - 192.89.255.255
193.125.152.23		RELCOM					193.125.152.0 - 193.125.152.255
193.189.189.189		ADACTA-SI					193.189.189.128 - 193.189.189.191
193.213.114.189		TELENOR					193.213.112.0 - 193.213.127.255
193.216.69.194		T2NET1-NO					193.216.69.0 - 193.216.69.255
193.248.41.17			FR-WANADOO				193.248.41.0 - 193.248.41.255
193.252.22.27			WANADOO					193.252.22.0 - 193.252.22.31
193.252.122.103		WANADOO					193.252.122.64 - 193.252.122.127
194.22.190.4			TELIANET					194.22.188.0 - 194.22.195.255
194.25.134.17			DTOS-ULM-001				194.25.134.0 - 194.25.134.255
194.65.5.209			TELEPAC					194.65.5.192 - 194.65.5.223
194.73.73.93			BT-CUST-1034				194.73.73.0 - 194.73.73.255
194.86.250.13			LOVIISA						194.86.250.0 - 194.86.250.255
194.90.9.24			NV-NETVISION				194.90.9.0 - 194.90.9.255
194.102.255.2			KAPPA						194.102.255.0 - 194.102.255.255
194.109.206.210		NL-XS4ALL					194.109.0.0 - 194.109.255.255
194.154.192.49		PT-LU						194.154.192.0 - 194.154.192.255
194.158.97.204		T-ONLINEFRANCE			194.158.96.0 - 194.158.99.255
195.14.162.1			LT-BALTNET					195.14.160.0 - 195.14.191.255
195.22.248.147		MEGADAT-248				195.22.248.0 - 195.22.248.255
195.34.132.20			TELEKABEL					195.34.132.0 - 195.34.132.255
195.67.199.133		TELIANET					195.67.188.0 - 195.67.207.255
195.67.227.94			TELIANET					195.67.224.0 - 195.67.255.255
195.112.4.38			NILDRAM					195.112.4.0 - 195.112.4.255
195.121.6.173			NL-PI-CORE-SERVERS		195.121.6.0 - 195.121.13.255
195.130.132.69		TELENET					195.130.128.0 - 195.130.149.255
195.130.225.152		TISCALINET					195.130.224.0 - 195.130.238.255
195.146.100.59		FAIRNET-CZ-01				195.146.100.0 - 195.146.100.255
195.166.156.167		TECHNIMODE				195.166.156.160 - 195.166.156.191
195.186.3.80			BLUEWINNET				195.186.0.0 - 195.186.63.255
195.188.53.99			HSD-KNOWSLEY				195.188.53.0 - 195.188.53.255
195.188.213.7			TW-KNOWSLEY				195.188.213.0 - 195.188.213.255
195.228.75.81			HOSTING-IDC				195.228.75.0 - 195.228.75.255
195.229.241.85		AE-EMIRNET					195.229.0.0 - 195.229.255.255
196.28.7.12			REALNET-SZ					196.28.7.0 - 196.28.7.255
196.37.91.3			ISNET-07					196.36.0.0 - 196.39.127.255
198.161.157.214		AGT-1						198.161.148.0 - 198.161.163.255
198.247.208.120		VRIO-198-247				198.247.0.0 - 198.247.255.255
199.185.220.223		EDTEL-PLANET				199.185.220.0 - 199.185.224.255
200.41.81.3			IMPSAT-CORP4				200.41.64.0 - 200.41.127.255
200.135.4.4			TRINDADE					200.0.0.0 - 200.255.255.255
200.101.63.74			BRASILTELECOM.NET		200.0.0.0 - 200.255.255.255
202.71.97.44			EASTGATE					202.71.96.0 - 202.71.111.255
202.188.95.15			TMNET-MY-1				202.188.0.0 - 202.188.255.255
202.224.64.36			DEODEO					202.0.0.0 - 203.255.255.255
202.224.159.198		PANANETIP					202.224.152.0-202.224.159.0
202.229.34.18			CAP-NET					202.0.0.0 - 203.255.255.255
202.248.37.212		NIFTY-SERVE				202.240.0.0 - 202.255.255.255
203.2.193.69			OZEMAIL-AU				203.2.192.0 - 203.2.195.255
203.12.160.59			TOTALPERIPH-AU			203.12.160.0 - 203.12.167.255
203.59.24.221			IINET-AU					203.59.0.0 - 203.59.255.255
203.107.154.130		COMNET-TH					203.107.128.0 - 203.107.255.255
203.115.0.28			SLTNETBLK					203.115.0.0 - 203.115.63.255
203.125.41.154		SINGNET-SG					203.125.0.0 - 203.125.127.255
203.140.81.18			K-OPTICOM					203.140.80.0-203.140.95.0
203.143.52.52			LANKACOM-CEYCOM-LK	203.143.52.0 - 203.143.52.255
203.181.105.168		KDDI-NET					203.181.104.0-203.181.107.0
203.199.70.174		COLO-MUM4				203.199.70.0 - 203.199.70.255
204.97.230.36			INFOCOM					204.97.230.0 - 204.97.231.255
204.127.131.116		ATTW						204.127.0.0 - 204.127.255.255
204.147.80.81			USW-INTERACT				204.147.80.0 - 204.147.95.255
204.251.10.219		I55-INTERCOSMOS-2			204.251.10.0 - 204.251.13.255
205.152.59.66			BELLSNET-BLK1				205.152.0.0 - 205.152.255.255
205.158.62.24			XOXO-BLK-0				205.158.0.0 - 205.158.255.255
206.48.122.98			EQUANT-BLK1				206.48.0.0 - 206.48.255.255
206.141.253.156		AMERITECH					206.140.0.0 - 206.141.255.255
207.69.200.60			ERMS						207.69.0.0 - 207.69.255.255
207.155.252.91		XOXO-BLK-10				207.155.128.0 - 207.155.255.255
207.192.213.20		PONY						207.192.192.0 - 207.192.255.255
207.217.120.183		ERTH						207.217.0.0 - 207.217.255.255
207.249.74.110		MX-VNWS1					207.248.0.0 - 207.249.255.255	
208.55.213.150		VRIO-208-055				208.55.0.0 - 208.55.255.255
208.184.111.61		BARE METAL DESIGN			208.184.111.0 - 208.184.111.63
208.223.219.206		UUNET1996B					208.192.0.0 - 208.255.255.255
209.61.129.8			RSPC-NET-2					209.61.128.0 - 209.61.191.255
209.112.155.41		ALASKA-BLK				209.112.128.0 - 209.112.223.255
209.123.85.5			NAC-NETBLK02				209.123.0.0 - 209.123.255.255
209.246.127.37		LEVEL3-CIDR				209.244.0.0 - 209.247.255.255
210.8.231.142			CONNECT-AU				210.8.0.0 - 210.8.255.255
210.23.137.43			PI-AU						210.23.128.0 - 210.23.159.255
210.50.30.52			INTERNETPRIMUS			210.50.0.0 - 210.50.63.255
210.50.76.52			INTERNETPRIMUS			210.50.64.0 - 210.50.95.255
210.54.149.45			ORCON-NZ					210.54.148.0 - 210.54.151.255
210.55.24.24			ESURF-NZ					210.55.24.0 - 210.55.27.255
210.172.64.114		KDDI-NET					210.172.64.0-210.172.64.225
210.139.254.158		SO-NET						210.139.128.0-210.139.255.0
210.190.142.201		OCN						210.190.140.0-210.190.191.0
210.196.3.172			KDDI-NET					210.196.0.0-210.196.15.0
210.253.192.36		ITSCOM-NET				210.253.192.0-210.253.207.0
211.5.1.78			KDDI-NET					211.5.0.0-211.5.3.0
211.6.83.171			OPEN COMPUTER NET		211.6.32.0-211.6.85.0
211.29.132.56			OPTUSINTERNET-AU			211.29.0.0 - 211.29.255.255
211.94.177.136		BJ-CNUNINET				211.94.160.0 - 211.94.191.255
211.100.8.89			NET263-IDC					211.100.4.0 - 211.100.8.255
211.120.208.212		COCONET					211.120.208.0-211.120.215.0
211.133.8.241			JPNIC-NET-JP				211.120.0.0 - 211.135.255.255
212.2.162.35			OCEANFREE.NET				212.2.162.0 - 212.2.191.255
212.40.5.186			CH-DATACOMM-980218		212.40.0.0 - 212.40.31.255
212.48.10.150			MATRIXNET					212.48.8.0 - 212.48.11.255
212.55.8.60			EUSKALTEL					212.55.0.0 - 212.55.10.255
212.61.25.229			IAE-NET						212.61.0.0 - 212.61.26.63
212.68.203.242		BRUTELESCNETWORK		212.68.193.0 - 212.68.203.255
212.80.171.29		I	NFORTELCOM NETWORK		212.80.171.0 - 212.80.171.255
212.97.204.28			MOBILIX					212.97.192.0 - 212.97.207.255
212.135.6.13			UK-EASYNET				212.134.0.0 - 212.135.255.255
212.178.7.102			NL-EDUCATIEFNET			212.178.0.0 - 212.178.255.255
212.187.213.86		BOLTBLUE-UK				212.187.213.64 - 212.187.213.127
212.209.97.24			SE-UUNET-ICEPAGE			212.209.97.0 - 212.209.97.127
212.216.176.221		TELECOM ITALIA NET		212.216.172.0 - 212.216.177.255
213.4.130.20			TERRA-NETWORKS			213.4.128.0 - 213.4.159.255	
213.17.133.13			MP-KRAKOW				213.17.133.0 - 213.17.133.127
213.33.75.77			A-1230 VIENNA				213.33.74.176 - 213.33.75.255
213.48.74.128			BRA_CVX4_POOL1			213.48.74.0 - 213.48.74.255
213.51.129.121		ATHOME-BENELUX			213.51.129.0 - 213.51.129.255
213.56.31.22			FR-OLEANE-BLOCK-9		213.56.24.0 - 213.56.31.255
213.121.143.193		BT-OPENWORLD				213.121.143.192 - 213.121.143.255
213.122.229.195		BT-IMSNET					213.122.0.0 - 213.122.255.255
213.150.135.136		NEXTRA-SE					213.150.128.0 - 213.150.136.255
213.153.152.33		PERPARAS1					213.153.151.0 - 213.153.155.255
213.186.85.182		PL-ORZELBIALY-LINK		213.186.85.180 - 213.186.85.183
213.194.124.93		TR-BNET-20001031			213.194.64.0 - 213.194.127.255
213.197.30.68			WB-NET						213.197.0.0 - 213.197.31.255
213.228.128.91		CLI-PA						213.228.128.0 - 213.228.128.255
213.235.141.237		FAIRNET					213.235.136.0 - 213.235.143.255
213.253.208.18		HTTC-HU					213.253.208.0 - 213.253.208.255
216.74.57.196			XOXO-BLK-21				216.74.0.0 - 216.74.63.255
216.77.188.40			BELLSNET-BLK5				216.76.0.0 - 216.79.255.255
216.105.35.175		IXPRES-2-NET				216.105.32.0 - 216.105.47.255
216.108.224.12		SCITX						216.108.224.0 - 216.108.239.255
216.116.135.2			INETLAB					216.116.128.0 - 216.116.143.255
216.127.78.28			EVRY						216.127.64.0 - 216.127.95.255
216.128.74.129		ATHENANEWS				216.128.74.0 - 216.128.74.255	
216.136.130.235		YAHOO3					216.136.128.0 - 216.136.131.255
216.153.45			ISDNNET-CIDR2				216.153.0.0 - 216.153.127.255
216.168.224.70		NSI-NETBLK1				216.168.224.0 - 216.168.255.255
216.195.180.36		BIDF						216.195.128.0 - 216.195.191.255
216.218.177.2			HURRICANE-1				216.218.128.0 - 216.218.255.255
217.32.252.50			BTINTERNET					217.32.252.0 - 217.32.255.255
217.56.232.41			IT-INTERBUSINESS			217.56.0.0 - 217.59.255.255
217.129.206.201		PT-CABOVISAO				217.129.0.0 - 217.129.255.255
217.151.160.10		IS-MINET					217.151.160.0 - 217.151.167.255
218.0.4.11			CHINANET-ZJ				218.0.0.0 - 218.0.255.255
218.71.203.9			CHINANET-ZJ				218.71.0.0 - 218.75.127.255
218.102.23.144		NETVIGATOR				218.102.0.0 - 218.103.255.255
218.107.133.23		BJ-CHINA-NETCOM1			218.107.128.0 - 218.107.191.255
218.159.88.4			KORNET					218.144.0.0 - 218.159.255.255
219.76.66.20			NETVIGATOR				219.76.0.0 - 219.77.255.255
219.99.255.76			KATCH-NET					219.99.255.0 - 219.99.255.127
219.111.179.43		SO-NET						219.111.128.0-219.111.191.0


Addresses without IPs Blacklisted:
*@advisor.microsoft.com		* Not listed*
*@bulletin.microsoft.net		* Not listed*
*@bulletin.msdn.com		* Not listed*
*@confidence.msdn.net		* Not listed*
*@confidence.com			* Not listed*
*@confidence.microsoft.net	* Not listed*
*@newsletters.msn.net		* Not listed*
*@hwhyvi.msn.com			* Not listed*
*@tmcjiwq.microsoft.com	* Not listed*
*@technet.msn.com			* Not listed*
*@news.msn.net			* Not listed*
*@news.msdn.com			* Not listed*

*@paypal.com
user@mailserver.com



-- 
Public Flogging should come back into vogue for all spammers to be publicly
punished!


From 6394830864233908339
X-Google-Language: ChineseT,BIG5
X-Google-Thread: 12eb57,9ac798bff8eabaff,start
X-Google-Attributes: gid12eb57,public
X-Google-Thread: 10a7fd,9ac798bff8eabaff,start
X-Google-Attributes: gid10a7fd,public
X-Google-Thread: fea21,9ac798bff8eabaff,start
X-Google-Attributes: gidfea21,public
X-Google-Thread: 105bf9,9ac798bff8eabaff,start
X-Google-Attributes: gid105bf9,public
X-Google-ArrivalTime: 2003-11-22 11:05:37 PST
Path: archiver1.google.com!news2.google.com!fu-berlin.de!peer01.cox.net!cox.net!border3.nntp.aus1.giganews.com!intern1.nntp.aus1.giganews.com!nntp.giganews.com!nntp.comcast.com!news.comcast.com.POSTED!not-for-mail
NNTP-Posting-Date: Sat, 22 Nov 2003 13:05:33 -0600
From: SPAM STOMER <Stomper@taranis.nosnoop..com>
Subject: Here is the list for 11/22/03
Newsgroups: newsguy.spam.sightings,news.admin.net-abuse,news.admin.net-abuse.blocklists,news.admin.net-abuse.sightings
MIME-Version: 1.0
Content-Type: text/plain; charset="big5"
Content-Transfer-Encoding: 8bit
Sender: Stomper
Reply-To: Stomper@taranis.nosnoop..com
Organization: Spam Killers
Date: Sat, 22 Nov 2003 14:03:25 -0500
Message-ID: <1wduyfryapks1$.dlg@SpamKillers.net>
Approved: SpamKillers
User-Agent: 40tude_Dialog/2.0.5.1
Lines: 270
NNTP-Posting-Host: 68.32.230.59
X-Trace: sv3-GobbqNBJInphaOrXWqogi9l3VBG9jfJ2JoGHtb6JdTsn6xXJO1jTzOqEMM+4cFxilTkRi1JwquE8B24!c/Lj2sv9yc2wraoI8J/aMk4BwJjKaclQipIGxsSwbi79iFphH6UKlzD45lAG
X-Complaints-To: abuse@comcast.net
X-DMCA-Complaints-To: dmca@comcast.net
X-Abuse-and-DMCA-Info: Please be sure to forward a copy of ALL headers
X-Abuse-and-DMCA-Info: Otherwise we will be unable to process your complaint properly
X-Postfilter: 1.1
Xref: archiver1.google.com newsguy.spam.sightings:3014 news.admin.net-abuse.sightings:95934

To be removed Post to "news.admin.net-abuse�� Newsgroup-Subject "Spam
Stomper" and IP Addresses for removal. Telling what you have done to stop
spam coming from your IP.

IP Blacklisted:�K�K�K�K�K..OrgID�K�K�K�K�K�K�K�K�K�K...NetRange
8.12.10.000�K�K�K�K�K�K.GNTY-8-0�K�K�K�K�K�K�K�K...8.0.0.0 - 8.255.255.255
10.0.0.4�K�K�K�K�K�K�K�KRFC1918�K�K�K�K�K�K�K�K�K10.0.0.0 - 10.255.255.255
12.47.224.17�K�K�K�K�K�KDELPHI�K�K�K�K�K�K�K�K�K..12.47.224.0 - 12.47.224.255
12.129.224.154�K�K�K�K�KIPOWERWEB�K�K�K�K�K�K�K12.129.224.0 - 12.129.224.255
24.25.4.95�K�K�K�K�K�K�KROAD-RUNNER-1�K�K�K�K�K24.24.0.0 - 24.29.255.255
24.30.129.56�K�K�K�K�K�KROAD-RUNNER-1B�K�K�K�K.24.30.128.0 - 24.30.223.255
24.51.153.137�K�K�K�K�K..ADELPHIA�K�K�K�K�K�K�K�K24.51.144.0 - 24.51.159.255
24.59.62.121�K�K�K�K�K�KRR-NYS-3BLK�K�K�K�K�K�K..24.58.0.0 - 24.59.255.255
24.69.255.0�K�K�K�K�K�K..SHAWC-COMM�K�K�K�K�K�K24.64.0.0 - 24.71.255.255
24.92.226.25�K�K�K�K�K�KROAD-RUNNER-3-A�K�K�K�K24.92.160.0 - 24.95.255.255
24.158.25.220�K�K�K�K�K..DLTH-MN�K�K�K�K�K�K�K�K..24.158.16.0 - 24.158.31.255
34.93.202.152�K�K�K�K�K..HALLIB-1�K�K�K�K�K�K�K�K..34.0.0.0 - 34.255.255.255
39.225.85.228�K�K�K�K�K..RESERVED-39A�K�K�K�K�K�K39.0.0.0 - 39.255.255.255
61.6.32.58�K�K�K�K�K�K�KJARING-MY�K�K�K�K�K�K�K..61.6.0.0 - 61.6.191.255
62.11.148.15�K�K�K�K�K�KTISCALINET�K�K�K�K�K�K�K.62.10.0.0 - 62.11.175.255
62.38.2.228�K�K�K�K�K�K..GR-HOL�K�K�K�K�K�K�K�K�K.62.38.0.0 - 62.38.255.255
62.42.230.12�K�K�K�K�K�KONO-SERVICIOS�K�K�K�K�K..62.42.230.0 - 62.42.230.255
62.62.156.28�K�K�K�K�K�K.JET-9TELECOM�K�K�K�K�K...62.62.152.0 - 62.62.161.255
62.64.127.155�K�K�K�K�K..SUNBAY-SOVAMNET�K�K�K.62.64.127.152 - 62.64.127.159
62.100.224.10�K�K�K�K�K..INFORNAX�K�K�K�K�K�K�K�K62.100.224.0 - 62.100.224.127
62.149.128.72�K�K�K�K�K..TECHNORAIL-NET�K�K�K�K..62.149.128.0 - 62.149.137.255
62.151.11.132�K�K�K�K�K..YACOMNET�K�K�K�K�K�K�K..62.151.0.0 - 62.151.127.255
63.84.236.48�K�K�K�K�K�KANDINATEL S.A�K�K�K�K�K..63.84.236.0 - 63.84.239.255
63.110.140.141�K�K�K�K�KCYBERTRAILS�K�K�K�K�K�K.63.110.128.0 - 63.110.143.255
63.171.232.39�K�K�K�K�K..ETB COLOMBIA FON�K�K�K..63.171.232.0 - 63.171.232.255
63.231.195.115�K�K�K�K�KUSW-INTERACT99�K�K�K�K...63.224.0.0 - 63.231.255.255
63.238.254.165�K�K�K�K�KCITY OF CANTON�K�K�K�K�K63.238.254.160 - 63.238.254.191
63.251.163.111�K�K�K�K�KENOM PNAP�K�K�K�K�K�K�K..63.251.0.0 - 63.251.255.255
64.2.94.43�K�K�K�K�K�K�KXOXO-BLK-14�K�K�K�K�K�K�K64.0.0.0 - 64.3.255.255
64.12.164.65�K�K�K�K�K�KAMERIC-158.�K�K�K�K�K�K�K..64.12.0.0 - 64.12.255.255
64.14.239.232�K�K�K�K�K..LEGACY-1 EXCW�K�K�K�K�K.64.14.0.0 - 64.14.255.255
64.15.239.150�K�K�K�K�K..NY1-1 EXCW	�K�K�K�K�K�K�K..64.15.224.0 - 64.15.255.255
64.19.76.9�K�K�K�K�K�K�KWFC-22�K�K�K�K�K�K�K�K�K�K.64.19.64.0 - 64.19.95.255
64.60.65.134�K�K�K�K�K�KTELEPACIFIC-BLK-1�K�K�K�K.64.60.0.0 - 64.60.255.255
64.62.152.73�K�K�K�K�K�KHURRICANE-CE0318-2A2�K�K.64.62.152.0 - 64.62.152.255
64.62.191.81�K�K�K�K�K�KHURRICANE-CE1156-341�K�K..64.62.191.0 - 64.62.191.255
64.78.61.40�K�K�K�K�K�K..INTRMD-1�K�K�K�K�K�K�K�K�K64.78.0.0 - 64.78.63.255
64.81.255.21�K�K�K�K�K�KHODGE INTERACTIVE�K�K�K..64.81.255.0 - 64.81.255.31
64.132.37.131�K�K�K�K�K..TWTC-NETBLK-1�K�K�K�K�K�K64.132.0.0 - 64.132.255.255
64.136.16.21�K�K�K�K�K�KJUNO-BLK�K�K�K�K�K�K�K�K�K64.136.0.0 - 64.136.63.255
64.144.31.242�K�K�K�K�K..FTCI DSL-NET-4�K�K�K�K�K�K�K..64.144.0.0 - 64.145.255.255
64.186.10.158�K�K�K�K�K..AMERICATEL�K�K�K�K�K�K�K�K..64.186.0.0 - 64.186.31.255
64.191.5.92�K�K�K�K�K�K..HOSTNOC-3BLK�K�K�K�K�K�K�K..64.191.0.0 - 64.191.127.255
64.238.96.58�K�K�K�K�K�KCBEY-64-238-96-0�K�K�K�K�K�K�K64.238.96.0 - 64.238.127.255
65.24.5.137�K�K�K�K�K�K..ROADRUNNER-CENTRAL�K�K�K.65.24.0.0 - 65.27.255.255
65.30.255.244�K�K�K�K�K..ROADRUNNER�VCENTRAL�K�K�K65.28.0.0 - 65.31.255.255
65.32.1.38�K�K�K�K�K�K�KROADRUNNER-SOUTHEAST�K�K65.32.0.0 - 65.34.31.255
66.33.198.168�K�K�K�K�K..DREAMHOST�K�K�K�K�K�K�K�K�K66.33.192.0 - 66.33.223.255
66.61.161.187�K�K�K�K�K..ROADRUNNER-MID-ATLANTIC�K�K.66.61.0.0 - 66.61.255.255
66.75.162.133�K�K�K�K�K..ROADRUNNER-CENTRAL�K�K�K66.74.0.0 - 66.75.255.255
66.90.247.142�K�K�K�K�K..GRANDECOM-01�K�K�K�K�K�K�K66.90.128.0 - 66.90.255.255
66.143.243.245�K�K�K�K�KSBIS-SBIS-5BLK�K�K�K�K�K�K�K..66.136.0.0 - 66.143.255.255
66.218.79.190�K�K�K�K�K..A-YAHOO-U23�K�K�K�K�K�K�K�K.66.218.64.0 - 66.218.95.255
67.21.207.248�K�K�K�K�K..ADELPHIA�K�K�K�K�K�K�K�K�K�K67.20.0.0 - 67.23.255.255
68.1.17.9�K�K�K�K�K�K�K..COX-ATLANTA�K�K�K�K�K�K..68.0.0.0 - 68.15.255.255
68.20.140.15�K�K�K�K�K�KDELPHI�K�K�K�K�K�K�K�K�K�K.68.20.140.0 - 68.20.140.255
68.27.68.160�K�K�K�K�K�KSPCS�K�K�K�K�K�K�K�K�K�K�K..68.24.0.0 - 68.31.255.255
68.161.73.143�K�K�K�K�K..VZ-DSLDIAL-NYCMNY-19�K�K68.160.192.0 - 68.161.127.255
68.168.78.26�K�K�K�K�K�KADELPHIA-CABLE-4�K�K�K�K..68.168.0.0 - 68.171.255.255
68.228.37.0�K�K�K�K�K�K..NETBLK-PH-RDC�K�K�K�K�K�K68.228.32.0 - 68.228.63.255
80.32.82.238�K�K�K�K�K�KRIMA�K�K�K�K�K�K�K�K�K�K�K80.32.0.0 - 80.35.255.255
80.54.1.125�K�K�K�K�K�K..PL-TPSA�K�K�K�K�K�K�K�K�K..80.48.0.0 - 80.55.255.255
80.177.236.105�K�K�K�K�KJACKPOT-ADSL�K�K�K�K�K�K80.177.236.104 - 80.177.236.111
80.200.53.0�K�K�K�K�K�K..SKYNET BELGIUM�K�K�K�K�K80.200.0.0 - 80.200.255.255
81.199.84.84�K�K�K�K�K�KCIDR-COMMUNICATION-01�K81.199.82.0 - 81.199.87.255
82.64.151.159�K�K�K�K�K..FR-PROXAD-ADSL�K�K�K�K�K82.64.115.0 - 82.64.255.255
82.137.35.66�K�K�K�K�K�KRO-PCNET-20030704�K�K�K�K82.137.0.0 - 82.137.63.255
82.144.165.31�K�K�K�K�K..HTEL-MNT�K�K�K�K�K�K�K�K82.144.165.0 - 82.144.165.255
129.8.57.22�K�K�K�K�K�K..CSUFRESNO�K�K�K�K�K�K�K129.8.0.0 - 129.8.255.255
129.250.168.16�K�K�K�K�KVRIO-129-250�K�K�K�K�K�K.129.250.0.0 - 129.250.255.255
130.67.139.70�K�K�K�K�K..TELENOR�K�K�K�K�K�K�K�K130.67.0.0 - 130.67.255.255
142.77.1.194�K�K�K�K�K�KUUNET-CA-A�K�K�K�K�K�K..142.77.0.0 - 142.77.255.255
142.169.1.18�K�K�K�K�K�KTACE�K�K�K�K�K�K�K�K�K�K142.169.0.0 - 142.169.255.255
143.90.131.181�K�K�K�K�KJAPANTELECOM�K�K�K�K...143.90.0.0 - 143.90.255.255
144.135.18.32�K�K�K�K�K..TELSTR�K�K�K�K�K�K�K�K�K144.135.0.0 - 144.135.255.255
144.140.71.13�K�K�K�K�K..TELSTR�K�K�K�K�K�K�K�K�K144.140.0.0 - 144.140.255.255
148.122.161.46�K�K�K�K�KNO-TBS-S-FARM-NET�K�K...148.122.161.0 - 148.122.161.255
148.235.168.22�K�K�K�K�KCISIC�K�K�K�K�K�K�K�K�K�K148.201.0.0 - 148.250.255.255
149.46.4.103�K�K�K�K�K�KPSINET-B-46�K�K�K�K�K�K�K149.46.0.0 - 149.46.255.255
149.174.32.135�K�K�K�K�KCOMPUS-37�K�K�K�K�K�K....149.174.0.0 - 149.174.255.255
151.99.250.107�K�K�K�K�KINTERBUSINESS�K�K�K�K�K151.99.250.0 - 151.99.250.255
159.134.118.20�K�K�K�K�KTELE-IRELAND�K�K�K�K�K..159.134.0.0 - 159.134.255.255
161.184.245.22�K�K�K�K�KED-TEL�K�K�K�K�K�K�K�K.�K161.184.0.0 - 161.184.255.255
164.109.59.132�K�K�K�K�KDIGEXI-7�K�K�K�K�K�K�K�K..164.109.0.0 - 164.109.255.255
